/*
* Copyright (C) 2019 ~ 2020 Uniontech Software Technology Co.,Ltd.
*
* Author:     chenhaifeng  <chenhaifeng@uniontech.com>
*
* Maintainer: chenhaifeng  <chenhaifeng@uniontech.com>
*
* This program is free software: you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation, either version 3 of the License, or
* any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
#include "pinyindict.h"

QMap<int, QString> PinyinDict_2{
    { 0x3D6D, "zhǔ"},
    { 0x3D6E, "chún"},
    { 0x3D6F, "féng"},
    { 0x3D70, "xù"},
    { 0x3D71, "piǎo"},
    { 0x3D72, "wǔ"},
    { 0x3D73, "liáo"},
    { 0x3D74, "cáng"},
    { 0x3D75, "zòu,jù"},
    { 0x3D76, "zuō"},
    { 0x3D77, "biàn"},
    { 0x3D78, "yào"},
    { 0x3D79, "huán,mò"},
    { 0x3D7A, "pài"},
    { 0x3D7B, "xiū"},
    { 0x3D7D, "lěi"},
    { 0x3D7E, "qìng,jìng"},
    { 0x3D7F, "xiào"},
    { 0x3D80, "jiāo"},
    { 0x3D81, "guó,huò"},
    { 0x3D84, "yán"},
    { 0x3D85, "xué"},
    { 0x3D86, "zhū,chú"},
    { 0x3D87, "héng"},
    { 0x3D88, "yíng"},
    { 0x3D89, "xī"},
    { 0x3D8C, "lián"},
    { 0x3D8D, "xiǎn"},
    { 0x3D8E, "huán"},
    { 0x3D8F, "yīn"},
    { 0x3D91, "liàn"},
    { 0x3D92, "shǎn,shěn,tàn"},
    { 0x3D93, "cáng"},
    { 0x3D94, "bèi"},
    { 0x3D95, "jiǎn"},
    { 0x3D96, "shù"},
    { 0x3D97, "fàn,fán"},
    { 0x3D98, "diàn"},
    { 0x3D9A, "bà"},
    { 0x3D9B, "yú"},
    { 0x3D9E, "nǎng"},
    { 0x3D9F, "lěi"},
    { 0x3DA0, "yì"},
    { 0x3DA1, "dài,huǒ"},
    { 0x3DA3, "chán,yín"},
    { 0x3DA4, "chǎo"},
    { 0x3DA5, "gān"},
    { 0x3DA6, "jìn"},
    { 0x3DA7, "nèn"},
    { 0x3DAB, "liǎo"},
    { 0x3DAC, "mò"},
    { 0x3DAD, "yǒu"},
    { 0x3DAF, "liù"},
    { 0x3DB0, "hán"},
    { 0x3DB2, "yòng"},
    { 0x3DB3, "jìn"},
    { 0x3DB4, "chǐ"},
    { 0x3DB5, "rèn"},
    { 0x3DB6, "nóng"},
    { 0x3DB9, "hòng"},
    { 0x3DBA, "tiàn"},
    { 0x3DBC, "āi,xī"},
    { 0x3DBD, "guā"},
    { 0x3DBE, "biāo"},
    { 0x3DBF, "bó"},
    { 0x3DC0, "qióng"},
    { 0x3DC2, "shù"},
    { 0x3DC3, "chuǐ"},
    { 0x3DC4, "huǐ"},
    { 0x3DC5, "chǎo"},
    { 0x3DC6, "fù"},
    { 0x3DC7, "huī,guài"},
    { 0x3DC8, "è"},
    { 0x3DC9, "wèi"},
    { 0x3DCA, "fén"},
    { 0x3DCB, "tán"},
    { 0x3DCD, "lún"},
    { 0x3DCE, "hè"},
    { 0x3DCF, "yǒng"},
    { 0x3DD0, "huǐ"},
    { 0x3DD2, "yú"},
    { 0x3DD3, "zǒng"},
    { 0x3DD4, "yàn"},
    { 0x3DD5, "qiú"},
    { 0x3DD6, "zhào"},
    { 0x3DD7, "jiǒng"},
    { 0x3DD8, "tái"},
    { 0x3DDF, "tuì"},
    { 0x3DE0, "lín"},
    { 0x3DE1, "jiǒng"},
    { 0x3DE2, "zhǎ"},
    { 0x3DE3, "xīng"},
    { 0x3DE4, "hù,xuè"},
    { 0x3DE6, "xù"},
    { 0x3DEA, "cuì"},
    { 0x3DEB, "qǐng"},
    { 0x3DEC, "mò"},
    { 0x3DEE, "zāo"},
    { 0x3DEF, "bèng"},
    { 0x3DF0, "chī,lí"},
    { 0x3DF3, "yàn"},
    { 0x3DF4, "gé"},
    { 0x3DF5, "mò"},
    { 0x3DF6, "bèi"},
    { 0x3DF7, "juǎn"},
    { 0x3DF8, "dié"},
    { 0x3DF9, "zhào,shào"},
    { 0x3DFB, "wú"},
    { 0x3DFC, "yàn"},
    { 0x3DFE, "jué"},
    { 0x3DFF, "xiān"},
    { 0x3E00, "tái"},
    { 0x3E01, "hǎn"},
    { 0x3E03, "diǎn"},
    { 0x3E04, "jì"},
    { 0x3E05, "jié,jí"},
    { 0x3E06, "kào"},
    { 0x3E07, "zuǎn"},
    { 0x3E09, "xiè"},
    { 0x3E0A, "lài,là"},
    { 0x3E0B, "fán"},
    { 0x3E0C, "huò"},
    { 0x3E0D, "xì"},
    { 0x3E0E, "niè"},
    { 0x3E0F, "mí"},
    { 0x3E10, "rán"},
    { 0x3E11, "cuàn"},
    { 0x3E12, "yín,jīng"},
    { 0x3E13, "mì"},
    { 0x3E15, "jué"},
    { 0x3E16, "qū"},
    { 0x3E17, "tóng"},
    { 0x3E18, "wàn"},
    { 0x3E19, "zhē"},
    { 0x3E1A, "lǐ,lì"},
    { 0x3E1B, "sháo"},
    { 0x3E1C, "kòng"},
    { 0x3E1D, "xiān,kǎn"},
    { 0x3E1E, "zhé"},
    { 0x3E1F, "zhī"},
    { 0x3E20, "tiǎo"},
    { 0x3E21, "shū"},
    { 0x3E22, "bèi"},
    { 0x3E23, "yè"},
    { 0x3E24, "piàn"},
    { 0x3E25, "chàn"},
    { 0x3E26, "hù,jià"},
    { 0x3E27, "kèn"},
    { 0x3E28, "jiū"},
    { 0x3E29, "ān"},
    { 0x3E2A, "chún"},
    { 0x3E2B, "qián"},
    { 0x3E2C, "bèi"},
    { 0x3E2D, "bā"},
    { 0x3E2E, "fén"},
    { 0x3E2F, "kē"},
    { 0x3E30, "tuó"},
    { 0x3E31, "tuó"},
    { 0x3E32, "zuó"},
    { 0x3E33, "líng"},
    { 0x3E35, "guǐ"},
    { 0x3E36, "yān"},
    { 0x3E37, "shì"},
    { 0x3E38, "hǒu,ǒu,kǒu"},
    { 0x3E39, "liè,luō"},
    { 0x3E3A, "shā"},
    { 0x3E3B, "sì"},
    { 0x3E3D, "bèi"},
    { 0x3E3E, "rèn"},
    { 0x3E3F, "dú"},
    { 0x3E40, "bó"},
    { 0x3E41, "liáng"},
    { 0x3E42, "qiǎn"},
    { 0x3E43, "fèi"},
    { 0x3E44, "jì"},
    { 0x3E45, "zǒng"},
    { 0x3E46, "huī"},
    { 0x3E47, "hé,jiān"},
    { 0x3E48, "lí"},
    { 0x3E49, "yuán,wán"},
    { 0x3E4A, "yuè"},
    { 0x3E4B, "xiū"},
    { 0x3E4C, "chǎn,shèng"},
    { 0x3E4D, "dí"},
    { 0x3E4E, "léi"},
    { 0x3E4F, "jǐn"},
    { 0x3E50, "chóng"},
    { 0x3E51, "sì"},
    { 0x3E52, "pǔ"},
    { 0x3E53, "yǎo"},
    { 0x3E54, "jiāng"},
    { 0x3E55, "huān"},
    { 0x3E56, "huàn"},
    { 0x3E57, "tāo"},
    { 0x3E58, "rù"},
    { 0x3E59, "wěng"},
    { 0x3E5A, "yíng"},
    { 0x3E5B, "ráo"},
    { 0x3E5C, "yín"},
    { 0x3E5D, "shì"},
    { 0x3E5E, "yín,yǐn,yá"},
    { 0x3E5F, "jué,kuài"},
    { 0x3E60, "tún"},
    { 0x3E61, "xuán"},
    { 0x3E62, "jiā,gā"},
    { 0x3E63, "zhōng"},
    { 0x3E64, "qiè"},
    { 0x3E65, "zhù"},
    { 0x3E66, "diāo"},
    { 0x3E68, "yòu"},
    { 0x3E6B, "yí"},
    { 0x3E6C, "shǐ"},
    { 0x3E6D, "yì"},
    { 0x3E6E, "mò"},
    { 0x3E71, "què"},
    { 0x3E72, "xiāo,xiào"},
    { 0x3E73, "wú"},
    { 0x3E74, "gēng"},
    { 0x3E75, "yǐng"},
    { 0x3E76, "tíng"},
    { 0x3E77, "shǐ"},
    { 0x3E78, "ní"},
    { 0x3E79, "gēng"},
    { 0x3E7A, "tà"},
    { 0x3E7B, "wō,wēi"},
    { 0x3E7C, "jú"},
    { 0x3E7D, "chǎn"},
    { 0x3E7E, "piǎo,jiào"},
    { 0x3E7F, "zhuó,zhào"},
    { 0x3E80, "hū,náo"},
    { 0x3E81, "nǎo"},
    { 0x3E82, "yán,gǎn"},
    { 0x3E83, "gǒu"},
    { 0x3E84, "yǔ,yú"},
    { 0x3E85, "hóu"},
    { 0x3E87, "sī"},
    { 0x3E88, "chī"},
    { 0x3E89, "hù"},
    { 0x3E8A, "yàng"},
    { 0x3E8B, "wēng"},
    { 0x3E8C, "xiàn"},
    { 0x3E8D, "pín"},
    { 0x3E8E, "róng"},
    { 0x3E8F, "lóu"},
    { 0x3E90, "lǎo,sāo"},
    { 0x3E91, "shān,shàn,sāo,shǎn"},
    { 0x3E92, "xiāo,nǎo,qiāo,xiào"},
    { 0x3E93, "zé"},
    { 0x3E94, "hài,huī"},
    { 0x3E95, "fán,biàn"},
    { 0x3E96, "hǎn"},
    { 0x3E97, "chān"},
    { 0x3E98, "zhàn"},
    { 0x3E9A, "tǎ"},
    { 0x3E9B, "zhù"},
    { 0x3E9C, "nóng"},
    { 0x3E9D, "hàn"},
    { 0x3E9E, "yú"},
    { 0x3E9F, "zhuó"},
    { 0x3EA0, "yòu"},
    { 0x3EA1, "lì"},
    { 0x3EA2, "huò,huō"},
    { 0x3EA3, "xī"},
    { 0x3EA4, "xiān"},
    { 0x3EA5, "chán"},
    { 0x3EA6, "lián"},
    { 0x3EA8, "sī"},
    { 0x3EA9, "jiù,qiú"},
    { 0x3EAA, "pú"},
    { 0x3EAB, "qiú"},
    { 0x3EAC, "gǒng"},
    { 0x3EAD, "zǐ"},
    { 0x3EAE, "yú"},
    { 0x3EB1, "réng"},
    { 0x3EB2, "niǔ"},
    { 0x3EB3, "méi"},
    { 0x3EB4, "bā"},
    { 0x3EB5, "jiú"},
    { 0x3EB7, "xù"},
    { 0x3EB8, "píng"},
    { 0x3EB9, "biàn"},
    { 0x3EBA, "mào"},
    { 0x3EBF, "yí"},
    { 0x3EC0, "yú"},
    { 0x3EC2, "píng"},
    { 0x3EC3, "qū"},
    { 0x3EC4, "bǎo"},
    { 0x3EC5, "huì"},
    { 0x3EC9, "bù"},
    { 0x3ECA, "máng"},
    { 0x3ECB, "là"},
    { 0x3ECC, "tú"},
    { 0x3ECD, "wú"},
    { 0x3ECE, "lì"},
    { 0x3ECF, "líng"},
    { 0x3ED1, "jì"},
    { 0x3ED2, "jùn"},
    { 0x3ED3, "zōu"},
    { 0x3ED4, "duǒ"},
    { 0x3ED5, "jué"},
    { 0x3ED6, "dài"},
    { 0x3ED7, "bèi"},
    { 0x3EDD, "là"},
    { 0x3EDE, "bīn,bān"},
    { 0x3EDF, "suí"},
    { 0x3EE0, "tú"},
    { 0x3EE1, "xuē,dié"},
    { 0x3EE7, "duò"},
    { 0x3EEA, "suì"},
    { 0x3EEB, "bì"},
    { 0x3EEC, "tū"},
    { 0x3EED, "sè"},
    { 0x3EEE, "càn"},
    { 0x3EEF, "tú"},
    { 0x3EF0, "miǎn"},
    { 0x3EF1, "jīn"},
    { 0x3EF2, "lǚ"},
    { 0x3EF5, "zhàn"},
    { 0x3EF6, "bǐ"},
    { 0x3EF7, "jí"},
    { 0x3EF8, "zēn"},
    { 0x3EF9, "xuān"},
    { 0x3EFA, "lì"},
    { 0x3EFD, "suì,xuán"},
    { 0x3EFE, "yōng"},
    { 0x3EFF, "shǔ"},
    { 0x3F02, "é"},
    { 0x3F07, "qióng"},
    { 0x3F08, "luó"},
    { 0x3F09, "zhèn"},
    { 0x3F0A, "tún"},
    { 0x3F0B, "gū,rǔ"},
    { 0x3F0C, "yǔ"},
    { 0x3F0D, "lěi"},
    { 0x3F0E, "bó"},
    { 0x3F0F, "něi"},
    { 0x3F10, "pián"},
    { 0x3F11, "liàn"},
    { 0x3F12, "tǎng"},
    { 0x3F13, "lián"},
    { 0x3F14, "wēn"},
    { 0x3F15, "dāng"},
    { 0x3F16, "lì"},
    { 0x3F17, "tíng"},
    { 0x3F18, "wǎ"},
    { 0x3F19, "zhòu"},
    { 0x3F1A, "gāng"},
    { 0x3F1B, "xíng"},
    { 0x3F1C, "àng"},
    { 0x3F1D, "fàn"},
    { 0x3F1E, "pèng,bèng"},
    { 0x3F1F, "bó"},
    { 0x3F20, "tuó"},
    { 0x3F21, "shū"},
    { 0x3F22, "yí"},
    { 0x3F23, "bó"},
    { 0x3F24, "qiè"},
    { 0x3F25, "tǒu,kǎo"},
    { 0x3F26, "gǒng"},
    { 0x3F27, "tóng"},
    { 0x3F28, "hán"},
    { 0x3F29, "chéng,shèng"},
    { 0x3F2A, "jié"},
    { 0x3F2B, "huàn,huà"},
    { 0x3F2C, "xìng"},
    { 0x3F2D, "diàn"},
    { 0x3F2E, "chāi,qì"},
    { 0x3F2F, "dòng"},
    { 0x3F30, "pí"},
    { 0x3F31, "ruǎn,jùn"},
    { 0x3F32, "liè"},
    { 0x3F33, "shěng"},
    { 0x3F34, "ǒu"},
    { 0x3F35, "dì"},
    { 0x3F36, "yú"},
    { 0x3F37, "chuán,zhuān"},
    { 0x3F38, "róng"},
    { 0x3F39, "kāng,huāng"},
    { 0x3F3A, "táng"},
    { 0x3F3B, "cóng"},
    { 0x3F3C, "piáo"},
    { 0x3F3D, "chuǎng,shuǎng"},
    { 0x3F3E, "lù"},
    { 0x3F3F, "tóng,zhòng"},
    { 0x3F40, "zhèng"},
    { 0x3F41, "lì"},
    { 0x3F42, "sà"},
    { 0x3F43, "pān"},
    { 0x3F44, "sī"},
    { 0x3F46, "dāng"},
    { 0x3F47, "hú"},
    { 0x3F48, "yì"},
    { 0x3F49, "xiàn"},
    { 0x3F4A, "xiè"},
    { 0x3F4B, "luó"},
    { 0x3F4C, "liù"},
    { 0x3F4E, "tán,xīn"},
    { 0x3F4F, "gàn"},
    { 0x3F51, "tán"},
    { 0x3F55, "yóu"},
    { 0x3F56, "nán"},
    { 0x3F58, "gǎng"},
    { 0x3F59, "jùn"},
    { 0x3F5A, "chì"},
    { 0x3F5B, "gōu,qú"},
    { 0x3F5C, "wǎn"},
    { 0x3F5D, "lì"},
    { 0x3F5E, "liú"},
    { 0x3F5F, "liè"},
    { 0x3F60, "xiá"},
    { 0x3F61, "bēi"},
    { 0x3F62, "ǎn"},
    { 0x3F63, "yù"},
    { 0x3F64, "jú"},
    { 0x3F65, "róu"},
    { 0x3F66, "xún"},
    { 0x3F67, "zī"},
    { 0x3F68, "cuó"},
    { 0x3F69, "càn"},
    { 0x3F6A, "zěng"},
    { 0x3F6B, "yōng"},
    { 0x3F6C, "fù,pì"},
    { 0x3F6D, "ruǎn"},
    { 0x3F6F, "xí"},
    { 0x3F70, "shù"},
    { 0x3F71, "jiǎo,jiū,niú"},
    { 0x3F72, "jiǎo,xiǔ"},
    { 0x3F73, "xū"},
    { 0x3F74, "zhàng"},
    { 0x3F77, "shuì"},
    { 0x3F78, "chén"},
    { 0x3F79, "fǎn,fàn"},
    { 0x3F7A, "jí"},
    { 0x3F7B, "zhī"},
    { 0x3F7D, "gù"},
    { 0x3F7E, "wù"},
    { 0x3F80, "qiè,qǔ"},
    { 0x3F81, "shù"},
    { 0x3F82, "hāi"},
    { 0x3F83, "tuó"},
    { 0x3F84, "dú,chóu"},
    { 0x3F85, "zǐ"},
    { 0x3F86, "rán"},
    { 0x3F87, "mù"},
    { 0x3F88, "fù"},
    { 0x3F89, "líng"},
    { 0x3F8A, "jí,cì,sè"},
    { 0x3F8B, "xiū,xiù"},
    { 0x3F8C, "xuǎn"},
    { 0x3F8D, "nái"},
    { 0x3F8E, "yā,xiā"},
    { 0x3F8F, "jiè,yá"},
    { 0x3F90, "lì"},
    { 0x3F91, "dá,hè,da"},
    { 0x3F92, "rú,rù"},
    { 0x3F93, "yuān"},
    { 0x3F94, "lǚ"},
    { 0x3F95, "shěn"},
    { 0x3F96, "lǐ"},
    { 0x3F97, "liàng"},
    { 0x3F98, "gěng"},
    { 0x3F99, "xìn,xì"},
    { 0x3F9A, "xiē"},
    { 0x3F9B, "qǐn"},
    { 0x3F9C, "qiè"},
    { 0x3F9D, "chè"},
    { 0x3F9E, "yóu"},
    { 0x3F9F, "bù"},
    { 0x3FA0, "kuáng"},
    { 0x3FA1, "què"},
    { 0x3FA2, "ài"},
    { 0x3FA3, "qīn"},
    { 0x3FA4, "qiāng"},
    { 0x3FA5, "chù"},
    { 0x3FA6, "pèi,pēi"},
    { 0x3FA7, "kuò,luǒ"},
    { 0x3FA8, "yī,qǐ,ǎi"},
    { 0x3FA9, "guāi"},
    { 0x3FAA, "shěng"},
    { 0x3FAB, "piān"},
    { 0x3FAD, "zhòu"},
    { 0x3FAE, "huáng"},
    { 0x3FAF, "huī,tuí"},
    { 0x3FB0, "hú"},
    { 0x3FB1, "bèi"},
    { 0x3FB4, "zhā"},
    { 0x3FB5, "jì"},
    { 0x3FB6, "gǔ"},
    { 0x3FB7, "xī"},
    { 0x3FB8, "gǎo"},
    { 0x3FB9, "chái,zhài,chí"},
    { 0x3FBA, "mà"},
    { 0x3FBB, "zhù,chú"},
    { 0x3FBC, "tuǐ"},
    { 0x3FBD, "zhuì,tuí"},
    { 0x3FBE, "xiān,lián"},
    { 0x3FBF, "láng"},
    { 0x3FC3, "zhì,dài"},
    { 0x3FC4, "ài"},
    { 0x3FC5, "xiǎn"},
    { 0x3FC6, "guō"},
    { 0x3FC7, "xí,xì"},
    { 0x3FC9, "tuǐ"},
    { 0x3FCA, "cǎn"},
    { 0x3FCB, "sào"},
    { 0x3FCC, "xiān"},
    { 0x3FCD, "jiè"},
    { 0x3FCE, "fèn,fén"},
    { 0x3FCF, "qún"},
    { 0x3FD1, "yào"},
    { 0x3FD2, "dǎo,zhòu,chóu"},
    { 0x3FD3, "jiá"},
    { 0x3FD4, "lěi"},
    { 0x3FD5, "yán"},
    { 0x3FD6, "lú,lù"},
    { 0x3FD7, "tuí"},
    { 0x3FD8, "yíng"},
    { 0x3FD9, "pì"},
    { 0x3FDA, "luò"},
    { 0x3FDB, "lì"},
    { 0x3FDC, "biě"},
    { 0x3FDE, "mào"},
    { 0x3FDF, "bái"},
    { 0x3FE0, "huàng"},
    { 0x3FE2, "yào"},
    { 0x3FE3, "hē"},
    { 0x3FE4, "chǔn"},
    { 0x3FE5, "hé"},
    { 0x3FE6, "nìng"},
    { 0x3FE7, "chóu"},
    { 0x3FE8, "lì"},
    { 0x3FE9, "tǎng"},
    { 0x3FEA, "huán"},
    { 0x3FEB, "bì"},
    { 0x3FEC, "bā"},
    { 0x3FED, "chè,lè"},
    { 0x3FEE, "yàng"},
    { 0x3FEF, "dá"},
    { 0x3FF0, "áo,bì"},
    { 0x3FF1, "xué"},
    { 0x3FF3, "zī"},
    { 0x3FF4, "dā"},
    { 0x3FF5, "rǎn"},
    { 0x3FF6, "bāng"},
    { 0x3FF7, "cuó,cāo"},
    { 0x3FF8, "wǎn,mán"},
    { 0x3FF9, "tà"},
    { 0x3FFA, "báo"},
    { 0x3FFB, "gān"},
    { 0x3FFC, "yán"},
    { 0x3FFD, "xī"},
    { 0x3FFE, "zhù"},
    { 0x3FFF, "yǎ"},
    { 0x4000, "fàn"},
    { 0x4001, "yòu"},
    { 0x4002, "ān"},
    { 0x4003, "tuí"},
    { 0x4004, "méng"},
    { 0x4005, "shè"},
    { 0x4006, "jìn"},
    { 0x4007, "gǔ"},
    { 0x4008, "jì"},
    { 0x4009, "qiáo"},
    { 0x400A, "jiǎo"},
    { 0x400B, "yán"},
    { 0x400C, "xì"},
    { 0x400D, "kàn"},
    { 0x400E, "miǎn"},
    { 0x400F, "xuàn,xún"},
    { 0x4010, "shān"},
    { 0x4011, "wò"},
    { 0x4012, "qiān"},
    { 0x4013, "huàn"},
    { 0x4014, "rèn"},
    { 0x4015, "zhèn"},
    { 0x4016, "tiān"},
    { 0x4017, "jué,xuè"},
    { 0x4018, "xié,jī"},
    { 0x4019, "qì"},
    { 0x401A, "áng"},
    { 0x401B, "mèi,wù,mà"},
    { 0x401C, "gǔ"},
    { 0x401E, "tāo"},
    { 0x401F, "fán"},
    { 0x4020, "jù"},
    { 0x4021, "chàn,diān,tàn"},
    { 0x4022, "shùn"},
    { 0x4023, "bì,mà"},
    { 0x4024, "mào"},
    { 0x4025, "shuò"},
    { 0x4026, "gǔ"},
    { 0x4027, "hǒng"},
    { 0x4028, "huà,guā"},
    { 0x4029, "luò"},
    { 0x402A, "háng"},
    { 0x402B, "jiá,tǔn"},
    { 0x402C, "quán"},
    { 0x402D, "gāi"},
    { 0x402E, "huāng"},
    { 0x402F, "bǔ"},
    { 0x4030, "gǔ"},
    { 0x4031, "fēng"},
    { 0x4032, "mù"},
    { 0x4033, "ài"},
    { 0x4034, "yǐng,yà,kēng"},
    { 0x4035, "shùn"},
    { 0x4036, "liàng,lǎng"},
    { 0x4037, "jié"},
    { 0x4038, "chì"},
    { 0x4039, "jié,zhǎ,shè,jiá,yà"},
    { 0x403A, "chōu,tāo"},
    { 0x403B, "pìng"},
    { 0x403C, "chēn,rèn"},
    { 0x403D, "yán"},
    { 0x403E, "dǔ"},
    { 0x403F, "dì"},
    { 0x4041, "liàng"},
    { 0x4042, "xiàn"},
    { 0x4043, "biāo"},
    { 0x4044, "xìng"},
    { 0x4045, "měng,mèng"},
    { 0x4046, "yè"},
    { 0x4047, "mì"},
    { 0x4048, "qì"},
    { 0x4049, "qì"},
    { 0x404A, "wò"},
    { 0x404B, "xiè,zhé"},
    { 0x404C, "yù"},
    { 0x404D, "qià,kān"},
    { 0x404E, "chéng,tíng,chēng"},
    { 0x404F, "yǎo"},
    { 0x4050, "yīng,yìng"},
    { 0x4051, "yáng"},
    { 0x4052, "jí,zí"},
    { 0x4053, "zōng,zǒng,jiè"},
    { 0x4054, "xuān,hàn"},
    { 0x4055, "mín"},
    { 0x4056, "lōu"},
    { 0x4057, "kǎi"},
    { 0x4058, "yǎo"},
    { 0x4059, "yǎn"},
    { 0x405A, "sǔn,qióng"},
    { 0x405B, "guì"},
    { 0x405C, "huàng,huǎng"},
    { 0x405D, "yíng,yǐng"},
    { 0x405E, "shěng"},
    { 0x405F, "chá"},
    { 0x4060, "lián"},
    { 0x4062, "xuán"},
    { 0x4063, "chuán"},
    { 0x4064, "chè,zhé,huǐ"},
    { 0x4065, "nì"},
    { 0x4066, "qù"},
    { 0x4067, "miáo"},
    { 0x4068, "huò"},
    { 0x4069, "yú"},
    { 0x406A, "zhǎn"},
    { 0x406B, "hú,méng"},
    { 0x406C, "céng"},
    { 0x406D, "biāo"},
    { 0x406E, "qián"},
    { 0x406F, "xī,xié"},
    { 0x4070, "jiǎng"},
    { 0x4071, "kōu"},
    { 0x4072, "mái"},
    { 0x4073, "mǎng"},
    { 0x4074, "zhǎn,shǎn"},
    { 0x4075, "biǎn,huán"},
    { 0x4076, "jī,jiǎo"},
    { 0x4077, "jué,wù"},
    { 0x4078, "náng,nǒng"},
    { 0x4079, "bì"},
    { 0x407A, "shì,yì"},
    { 0x407B, "shuò,lì"},
    { 0x407C, "mò"},
    { 0x407D, "liè"},
    { 0x407E, "miè"},
    { 0x407F, "mò"},
    { 0x4080, "xī"},
    { 0x4081, "chán"},
    { 0x4082, "qú"},
    { 0x4083, "jiào"},
    { 0x4084, "huò"},
    { 0x4085, "xiān"},
    { 0x4086, "xù"},
    { 0x4087, "niǔ"},
    { 0x4088, "tóng"},
    { 0x4089, "hóu"},
    { 0x408A, "yù"},
    { 0x408C, "chōng"},
    { 0x408D, "bó"},
    { 0x408E, "zuǎn,cuān"},
    { 0x408F, "diāo"},
    { 0x4090, "zhuō"},
    { 0x4091, "jī"},
    { 0x4092, "qià"},
    { 0x4094, "xìng"},
    { 0x4095, "huì"},
    { 0x4096, "shí"},
    { 0x4097, "kū"},
    { 0x4099, "duī"},
    { 0x409A, "yáo"},
    { 0x409B, "yú"},
    { 0x409C, "bàng"},
    { 0x409D, "jié"},
    { 0x409E, "zhè"},
    { 0x409F, "jiā"},
    { 0x40A0, "shǐ"},
    { 0x40A1, "dǐ"},
    { 0x40A2, "dǒng"},
    { 0x40A3, "cí"},
    { 0x40A4, "fù"},
    { 0x40A5, "mín"},
    { 0x40A6, "zhēn,zhěn"},
    { 0x40A7, "zhěn"},
    { 0x40A9, "yàn,qìng"},
    { 0x40AA, "qiǎo,diào"},
    { 0x40AB, "hāng,hóng"},
    { 0x40AC, "gǒng"},
    { 0x40AD, "qiāo"},
    { 0x40AE, "lüè"},
    { 0x40AF, "guài"},
    { 0x40B0, "là"},
    { 0x40B1, "ruì"},
    { 0x40B2, "fǎ"},
    { 0x40B3, "cuǒ,chǎ"},
    { 0x40B4, "yán"},
    { 0x40B5, "gōng"},
    { 0x40B6, "jié"},
    { 0x40B7, "guāi"},
    { 0x40B8, "guó"},
    { 0x40B9, "suǒ"},
    { 0x40BA, "wǒ,kē"},
    { 0x40BB, "zhèng"},
    { 0x40BC, "niè"},
    { 0x40BD, "diào"},
    { 0x40BE, "lǎi"},
    { 0x40BF, "tà"},
    { 0x40C0, "cuì"},
    { 0x40C1, "yā"},
    { 0x40C2, "gǔn"},
    { 0x40C5, "dī"},
    { 0x40C7, "mián"},
    { 0x40C8, "jiē"},
    { 0x40C9, "mín"},
    { 0x40CA, "jǔ"},
    { 0x40CB, "yú"},
    { 0x40CC, "zhēn,yīn"},
    { 0x40CD, "zhào"},
    { 0x40CE, "zhà,zhǎ"},
    { 0x40CF, "xīng"},
    { 0x40D1, "bān,pán"},
    { 0x40D2, "hé"},
    { 0x40D3, "gòu,gōu"},
    { 0x40D4, "hóng,qióng"},
    { 0x40D5, "láo,luò"},
    { 0x40D6, "wù"},
    { 0x40D7, "bō,zhuó"},
    { 0x40D8, "kēng"},
    { 0x40D9, "lù"},
    { 0x40DA, "cù,zú"},
    { 0x40DB, "lián"},
    { 0x40DC, "yī"},
    { 0x40DD, "qiào"},
    { 0x40DE, "shú"},
    { 0x40E0, "xuàn"},
    { 0x40E1, "jīn,qín"},
    { 0x40E2, "qīn"},
    { 0x40E3, "huǐ"},
    { 0x40E4, "sù"},
    { 0x40E5, "chuáng"},
    { 0x40E6, "dūn"},
    { 0x40E7, "lóng"},
    { 0x40E9, "náo"},
    { 0x40EA, "tán"},
    { 0x40EB, "dǎn"},
    { 0x40EC, "wěi,kuǐ,lěi"},
    { 0x40ED, "gǎn"},
    { 0x40EE, "dá"},
    { 0x40EF, "lì"},
    { 0x40F0, "cā"},
    { 0x40F1, "xiàn"},
    { 0x40F2, "pán"},
    { 0x40F3, "là,liè"},
    { 0x40F4, "zhū"},
    { 0x40F5, "niǎo"},
    { 0x40F6, "huái,guī,guài"},
    { 0x40F7, "yíng"},
    { 0x40F8, "xiàn,jīn"},
    { 0x40F9, "làn"},
    { 0x40FA, "mó"},
    { 0x40FB, "bà"},
    { 0x40FD, "guǐ,zhī,fú"},
    { 0x40FE, "bǐ"},
    { 0x40FF, "fū"},
    { 0x4100, "huò"},
    { 0x4101, "yì"},
    { 0x4102, "liù"},
    { 0x4104, "yīn"},
    { 0x4105, "juàn"},
    { 0x4106, "huó,huàn"},
    { 0x4107, "chéng"},
    { 0x4108, "dòu,xiáng"},
    { 0x4109, "é"},
    { 0x410B, "yǎn,yàn"},
    { 0x410C, "zhuì,chuò"},
    { 0x410D, "zhà"},
    { 0x410E, "qǐ"},
    { 0x410F, "yú"},
    { 0x4110, "quàn"},
    { 0x4111, "huó"},
    { 0x4112, "niè"},
    { 0x4113, "huáng"},
    { 0x4114, "jǔ"},
    { 0x4115, "shè"},
    { 0x4118, "péng"},
    { 0x4119, "míng"},
    { 0x411A, "cáo"},
    { 0x411B, "lóu"},
    { 0x411C, "lí,chī"},
    { 0x411D, "chuāng"},
    { 0x411F, "cuī"},
    { 0x4120, "shàn"},
    { 0x4121, "dān"},
    { 0x4122, "qí"},
    { 0x4124, "lài,lǎn"},
    { 0x4125, "líng"},
    { 0x4126, "liǎo"},
    { 0x4127, "réng"},
    { 0x4128, "yú"},
    { 0x4129, "yì"},
    { 0x412A, "diǎo"},
    { 0x412B, "qǐ"},
    { 0x412C, "yí"},
    { 0x412D, "nián"},
    { 0x412E, "fū"},
    { 0x412F, "jiǎn"},
    { 0x4130, "yá"},
    { 0x4131, "fāng"},
    { 0x4132, "ruì"},
    { 0x4133, "xiān"},
    { 0x4136, "bì,bó"},
    { 0x4137, "shí"},
    { 0x4138, "pò"},
    { 0x4139, "nián"},
    { 0x413A, "zhì,tí"},
    { 0x413B, "táo,cháo,tiāo"},
    { 0x413C, "tiǎn"},
    { 0x413D, "tiǎn"},
    { 0x413E, "rù,rǒng"},
    { 0x413F, "yì"},
    { 0x4140, "liè"},
    { 0x4141, "àn"},
    { 0x4142, "hé"},
    { 0x4143, "qióng,jiòng"},
    { 0x4144, "lì"},
    { 0x4145, "guī,wā"},
    { 0x4146, "zì"},
    { 0x4147, "sù"},
    { 0x4148, "yuàn"},
    { 0x4149, "yà"},
    { 0x414A, "chá"},
    { 0x414B, "wǎn"},
    { 0x414C, "juān"},
    { 0x414D, "tǐng"},
    { 0x414E, "yǒu"},
    { 0x414F, "huì"},
    { 0x4150, "jiǎn"},
    { 0x4151, "ruí"},
    { 0x4152, "máng"},
    { 0x4153, "jǔ"},
    { 0x4154, "zī"},
    { 0x4155, "jū"},
    { 0x4156, "ān,ǎn,yān,yǎn,yè"},
    { 0x4157, "suì"},
    { 0x4158, "lái"},
    { 0x4159, "hùn"},
    { 0x415A, "quǎn"},
    { 0x415B, "chāng"},
    { 0x415C, "duò,chuí,tuǒ"},
    { 0x415D, "kōng"},
    { 0x415E, "nè"},
    { 0x415F, "cǎn"},
    { 0x4160, "tí"},
    { 0x4161, "xǔ"},
    { 0x4162, "jiù"},
    { 0x4163, "huáng"},
    { 0x4164, "qì"},
    { 0x4165, "jié,gé"},
    { 0x4166, "máo"},
    { 0x4167, "yān,yìn"},
    { 0x4169, "zhǐ,qí"},
    { 0x416A, "tuí"},
    { 0x416C, "ài"},
    { 0x416D, "páng"},
    { 0x416E, "càng"},
    { 0x416F, "táng"},
    { 0x4170, "ěn"},
    { 0x4171, "hùn"},
    { 0x4172, "qí"},
    { 0x4173, "chú,zōu"},
    { 0x4174, "suǒ"},
    { 0x4175, "zhuó"},
    { 0x4176, "nòu"},
    { 0x4177, "tú,chú"},
    { 0x4178, "shēn,zú"},
    { 0x4179, "lǒu"},
    { 0x417A, "biāo,miǎo"},
    { 0x417B, "lí"},
    { 0x417C, "mán,màn"},
    { 0x417D, "xīn,gǔ"},
    { 0x417E, "cén,qián"},
    { 0x417F, "huá,huáng"},
    { 0x4180, "měi"},
    { 0x4181, "gāo"},
    { 0x4182, "lián"},
    { 0x4183, "dào"},
    { 0x4184, "zhǎn"},
    { 0x4185, "zī"},
    { 0x4188, "zhì"},
    { 0x4189, "bà"},
    { 0x418A, "cuì,mèi"},
    { 0x418B, "qiū"},
    { 0x418D, "lóng"},
    { 0x418E, "xiān"},
    { 0x418F, "fèi,fèn"},
    { 0x4190, "guó"},
    { 0x4191, "chéng"},
    { 0x4192, "jiù"},
    { 0x4193, "è,ruǎn"},
    { 0x4194, "chōng"},
    { 0x4195, "yuè"},
    { 0x4196, "hóng"},
    { 0x4197, "yǎo"},
    { 0x4198, "yā,zā"},
    { 0x4199, "yáo"},
    { 0x419A, "tóng,dòng"},
    { 0x419B, "zhà"},
    { 0x419C, "yòu"},
    { 0x419D, "xuè,zhú"},
    { 0x419E, "yǎo"},
    { 0x419F, "kè,āo"},
    { 0x41A0, "huàn"},
    { 0x41A1, "láng"},
    { 0x41A2, "yuè"},
    { 0x41A3, "chén"},
    { 0x41A6, "shèn"},
    { 0x41A8, "níng"},
    { 0x41A9, "míng"},
    { 0x41AA, "hōng"},
    { 0x41AB, "chuāng"},
    { 0x41AC, "yǔn"},
    { 0x41AD, "xuān"},
    { 0x41AE, "jìn"},
    { 0x41AF, "zhuó"},
    { 0x41B0, "yū"},
    { 0x41B1, "tān"},
    { 0x41B2, "kāng"},
    { 0x41B3, "qióng"},
    { 0x41B5, "chéng"},
    { 0x41B6, "jiū"},
    { 0x41B7, "xuè"},
    { 0x41B8, "zhēng"},
    { 0x41B9, "chōng,tǒng"},
    { 0x41BA, "pān"},
    { 0x41BB, "qiào"},
    { 0x41BD, "qú"},
    { 0x41BE, "lán,làn"},
    { 0x41BF, "yì"},
    { 0x41C0, "róng"},
    { 0x41C1, "sī"},
    { 0x41C2, "qiān"},
    { 0x41C3, "sì"},
    { 0x41C5, "fá"},
    { 0x41C7, "méng"},
    { 0x41C8, "huà"},
    { 0x41CB, "hài"},
    { 0x41CC, "qiào"},
    { 0x41CD, "chù,qì"},
    { 0x41CE, "què"},
    { 0x41CF, "duì"},
    { 0x41D0, "lì"},
    { 0x41D1, "bà,pī"},
    { 0x41D2, "jiè"},
    { 0x41D3, "xū"},
    { 0x41D4, "luò,nuò"},
    { 0x41D6, "yǔn"},
    { 0x41D7, "zhōng"},
    { 0x41D8, "hù"},
    { 0x41D9, "yǐn"},
    { 0x41DB, "zhǐ"},
    { 0x41DC, "qiǎn,qiàn"},
    { 0x41DE, "gān,gǎn"},
    { 0x41DF, "jiàn"},
    { 0x41E0, "zhù"},
    { 0x41E1, "zhù"},
    { 0x41E2, "kǔ,gù"},
    { 0x41E3, "niè"},
    { 0x41E4, "ruì"},
    { 0x41E5, "zé"},
    { 0x41E6, "ǎng,yīng"},
    { 0x41E7, "zhì,jī"},
    { 0x41E8, "gòng,xiáng"},
    { 0x41E9, "yì,yè"},
    { 0x41EA, "chī"},
    { 0x41EB, "jī"},
    { 0x41EC, "zhū,shū,chuǎng"},
    { 0x41ED, "lǎo"},
    { 0x41EE, "rèn"},
    { 0x41EF, "róng"},
    { 0x41F0, "zhēng"},
    { 0x41F1, "nà"},
    { 0x41F2, "cè,jiā"},
    { 0x41F5, "yí"},
    { 0x41F6, "jué,wò"},
    { 0x41F7, "bié"},
    { 0x41F8, "chéng,tīng"},
    { 0x41F9, "jùn"},
    { 0x41FA, "dòu"},
    { 0x41FB, "wěi"},
    { 0x41FC, "yì"},
    { 0x41FD, "zhé,zhì"},
    { 0x41FE, "yán"},
    { 0x4200, "sān"},
    { 0x4201, "lún"},
    { 0x4202, "píng"},
    { 0x4203, "zhǎo"},
    { 0x4204, "hán"},
    { 0x4205, "yù"},
    { 0x4206, "dài"},
    { 0x4207, "zhào"},
    { 0x4208, "féi,bā"},
    { 0x4209, "shà,qiè"},
    { 0x420A, "líng"},
    { 0x420B, "tà"},
    { 0x420C, "qū"},
    { 0x420D, "máng,méng"},
    { 0x420E, "yè"},
    { 0x420F, "báo,fú"},
    { 0x4210, "guì"},
    { 0x4211, "guǎ"},
    { 0x4212, "nǎn,lǎn"},
    { 0x4213, "gé,qià"},
    { 0x4215, "shí,tí,jī,yí"},
    { 0x4216, "kē"},
    { 0x4217, "suǒ"},
    { 0x4218, "cí"},
    { 0x4219, "zhòu"},
    { 0x421A, "tái"},
    { 0x421B, "kuài"},
    { 0x421C, "qìn"},
    { 0x421D, "xū"},
    { 0x421E, "dǔ"},
    { 0x421F, "cè,zhá"},
    { 0x4220, "huǎn,yuàn"},
    { 0x4221, "cōng,sōng"},
    { 0x4222, "sǎi,xǐ"},
    { 0x4223, "zhèng"},
    { 0x4224, "qián"},
    { 0x4225, "jīn"},
    { 0x4226, "zōng"},
    { 0x4227, "wěi"},
    { 0x422A, "xì"},
    { 0x422B, "nà"},
    { 0x422C, "pú"},
    { 0x422D, "sōu,huái"},
    { 0x422E, "jù"},
    { 0x422F, "zhēn"},
    { 0x4230, "shāo"},
    { 0x4231, "tāo"},
    { 0x4232, "bān,pán"},
    { 0x4233, "tà"},
    { 0x4234, "qiàn"},
    { 0x4235, "wēng"},
    { 0x4236, "róng"},
    { 0x4237, "luò"},
    { 0x4238, "hú"},
    { 0x4239, "sǒu"},
    { 0x423A, "zhōng"},
    { 0x423B, "pú"},
    { 0x423C, "miè,mì"},
    { 0x423D, "jīn"},
    { 0x423E, "shāo,shuò"},
    { 0x423F, "mì"},
    { 0x4240, "shù"},
    { 0x4241, "líng"},
    { 0x4242, "lěi"},
    { 0x4243, "jiǎng"},
    { 0x4244, "léng"},
    { 0x4245, "zhì"},
    { 0x4246, "diǎo"},
    { 0x4248, "sǎn"},
    { 0x4249, "gū,hú"},
    { 0x424A, "fàn"},
    { 0x424B, "mèi"},
    { 0x424C, "suì"},
    { 0x424D, "jiǎn"},
    { 0x424E, "táng"},
    { 0x424F, "xiè"},
    { 0x4250, "kū"},
    { 0x4251, "wú"},
    { 0x4252, "fán"},
    { 0x4253, "luò"},
    { 0x4254, "cān"},
    { 0x4255, "céng"},
    { 0x4256, "líng"},
    { 0x4257, "yī"},
    { 0x4258, "cóng"},
    { 0x4259, "yún"},
    { 0x425A, "méng"},
    { 0x425B, "yù,ǎo"},
    { 0x425C, "zhì"},
    { 0x425D, "yǐ"},
    { 0x425E, "dǎn"},
    { 0x425F, "huò"},
    { 0x4260, "wéi"},
    { 0x4261, "tán"},
    { 0x4262, "sè"},
    { 0x4263, "xiè"},
    { 0x4264, "sǒu"},
    { 0x4265, "sǒng"},
    { 0x4266, "qiān"},
    { 0x4267, "liú,liǔ"},
    { 0x4268, "yì"},
    { 0x426A, "lèi"},
    { 0x426B, "lí"},
    { 0x426C, "fèi"},
    { 0x426D, "liè"},
    { 0x426E, "lìn"},
    { 0x426F, "xiàn"},
    { 0x4270, "xiào,jiǎo"},
    { 0x4271, "ōu"},
    { 0x4272, "mí"},
    { 0x4273, "xiān,xiǎn"},
    { 0x4274, "ráng"},
    { 0x4275, "zhuàn,zuǎn"},
    { 0x4276, "shuāng"},
    { 0x4277, "yán"},
    { 0x4278, "biàn"},
    { 0x4279, "líng"},
    { 0x427A, "hóng"},
    { 0x427B, "qí"},
    { 0x427C, "liào"},
    { 0x427D, "bǎn"},
    { 0x427E, "bì"},
    { 0x427F, "hú"},
    { 0x4280, "hú"},
    { 0x4282, "cè,sè"},
    { 0x4283, "pèi"},
    { 0x4284, "qióng"},
    { 0x4285, "míng"},
    { 0x4286, "jiù,qiǔ"},
    { 0x4287, "bù"},
    { 0x4288, "méi"},
    { 0x4289, "sǎn"},
    { 0x428A, "wèi"},
    { 0x428D, "lí"},
    { 0x428E, "quǎn,qún"},
    { 0x4290, "hún"},
    { 0x4291, "xiǎng"},
    { 0x4293, "shì"},
    { 0x4294, "yíng"},
    { 0x4296, "nǎn"},
    { 0x4297, "huáng"},
    { 0x4298, "jiù"},
    { 0x4299, "yān"},
    { 0x429B, "sà"},
    { 0x429C, "tuán"},
    { 0x429D, "xiè"},
    { 0x429E, "zhé,chè"},
    { 0x429F, "mén"},
    { 0x42A0, "xì"},
    { 0x42A1, "mán"},
    { 0x42A3, "huáng"},
    { 0x42A4, "tán,dàn"},
    { 0x42A5, "xiào"},
    { 0x42A6, "yè"},
    { 0x42A7, "bì"},
    { 0x42A8, "luó"},
    { 0x42A9, "fán"},
    { 0x42AA, "lì"},
    { 0x42AB, "cuǐ"},
    { 0x42AC, "chuā"},
    { 0x42AD, "dào,chóu"},
    { 0x42AE, "dí"},
    { 0x42AF, "kuàng"},
    { 0x42B0, "chú"},
    { 0x42B1, "xiān"},
    { 0x42B2, "chàn,chǎn"},
    { 0x42B3, "mí,mó"},
    { 0x42B4, "qiàn"},
    { 0x42B5, "qiú"},
    { 0x42B6, "zhèn"},
    { 0x42BA, "hù"},
    { 0x42BB, "gān"},
    { 0x42BC, "chǐ"},
    { 0x42BD, "guài,jué"},
    { 0x42BE, "mù"},
    { 0x42BF, "bó"},
    { 0x42C0, "huà"},
    { 0x42C1, "gěng"},
    { 0x42C2, "yáo"},
    { 0x42C3, "mào"},
    { 0x42C4, "wǎng"},
    { 0x42C8, "rú,nǎ"},
    { 0x42C9, "xué"},
    { 0x42CA, "zhēng"},
    { 0x42CB, "mín"},
    { 0x42CC, "jiǎng"},
    { 0x42CE, "zhàn"},
    { 0x42CF, "zuó,zhà"},
    { 0x42D0, "yuè"},
    { 0x42D1, "liè"},
    { 0x42D3, "zhòu"},
    { 0x42D4, "bì"},
    { 0x42D5, "rèn"},
    { 0x42D6, "yù"},
    { 0x42D8, "chuò"},
    { 0x42D9, "ěr"},
    { 0x42DA, "yì"},
    { 0x42DB, "mǐ"},
    { 0x42DC, "qìng"},
    { 0x42DE, "wǎng"},
    { 0x42DF, "jì"},
    { 0x42E0, "bǔ"},
    { 0x42E2, "biē"},
    { 0x42E3, "fán,pó"},
    { 0x42E4, "yuè"},
    { 0x42E5, "lí"},
    { 0x42E6, "fán"},
    { 0x42E7, "qú"},
    { 0x42E8, "fǔ"},
    { 0x42E9, "ér"},
    { 0x42EA, "ē"},
    { 0x42EB, "zhēng"},
    { 0x42EC, "tiān"},
    { 0x42ED, "yù"},
    { 0x42EE, "jìn"},
    { 0x42EF, "qǐ"},
    { 0x42F0, "jú"},
    { 0x42F1, "lái"},
    { 0x42F2, "chě"},
    { 0x42F3, "běi"},
    { 0x42F4, "niù"},
    { 0x42F5, "yì,yè"},
    { 0x42F6, "xǔ,xié"},
    { 0x42F7, "móu"},
    { 0x42F8, "xún"},
    { 0x42F9, "fú"},
    { 0x42FB, "nín"},
    { 0x42FC, "tīng,yíng"},
    { 0x42FD, "běng"},
    { 0x42FE, "zhǎ,nà"},
    { 0x42FF, "wēi"},
    { 0x4300, "kē"},
    { 0x4301, "yāo"},
    { 0x4302, "òu"},
    { 0x4303, "xiāo,shuò"},
    { 0x4304, "gěng"},
    { 0x4305, "táng"},
    { 0x4306, "guì"},
    { 0x4307, "huì"},
    { 0x4308, "tā,tà"},
    { 0x430A, "yáo"},
    { 0x430B, "dā"},
    { 0x430C, "qì"},
    { 0x430D, "jǐn"},
    { 0x430E, "lüè"},
    { 0x430F, "mì"},
    { 0x4310, "mì"},
    { 0x4311, "jiān"},
    { 0x4312, "lù"},
    { 0x4313, "fán"},
    { 0x4314, "ōu"},
    { 0x4315, "mí"},
    { 0x4316, "jié"},
    { 0x4317, "fǔ"},
    { 0x4318, "biè,bì"},
    { 0x4319, "huàng"},
    { 0x431A, "sū"},
    { 0x431B, "yáo"},
    { 0x431C, "niè"},
    { 0x431D, "jīn,jìn"},
    { 0x431E, "liǎn"},
    { 0x431F, "bó,bì"},
    { 0x4320, "jiān"},
    { 0x4321, "tǐ"},
    { 0x4322, "líng"},
    { 0x4323, "zuǎn"},
    { 0x4324, "shī,zhǐ"},
    { 0x4325, "yǐn"},
    { 0x4326, "dào"},
    { 0x4327, "chóu"},
    { 0x4328, "cā,cài"},
    { 0x4329, "miè"},
    { 0x432A, "yǎn"},
    { 0x432B, "lǎn"},
    { 0x432C, "chóng"},
    { 0x432D, "jiāo"},
    { 0x432E, "shuāng"},
    { 0x432F, "quān,quán,guàn"},
    { 0x4330, "niè"},
    { 0x4331, "luò"},
    { 0x4333, "shī"},
    { 0x4334, "luò"},
    { 0x4335, "zhú"},
    { 0x4337, "chōu,chóu"},
    { 0x4338, "juàn"},
    { 0x4339, "jiǒng"},
    { 0x433A, "ěr"},
    { 0x433B, "yì"},
    { 0x433C, "ruì"},
    { 0x433D, "cǎi"},
    { 0x433E, "rén"},
    { 0x433F, "fú"},
    { 0x4340, "lán"},
    { 0x4341, "suì"},
    { 0x4342, "yú"},
    { 0x4343, "yóu"},
    { 0x4344, "diǎn"},
    { 0x4345, "líng"},
    { 0x4346, "zhù"},
    { 0x4347, "tà"},
    { 0x4348, "píng"},
    { 0x4349, "zhǎi"},
    { 0x434A, "jiāo"},
    { 0x434B, "chuí"},
    { 0x434C, "bù"},
    { 0x434D, "kòu"},
    { 0x434E, "cùn,xiǎn"},
    { 0x4350, "hǎn"},
    { 0x4351, "hǎn"},
    { 0x4352, "mǒu"},
    { 0x4353, "hù"},
    { 0x4354, "gōng"},
    { 0x4355, "dī,dǐ"},
    { 0x4356, "fú"},
    { 0x4357, "xuàn"},
    { 0x4358, "mí"},
    { 0x4359, "méi,mǒu"},
    { 0x435A, "làng"},
    { 0x435B, "gù"},
    { 0x435C, "zhào"},
    { 0x435D, "tà"},
    { 0x435E, "yù"},
    { 0x435F, "zòng"},
    { 0x4360, "lí"},
    { 0x4361, "lù"},
    { 0x4362, "wú"},
    { 0x4363, "léi"},
    { 0x4364, "jǐ"},
    { 0x4365, "lì"},
    { 0x4366, "lí"},
    { 0x4368, "pō,fèi"},
    { 0x4369, "yǎng"},
    { 0x436A, "wà"},
    { 0x436B, "tuó"},
    { 0x436C, "pēng"},
    { 0x436E, "zhào"},
    { 0x436F, "guǐ"},
    { 0x4371, "xú"},
    { 0x4372, "nái"},
    { 0x4373, "què,jué,chuò"},
    { 0x4374, "wěi"},
    { 0x4375, "zhēng"},
    { 0x4376, "dōng"},
    { 0x4377, "wěi"},
    { 0x4378, "bó"},
    { 0x437A, "huàn"},
    { 0x437B, "xuàn"},
    { 0x437C, "zān,cán"},
    { 0x437D, "lì"},
    { 0x437E, "yǎn"},
    { 0x437F, "huáng"},
    { 0x4380, "xuè"},
    { 0x4381, "hú"},
    { 0x4382, "bǎo"},
    { 0x4383, "rǎn"},
    { 0x4384, "xiāo,tiáo"},
    { 0x4385, "pò"},
    { 0x4386, "liào"},
    { 0x4387, "zhōu"},
    { 0x4388, "yì"},
    { 0x4389, "xù"},
    { 0x438A, "luò,pò"},
    { 0x438B, "kào"},
    { 0x438C, "chù"},
    { 0x438E, "nà"},
    { 0x438F, "hán"},
    { 0x4390, "chǎo"},
    { 0x4391, "lù"},
    { 0x4392, "zhǎn"},
    { 0x4393, "tà"},
    { 0x4394, "fū"},
    { 0x4395, "hōng"},
    { 0x4396, "zēng"},
    { 0x4397, "qiáo"},
    { 0x4398, "sù"},
    { 0x4399, "pīn"},
    { 0x439A, "guàn"},
    { 0x439C, "hūn"},
    { 0x439D, "chú"},
    { 0x439F, "ér"},
    { 0x43A0, "ér,nuò"},
    { 0x43A1, "ruǎn"},
    { 0x43A2, "qǐ"},
    { 0x43A3, "sì"},
    { 0x43A4, "jú"},
    { 0x43A6, "yǎn"},
    { 0x43A7, "bàng,póu"},
    { 0x43A8, "yè,àn"},
    { 0x43A9, "zī"},
    { 0x43AA, "nè"},
    { 0x43AB, "chuàng"},
    { 0x43AC, "bà"},
    { 0x43AD, "cāo"},
    { 0x43AE, "tì"},
    { 0x43AF, "hàn,hǎn"},
    { 0x43B0, "zuó"},
    { 0x43B1, "bà,bēi"},
    { 0x43B2, "zhé"},
    { 0x43B3, "wà"},
    { 0x43B4, "gēng,shèng"},
    { 0x43B5, "bì"},
    { 0x43B6, "èr"},
    { 0x43B7, "zhù"},
    { 0x43B8, "wù"},
    { 0x43B9, "wén"},
    { 0x43BA, "zhì"},
    { 0x43BB, "zhòu"},
    { 0x43BC, "lù"},
    { 0x43BD, "wén"},
    { 0x43BE, "gǔn"},
    { 0x43BF, "qiú"},
    { 0x43C0, "là"},
    { 0x43C1, "zǎi"},
    { 0x43C2, "sǒu"},
    { 0x43C3, "mián,míng"},
    { 0x43C4, "dǐ,zhì"},
    { 0x43C5, "qì"},
    { 0x43C6, "cáo"},
    { 0x43C7, "piào"},
    { 0x43C8, "lián,luán"},
    { 0x43C9, "shī"},
    { 0x43CA, "lóng"},
    { 0x43CB, "sù"},
    { 0x43CC, "qì,yì"},
    { 0x43CD, "yuàn,yuān"},
    { 0x43CE, "féng"},
    { 0x43CF, "xū"},
    { 0x43D0, "jué"},
    { 0x43D1, "dì"},
    { 0x43D2, "piàn,pàn"},
    { 0x43D3, "guǎn"},
    { 0x43D4, "niǔ,zhǒu,ròu,nǜ"},
    { 0x43D5, "rèn"},
    { 0x43D6, "zhèn,yǐn"},
    { 0x43D7, "gài"},
    { 0x43D8, "pì"},
    { 0x43D9, "tǎn,dàn,zhuàn"},
    { 0x43DA, "chǎo,miǎo"},
    { 0x43DB, "chǔn"},
    { 0x43DC, "hē"},
    { 0x43DD, "zhuān"},
    { 0x43DE, "mò"},
    { 0x43DF, "bié,bì"},
    { 0x43E0, "qì,lā"},
    { 0x43E1, "shì"},
    { 0x43E2, "bǐ"},
    { 0x43E3, "jué"},
    { 0x43E4, "sì"},
    { 0x43E6, "guā,tián"},
    { 0x43E7, "nà,ná,chǐ"},
    { 0x43E8, "huǐ,duī"},
    { 0x43E9, "xī"},
    { 0x43EA, "èr"},
    { 0x43EB, "xiū"},
    { 0x43EC, "móu"},
    { 0x43EE, "xí"},
    { 0x43EF, "zhì"},
    { 0x43F0, "rùn"},
    { 0x43F1, "jú"},
    { 0x43F2, "dié,tī"},
    { 0x43F3, "zhè"},
    { 0x43F4, "shào"},
    { 0x43F5, "měng,mǎng,máng"},
    { 0x43F6, "bì"},
    { 0x43F7, "hàn"},
    { 0x43F8, "yú"},
    { 0x43F9, "xiàn,chēn"},
    { 0x43FA, "pāng"},
    { 0x43FB, "néng"},
    { 0x43FC, "cán,zhàn"},
    { 0x43FD, "bù,péi"},
    { 0x43FF, "qǐ"},
    { 0x4400, "jì"},
    { 0x4401, "zhuó,dū"},
    { 0x4402, "lù"},
    { 0x4403, "jùn,zhūn"},
    { 0x4404, "xiàn,hàn"},
    { 0x4405, "xī"},
    { 0x4406, "cǎi"},
    { 0x4407, "wěn,chún"},
    { 0x4408, "zhí"},
    { 0x4409, "zì,nǎo"},
    { 0x440A, "kūn,hún,hùn"},
    { 0x440B, "cōng"},
    { 0x440C, "tiǎn"},
    { 0x440D, "chù"},
    { 0x440E, "dī"},
    { 0x440F, "chǔn,shǔn"},
    { 0x4410, "qiū"},
    { 0x4411, "zhé"},
    { 0x4412, "zhā"},
    { 0x4413, "róu"},
    { 0x4414, "bǐn,biàn"},
    { 0x4415, "jí"},
    { 0x4416, "xī"},
    { 0x4417, "zhū,dǔ"},
    { 0x4418, "jué"},
    { 0x4419, "gé"},
    { 0x441A, "jī"},
    { 0x441B, "dā"},
    { 0x441C, "chēn"},
    { 0x441D, "suò"},
    { 0x441E, "ruò"},
    { 0x441F, "xiǎng,gōu"},
    { 0x4420, "huǎng"},
    { 0x4421, "qí"},
    { 0x4422, "zhù,zhòu,chù"},
    { 0x4423, "sǔn"},
    { 0x4424, "chāi,cuó"},
    { 0x4425, "wěng"},
    { 0x4426, "kē"},
    { 0x4427, "kào,hè"},
    { 0x4428, "gǔ,què"},
    { 0x4429, "gāi,guī,kǎi"},
    { 0x442A, "fàn"},
    { 0x442B, "cōng"},
    { 0x442C, "cáo"},
    { 0x442D, "zhì,dì"},
    { 0x442E, "chǎn"},
    { 0x442F, "léi,lěi"},
    { 0x4430, "xiū"},
    { 0x4431, "zhài"},
    { 0x4432, "zhé"},
    { 0x4433, "yú"},
    { 0x4434, "guì"},
    { 0x4435, "gōng,huáng"},
    { 0x4436, "zān,jǐn,qián"},
    { 0x4437, "dān"},
    { 0x4438, "huò,guó"},
    { 0x4439, "sōu,sào,xiào"},
    { 0x443A, "tàn,tán"},
    { 0x443B, "gū"},
    { 0x443C, "xì"},
    { 0x443D, "mán"},
    { 0x443E, "duó"},
    { 0x443F, "ào,ǎo"},
    { 0x4440, "pì,pǐ"},
    { 0x4441, "wù"},
    { 0x4442, "ǎi"},
    { 0x4443, "méng"},
    { 0x4444, "pì,yì"},
    { 0x4445, "méng"},
    { 0x4446, "yǎng"},
    { 0x4447, "zhì"},
    { 0x4448, "bó"},
    { 0x4449, "yíng"},
    { 0x444A, "wéi,wèi"},
    { 0x444B, "rǎng"},
    { 0x444C, "lán,làn"},
    { 0x444D, "yān,yàn,yǐng"},
    { 0x444E, "chǎn"},
    { 0x444F, "quán,huān"},
    { 0x4450, "zhěn"},
    { 0x4451, "pú"},
    { 0x4453, "tái"},
    { 0x4454, "fèi"},
    { 0x4455, "shǔ"},
    { 0x4457, "dàng"},
    { 0x4458, "cuó"},
    { 0x4459, "tān,rán,tiàn"},
    { 0x445A, "tián"},
    { 0x445B, "chǐ"},
    { 0x445C, "tà,tiè"},
    { 0x445D, "jiǎ"},
    { 0x445E, "shùn"},
    { 0x445F, "huáng"},
    { 0x4460, "liǎo"},
    { 0x4463, "chēn"},
    { 0x4464, "jìn"},
    { 0x4465, "è,sà"},
    { 0x4466, "gōu"},
    { 0x4467, "fú"},
    { 0x4468, "duò"},
    { 0x446A, "è"},
    { 0x446B, "bēng"},
    { 0x446C, "tāo,yào,tiāo"},
    { 0x446D, "dì"},
    { 0x446F, "dì"},
    { 0x4470, "bù"},
    { 0x4471, "wǎn"},
    { 0x4472, "zhào"},
    { 0x4473, "lún"},
    { 0x4474, "qí"},
    { 0x4475, "mù"},
    { 0x4476, "qiàn"},
    { 0x4478, "zōng"},
    { 0x4479, "sōu,sāo"},
    { 0x447B, "yóu"},
    { 0x447C, "zhōu"},
    { 0x447D, "tà"},
    { 0x447F, "sù"},
    { 0x4480, "bù"},
    { 0x4481, "xí"},
    { 0x4482, "jiǎng"},
    { 0x4483, "cào"},
    { 0x4484, "fù"},
    { 0x4485, "téng"},
    { 0x4486, "chè"},
    { 0x4487, "fù"},
    { 0x4488, "fèi"},
    { 0x4489, "wǔ"},
    { 0x448A, "xī"},
    { 0x448B, "yǎng"},
    { 0x448C, "mìng"},
    { 0x448D, "pǎng"},
    { 0x448E, "mǎng"},
    { 0x448F, "sēng"},
    { 0x4490, "méng,mèng"},
    { 0x4491, "cǎo"},
    { 0x4492, "tiáo"},
    { 0x4493, "kǎi"},
    { 0x4494, "bài"},
    { 0x4495, "xiǎo"},
    { 0x4496, "xìn"},
    { 0x4497, "qì"},
    { 0x449A, "shǎo"},
    { 0x449B, "huàn"},
    { 0x449C, "niú"},
    { 0x449D, "xiáo"},
    { 0x449E, "chén,yín"},
    { 0x449F, "dān"},
    { 0x44A0, "fēng,xiá"},
    { 0x44A1, "yǐn"},
    { 0x44A2, "áng"},
    { 0x44A3, "rǎn"},
    { 0x44A4, "rì"},
    { 0x44A5, "mán"},
    { 0x44A6, "fàn"},
    { 0x44A7, "qū,qù"},
    { 0x44A8, "shǐ,sì"},
    { 0x44A9, "hé"},
    { 0x44AA, "biàn"},
    { 0x44AB, "dài"},
    { 0x44AC, "mò"},
    { 0x44AD, "děng"},
    { 0x44B0, "kuāng"},
    { 0x44B2, "chà"},
    { 0x44B3, "duǒ"},
    { 0x44B4, "yǒu"},
    { 0x44B5, "hào"},
    { 0x44B7, "guā"},
    { 0x44B8, "xuè"},
    { 0x44B9, "lèi"},
    { 0x44BA, "jǐn"},
    { 0x44BB, "qǐ"},
    { 0x44BC, "qū"},
    { 0x44BD, "wǎng"},
    { 0x44BE, "yī"},
    { 0x44BF, "liáo"},
    { 0x44C2, "yán"},
    { 0x44C3, "yì"},
    { 0x44C4, "yín"},
    { 0x44C5, "qí"},
    { 0x44C6, "zhé"},
    { 0x44C7, "xì,hè,kè"},
    { 0x44C8, "yì"},
    { 0x44C9, "yé,yē"},
    { 0x44CA, "wú,yú"},
    { 0x44CB, "zhī"},
    { 0x44CC, "zhì"},
    { 0x44CD, "hǎn"},
    { 0x44CE, "chuò"},
    { 0x44CF, "fū"},
    { 0x44D0, "chún"},
    { 0x44D1, "píng"},
    { 0x44D2, "kuǎi"},
    { 0x44D3, "chóu"},
    { 0x44D5, "tuǒ"},
    { 0x44D6, "qióng"},
    { 0x44D7, "cōng"},
    { 0x44D8, "gāo,jiù"},
    { 0x44D9, "kuā,guāi"},
    { 0x44DA, "qū,cú"},
    { 0x44DB, "qū"},
    { 0x44DC, "zhī"},
    { 0x44DD, "mèng"},
    { 0x44DE, "lì"},
    { 0x44DF, "zhōu,liè"},
    { 0x44E0, "tà"},
    { 0x44E1, "zhī"},
    { 0x44E2, "gù"},
    { 0x44E3, "liǎng"},
    { 0x44E4, "hū"},
    { 0x44E5, "là"},
    { 0x44E6, "diǎn"},
    { 0x44E7, "cì"},
    { 0x44E8, "yīng"},
    { 0x44EB, "qí"},
    { 0x44EC, "zhuó"},
    { 0x44ED, "chà"},
    { 0x44EE, "mào"},
    { 0x44EF, "dú"},
    { 0x44F0, "yīn"},
    { 0x44F1, "chái,zuī"},
    { 0x44F2, "ruì"},
    { 0x44F3, "hěn,xié"},
    { 0x44F4, "ruǎn"},
    { 0x44F5, "fū"},
    { 0x44F6, "lài"},
    { 0x44F7, "xìng"},
    { 0x44F8, "jiān"},
    { 0x44F9, "yì"},
    { 0x44FA, "měi"},
    { 0x44FC, "máng,hè"},
    { 0x44FD, "jì"},
    { 0x44FE, "suō"},
    { 0x44FF, "hàn"},
    { 0x4501, "lì"},
    { 0x4502, "zǐ,zǎi"},
    { 0x4503, "zǔ"},
    { 0x4504, "yáo,yào"},
    { 0x4505, "gē"},
    { 0x4506, "lí"},
    { 0x4507, "qǐ,ái"},
    { 0x4508, "gòng"},
    { 0x4509, "lì,suàn"},
    { 0x450A, "bīng"},
    { 0x450B, "suō"},
    { 0x450E, "sù"},
    { 0x450F, "chòu"},
    { 0x4510, "jiān"},
    { 0x4511, "xié,yé,tú"},
    { 0x4512, "bèi"},
    { 0x4513, "xǔ"},
    { 0x4514, "jìng"},
    { 0x4515, "pú"},
    { 0x4516, "líng"},
    { 0x4517, "xiáng"},
    { 0x4518, "zuò"},
    { 0x4519, "diào"},
    { 0x451A, "chún"},
    { 0x451B, "qǐng"},
    { 0x451C, "nán"},
    { 0x451D, "zhāi"},
    { 0x451E, "lǜ"},
    { 0x451F, "yí"},
    { 0x4520, "shǎo,shāo,shuò"},
    { 0x4521, "yú"},
    { 0x4522, "huá"},
    { 0x4523, "lí"},
    { 0x4524, "pā"},
    { 0x4527, "lí"},
    { 0x452A, "shuǎng"},
    { 0x452C, "yì"},
    { 0x452D, "nìng"},
    { 0x452E, "sī"},
    { 0x452F, "kù"},
    { 0x4530, "fù"},
    { 0x4531, "yī"},
    { 0x4532, "dēng,chéng"},
    { 0x4533, "rán"},
    { 0x4534, "cè,cuì,chuà"},
    { 0x4536, "tí,tái"},
    { 0x4537, "qín"},
    { 0x4538, "biǎo,biāo"},
    { 0x4539, "suì"},
    { 0x453A, "wéi,wěi"},
    { 0x453B, "dūn,duī"},
    { 0x453C, "sè,zé"},
    { 0x453D, "ài"},
    { 0x453E, "qì,è"},
    { 0x453F, "zǔn"},
    { 0x4540, "kuǎn"},
    { 0x4541, "fěi"},
    { 0x4543, "yìn"},
    { 0x4545, "sǎo"},
    { 0x4546, "dòu"},
    { 0x4547, "huì"},
    { 0x4548, "xiè"},
    { 0x4549, "zé"},
    { 0x454A, "tán"},
    { 0x454B, "táng"},
    { 0x454C, "zhì"},
    { 0x454D, "yì"},
    { 0x454E, "fú"},
    { 0x454F, "é"},
    { 0x4551, "jùn"},
    { 0x4552, "jiā"},
    { 0x4553, "chá,chuì"},
    { 0x4554, "xián"},
    { 0x4555, "màn"},
    { 0x4557, "bì"},
    { 0x4558, "líng,lǐng"},
    { 0x4559, "jié"},
    { 0x455A, "kuì"},
    { 0x455B, "jiá"},
    { 0x455D, "chēng"},
    { 0x455E, "làng"},
    { 0x455F, "xīng"},
    { 0x4560, "fèi"},
    { 0x4561, "lǘ"},
    { 0x4562, "zhǎ"},
    { 0x4563, "hé"},
    { 0x4564, "jī"},
    { 0x4565, "nǐ"},
    { 0x4566, "yíng"},
    { 0x4567, "xiào,jiǎo"},
    { 0x4568, "téng"},
    { 0x4569, "lǎo"},
    { 0x456A, "zé"},
    { 0x456B, "kuí"},
    { 0x456D, "qián,xián"},
    { 0x456E, "jú,qū"},
    { 0x456F, "piáo"},
    { 0x4570, "fán"},
    { 0x4571, "tóu"},
    { 0x4572, "lǐn"},
    { 0x4573, "mí"},
    { 0x4574, "zhuó"},
    { 0x4575, "xié"},
    { 0x4576, "hù"},
    { 0x4577, "mí"},
    { 0x4578, "jiē"},
    { 0x4579, "zá"},
    { 0x457A, "cóng"},
    { 0x457B, "lì"},
    { 0x457C, "rán"},
    { 0x457D, "zhú"},
    { 0x457E, "yín,yán"},
    { 0x457F, "hàn"},
    { 0x4581, "yì"},
    { 0x4582, "luán"},
    { 0x4583, "yuè,lǎ"},
    { 0x4584, "rán"},
    { 0x4585, "líng"},
    { 0x4586, "niàng"},
    { 0x4587, "yù"},
    { 0x4588, "nüè"},
    { 0x458A, "yì"},
    { 0x458B, "nüè"},
    { 0x458C, "yì"},
    { 0x458D, "qián"},
    { 0x458E, "xiá"},
    { 0x458F, "chǔ,chù"},
    { 0x4590, "yín"},
    { 0x4591, "mì"},
    { 0x4592, "xī"},
    { 0x4593, "nà"},
    { 0x4594, "kǎn,hàn"},
    { 0x4595, "zǔ"},
    { 0x4596, "xiá"},
    { 0x4597, "yán"},
    { 0x4598, "tú"},
    { 0x4599, "tī"},
    { 0x459A, "wū"},
    { 0x459B, "suǒ"},
    { 0x459C, "yín"},
    { 0x459D, "chóng"},
    { 0x459E, "zhǒu"},
    { 0x459F, "mǎng"},
    { 0x45A0, "yuán"},
    { 0x45A1, "nǜ"},
    { 0x45A2, "miáo"},
    { 0x45A3, "zǎo"},
    { 0x45A4, "wǎn"},
    { 0x45A5, "lí"},
    { 0x45A6, "qū,zhuō"},
    { 0x45A7, "nà"},
    { 0x45A8, "shí,zhì"},
    { 0x45A9, "bì"},
    { 0x45AA, "zī,cī"},
    { 0x45AB, "bàng"},
    { 0x45AD, "juàn,juān"},
    { 0x45AE, "xiǎng"},
    { 0x45AF, "kuí,wā"},
    { 0x45B0, "pài"},
    { 0x45B1, "kuāng"},
    { 0x45B2, "xún,zōng"},
    { 0x45B3, "zhà,zhé"},
    { 0x45B4, "yáo"},
    { 0x45B5, "kūn"},
    { 0x45B6, "huī"},
    { 0x45B7, "xī"},
    { 0x45B8, "é"},
    { 0x45B9, "yáng,mǐ"},
    { 0x45BA, "tiáo"},
    { 0x45BB, "yóu"},
    { 0x45BC, "jué"},
    { 0x45BD, "lí"},
    { 0x45BF, "lí"},
    { 0x45C0, "chēng"},
    { 0x45C1, "jì,qī"},
    { 0x45C2, "hǔ"},
    { 0x45C3, "zhàn"},
    { 0x45C4, "fǔ"},
    { 0x45C5, "cháng"},
    { 0x45C6, "guǎn,guān"},
    { 0x45C7, "jú,qū"},
    { 0x45C8, "méng"},
    { 0x45C9, "chāng"},
    { 0x45CA, "tàn"},
    { 0x45CB, "móu"},
    { 0x45CC, "xīng"},
    { 0x45CD, "lǐ,luó"},
    { 0x45CE, "yān"},
    { 0x45CF, "sōu"},
    { 0x45D0, "shī"},
    { 0x45D1, "yì"},
    { 0x45D2, "bìng"},
    { 0x45D3, "cōng"},
    { 0x45D4, "hóu,hòu"},
    { 0x45D5, "wǎn"},
    { 0x45D6, "dì"},
    { 0x45D7, "jī"},
    { 0x45D8, "gé"},
    { 0x45D9, "hán"},
    { 0x45DA, "bó"},
    { 0x45DB, "xiū"},
    { 0x45DC, "liú"},
    { 0x45DD, "cán"},
    { 0x45DE, "cán"},
    { 0x45DF, "yì"},
    { 0x45E0, "xuán"},
    { 0x45E1, "yán,yān"},
    { 0x45E2, "zǎo"},
    { 0x45E3, "hàn"},
    { 0x45E4, "yóng"},
    { 0x45E5, "zōng"},
    { 0x45E7, "kāng"},
    { 0x45E8, "yú"},
    { 0x45E9, "qī"},
    { 0x45EA, "zhè"},
    { 0x45EB, "má"},
    { 0x45EE, "shuǎng"},
    { 0x45EF, "jìn"},
    { 0x45F0, "guàn"},
    { 0x45F1, "pú,pù,pǔ"},
    { 0x45F2, "lìn"},
    { 0x45F4, "tíng"},
    { 0x45F5, "jiāng"},
    { 0x45F6, "là"},
    { 0x45F7, "yì"},
    { 0x45F8, "yōng"},
    { 0x45F9, "cì"},
    { 0x45FA, "yǎn,dàn"},
    { 0x45FB, "jié"},
    { 0x45FC, "xūn"},
    { 0x45FD, "wèi"},
    { 0x45FE, "xiǎn"},
    { 0x45FF, "níng,nǐng"},
    { 0x4600, "fù"},
    { 0x4601, "gé"},
    { 0x4603, "mò"},
    { 0x4604, "zhù"},
    { 0x4605, "nái"},
    { 0x4606, "xiǎn"},
    { 0x4607, "wén"},
    { 0x4608, "lì"},
    { 0x4609, "cán"},
    { 0x460A, "miè"},
    { 0x460B, "jiān"},
    { 0x460C, "nì"},
    { 0x460D, "chài"},
    { 0x460E, "wān"},
    { 0x460F, "xù"},
    { 0x4610, "nǜ"},
    { 0x4611, "mài"},
    { 0x4612, "zuī"},
    { 0x4613, "kàn"},
    { 0x4614, "kā"},
    { 0x4615, "háng"},
    { 0x4618, "yù,sù"},
    { 0x4619, "wèi"},
    { 0x461A, "zhú"},
    { 0x461D, "yì"},
    { 0x461F, "diāo"},
    { 0x4620, "fú"},
    { 0x4621, "bǐ"},
    { 0x4622, "zhǔ"},
    { 0x4623, "zǐ,zhì"},
    { 0x4624, "shù"},
    { 0x4625, "xiá,jiá"},
    { 0x4626, "ní,nǐ"},
    { 0x4628, "jiǎo"},
    { 0x4629, "xún,xuàn"},
    { 0x462A, "chōng"},
    { 0x462B, "nòu"}
};
