/*
* Copyright (C) 2019 ~ 2020 Uniontech Software Technology Co.,Ltd.
*
* Author:     chenhaifeng  <chenhaifeng@uniontech.com>
*
* Maintainer: chenhaifeng  <chenhaifeng@uniontech.com>
*
* This program is free software: you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation, either version 3 of the License, or
* any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
#include "pinyindict.h"

QMap<int, QString> PinyinDict_3{
    { 0x462C, "róng"},
    { 0x462D, "zhì"},
    { 0x462E, "sāng,sàng"},
    { 0x4630, "shān"},
    { 0x4631, "yù"},
    { 0x4633, "jīn"},
    { 0x4635, "lù"},
    { 0x4636, "hān,hàn"},
    { 0x4637, "biē"},
    { 0x4638, "yì"},
    { 0x4639, "zuì,cuì"},
    { 0x463A, "zhàn"},
    { 0x463B, "yù"},
    { 0x463C, "wǎn"},
    { 0x463D, "ní"},
    { 0x463E, "guǎn,guàn"},
    { 0x463F, "jué"},
    { 0x4640, "běng"},
    { 0x4641, "cán"},
    { 0x4643, "duò"},
    { 0x4644, "qì,zhǎ"},
    { 0x4645, "yāo,yào"},
    { 0x4646, "kuì"},
    { 0x4647, "ruán,nuǎn"},
    { 0x4648, "hóu"},
    { 0x4649, "xún"},
    { 0x464A, "xiè"},
    { 0x464C, "kuì"},
    { 0x464E, "xié,xì"},
    { 0x464F, "bó"},
    { 0x4650, "kè"},
    { 0x4651, "cuī"},
    { 0x4652, "xù"},
    { 0x4653, "bǎi"},
    { 0x4654, "ōu"},
    { 0x4655, "zǒng"},
    { 0x4657, "tì"},
    { 0x4658, "chǔ,zú"},
    { 0x4659, "chí"},
    { 0x465A, "niǎo"},
    { 0x465B, "guàn"},
    { 0x465C, "féng"},
    { 0x465D, "xiè"},
    { 0x465E, "dēng"},
    { 0x465F, "wéi"},
    { 0x4660, "jué"},
    { 0x4661, "kuì,huì"},
    { 0x4662, "zèng"},
    { 0x4663, "sà"},
    { 0x4664, "duǒ"},
    { 0x4665, "líng"},
    { 0x4666, "méng"},
    { 0x4668, "guǒ"},
    { 0x4669, "méng"},
    { 0x466A, "lóng"},
    { 0x466C, "yìng"},
    { 0x466E, "guàn"},
    { 0x466F, "cù"},
    { 0x4670, "lí"},
    { 0x4671, "dú"},
    { 0x4673, "biāo,è"},
    { 0x4675, "xī"},
    { 0x4677, "dé"},
    { 0x4678, "dé"},
    { 0x4679, "xiàn"},
    { 0x467A, "lián"},
    { 0x467C, "shào,jiāo"},
    { 0x467D, "xié"},
    { 0x467E, "shī"},
    { 0x467F, "wèi"},
    { 0x4682, "hè"},
    { 0x4683, "yóu"},
    { 0x4684, "lù"},
    { 0x4685, "lài,lái"},
    { 0x4686, "yǐng"},
    { 0x4687, "shěng"},
    { 0x4688, "juàn"},
    { 0x4689, "qì"},
    { 0x468A, "jiǎn"},
    { 0x468B, "yùn"},
    { 0x468D, "qì"},
    { 0x468F, "lìn"},
    { 0x4690, "jí"},
    { 0x4691, "mái"},
    { 0x4692, "chuáng,zhuàng"},
    { 0x4693, "niǎn"},
    { 0x4694, "bīn"},
    { 0x4695, "lì"},
    { 0x4696, "líng"},
    { 0x4697, "gāng"},
    { 0x4698, "chéng"},
    { 0x4699, "xuān,xī"},
    { 0x469A, "xiǎn"},
    { 0x469B, "hú"},
    { 0x469C, "bī,bēi"},
    { 0x469D, "zú"},
    { 0x469E, "dǎi"},
    { 0x469F, "dǎi"},
    { 0x46A0, "hùn,hún"},
    { 0x46A1, "sāi"},
    { 0x46A2, "chè"},
    { 0x46A3, "tí"},
    { 0x46A5, "nuò,ruò"},
    { 0x46A6, "zhì"},
    { 0x46A7, "liú"},
    { 0x46A8, "fèi"},
    { 0x46A9, "jiǎo,jiào,qiáo"},
    { 0x46AA, "guān"},
    { 0x46AB, "xí,áo"},
    { 0x46AC, "lín"},
    { 0x46AD, "xuān"},
    { 0x46AE, "réng"},
    { 0x46AF, "tǎo,xuān"},
    { 0x46B0, "pǐ,é"},
    { 0x46B1, "xìn"},
    { 0x46B2, "shàn"},
    { 0x46B3, "zhì"},
    { 0x46B4, "wà"},
    { 0x46B5, "tǒu"},
    { 0x46B6, "tiān"},
    { 0x46B7, "yī,yǐ,xì"},
    { 0x46B8, "xiè"},
    { 0x46B9, "pǐ"},
    { 0x46BA, "yáo"},
    { 0x46BB, "yáo,yóu"},
    { 0x46BC, "nǜ"},
    { 0x46BD, "hào"},
    { 0x46BE, "rén,nín"},
    { 0x46BF, "yìn,xī"},
    { 0x46C0, "fǎn,fàn,bàn"},
    { 0x46C1, "nán"},
    { 0x46C2, "yāo"},
    { 0x46C3, "wàn"},
    { 0x46C4, "yuǎn"},
    { 0x46C5, "xiá"},
    { 0x46C6, "zhòu"},
    { 0x46C7, "yuǎn"},
    { 0x46C8, "shì"},
    { 0x46C9, "miàn"},
    { 0x46CA, "xī,zhī"},
    { 0x46CB, "jì"},
    { 0x46CC, "táo,páo"},
    { 0x46CD, "fèi"},
    { 0x46CE, "xuè"},
    { 0x46CF, "ní,nǐ,nì"},
    { 0x46D0, "cí"},
    { 0x46D1, "mì"},
    { 0x46D2, "biàn"},
    { 0x46D4, "ná"},
    { 0x46D5, "yù"},
    { 0x46D6, "è"},
    { 0x46D7, "zhǐ"},
    { 0x46D8, "rén,nín"},
    { 0x46D9, "xù"},
    { 0x46DA, "lüè"},
    { 0x46DB, "huì"},
    { 0x46DC, "xùn"},
    { 0x46DD, "náo"},
    { 0x46DE, "hàn"},
    { 0x46DF, "jiá"},
    { 0x46E0, "dòu"},
    { 0x46E1, "huà"},
    { 0x46E2, "tū"},
    { 0x46E3, "pīng,chōu"},
    { 0x46E4, "cù"},
    { 0x46E5, "xī,xì,xīn"},
    { 0x46E6, "sòng"},
    { 0x46E7, "mí"},
    { 0x46E8, "xìn"},
    { 0x46E9, "wù,qià,è"},
    { 0x46EA, "qióng"},
    { 0x46EB, "zhāng,zhèng"},
    { 0x46EC, "táo"},
    { 0x46ED, "xìng"},
    { 0x46EE, "jiù"},
    { 0x46EF, "jù"},
    { 0x46F0, "hùn"},
    { 0x46F1, "tí"},
    { 0x46F2, "mán"},
    { 0x46F3, "yàn,yān"},
    { 0x46F4, "jī,qǐ"},
    { 0x46F5, "shòu"},
    { 0x46F6, "lěi"},
    { 0x46F7, "wǎn"},
    { 0x46F8, "chè"},
    { 0x46F9, "càn,xuàn"},
    { 0x46FA, "jiè"},
    { 0x46FB, "yòu"},
    { 0x46FC, "huǐ"},
    { 0x46FD, "zhǎ,chā,sà"},
    { 0x46FE, "sù"},
    { 0x46FF, "gé"},
    { 0x4700, "nǎo"},
    { 0x4701, "xì"},
    { 0x4703, "duī"},
    { 0x4704, "chí"},
    { 0x4705, "wéi,chuī"},
    { 0x4706, "zhé,niè,mò"},
    { 0x4707, "gǔn,gùn"},
    { 0x4708, "chāo,zhāo"},
    { 0x4709, "chī"},
    { 0x470A, "zāo,zào"},
    { 0x470B, "huì"},
    { 0x470C, "luán"},
    { 0x470D, "liáo"},
    { 0x470E, "láo,lào"},
    { 0x470F, "tuō"},
    { 0x4710, "huī"},
    { 0x4711, "wù"},
    { 0x4712, "ào"},
    { 0x4713, "shè"},
    { 0x4714, "suí"},
    { 0x4715, "mài,hài"},
    { 0x4716, "tàn"},
    { 0x4717, "xìn,hàn"},
    { 0x4718, "jǐng"},
    { 0x4719, "án,è"},
    { 0x471A, "tà"},
    { 0x471B, "chán"},
    { 0x471C, "wèi"},
    { 0x471D, "tuǎn"},
    { 0x471E, "jì"},
    { 0x471F, "chén"},
    { 0x4720, "chè"},
    { 0x4721, "yù"},
    { 0x4722, "xiǎn"},
    { 0x4723, "xīn"},
    { 0x4727, "nǎo"},
    { 0x4729, "yàn"},
    { 0x472A, "qiú"},
    { 0x472B, "jiāng,hóng"},
    { 0x472C, "sǒng"},
    { 0x472D, "jùn,ruì"},
    { 0x472E, "liáo,láo"},
    { 0x472F, "jú"},
    { 0x4731, "mǎn"},
    { 0x4732, "liè"},
    { 0x4734, "chù,shì"},
    { 0x4735, "chǐ"},
    { 0x4736, "xiáng"},
    { 0x4737, "qīn"},
    { 0x4738, "měi,méi"},
    { 0x4739, "shù"},
    { 0x473A, "chǎi,cè"},
    { 0x473B, "chǐ"},
    { 0x473C, "gú,móu"},
    { 0x473D, "yú"},
    { 0x473E, "yīn"},
    { 0x4740, "liú,liáo"},
    { 0x4741, "láo"},
    { 0x4742, "shù"},
    { 0x4743, "zhé"},
    { 0x4744, "shuāng"},
    { 0x4745, "huī"},
    { 0x4748, "è"},
    { 0x474A, "shà"},
    { 0x474B, "zòng"},
    { 0x474C, "jué"},
    { 0x474D, "jùn,jūn"},
    { 0x474E, "tuān"},
    { 0x474F, "lóu"},
    { 0x4750, "wéi,duò"},
    { 0x4751, "chōng"},
    { 0x4752, "zhù"},
    { 0x4753, "liè"},
    { 0x4755, "zhé"},
    { 0x4756, "zhǎo"},
    { 0x4758, "yì"},
    { 0x4759, "chū"},
    { 0x475A, "ní"},
    { 0x475B, "bō"},
    { 0x475C, "suān"},
    { 0x475D, "yǐ"},
    { 0x475E, "hào"},
    { 0x475F, "yà"},
    { 0x4760, "huán"},
    { 0x4761, "màn"},
    { 0x4762, "màn"},
    { 0x4763, "qú"},
    { 0x4764, "lǎo,liáo"},
    { 0x4765, "háo"},
    { 0x4766, "zhōng"},
    { 0x4767, "mín"},
    { 0x4768, "xián"},
    { 0x4769, "zhèn"},
    { 0x476A, "shǔ"},
    { 0x476B, "zuó"},
    { 0x476C, "zhù"},
    { 0x476D, "gòu"},
    { 0x476E, "xuàn"},
    { 0x476F, "yì"},
    { 0x4770, "zhì"},
    { 0x4771, "xié"},
    { 0x4772, "jìn"},
    { 0x4773, "cán,hài"},
    { 0x4775, "bù"},
    { 0x4776, "liáng"},
    { 0x4777, "zhī,zhì"},
    { 0x4778, "jì"},
    { 0x4779, "wǎn"},
    { 0x477A, "guàn"},
    { 0x477B, "jū"},
    { 0x477C, "jìng,qíng"},
    { 0x477D, "ài"},
    { 0x477E, "fù"},
    { 0x477F, "guì"},
    { 0x4780, "hòu"},
    { 0x4781, "yàn"},
    { 0x4782, "ruǎn"},
    { 0x4783, "zhì"},
    { 0x4784, "biào"},
    { 0x4785, "yí"},
    { 0x4786, "suǒ"},
    { 0x4787, "dié"},
    { 0x4788, "guì"},
    { 0x4789, "shèng"},
    { 0x478A, "xùn"},
    { 0x478B, "chèn"},
    { 0x478C, "shé"},
    { 0x478D, "qíng"},
    { 0x4790, "chǔn"},
    { 0x4791, "hóng"},
    { 0x4792, "dòng"},
    { 0x4793, "chēng"},
    { 0x4794, "wěi"},
    { 0x4795, "rú,yú"},
    { 0x4796, "shǔ"},
    { 0x4797, "cāi,chāi"},
    { 0x4798, "jí"},
    { 0x4799, "zá"},
    { 0x479A, "qí,kuí"},
    { 0x479B, "yān"},
    { 0x479C, "fù"},
    { 0x479D, "yù"},
    { 0x479E, "fú"},
    { 0x479F, "pò"},
    { 0x47A0, "zhī"},
    { 0x47A1, "tǎn"},
    { 0x47A2, "zuó"},
    { 0x47A3, "chě,chè,qiè"},
    { 0x47A4, "qú,fǔ,qǔ"},
    { 0x47A5, "yòu"},
    { 0x47A6, "hé"},
    { 0x47A7, "hòu"},
    { 0x47A8, "guǐ"},
    { 0x47A9, "è,xiá"},
    { 0x47AA, "jiàng"},
    { 0x47AB, "yǔn"},
    { 0x47AC, "tòu"},
    { 0x47AD, "cūn,qiǔ"},
    { 0x47AE, "tū"},
    { 0x47AF, "fù,fú"},
    { 0x47B0, "zuó"},
    { 0x47B1, "hú"},
    { 0x47B3, "bó"},
    { 0x47B4, "zhāo"},
    { 0x47B5, "juě,zhuò"},
    { 0x47B6, "tāng,tàng"},
    { 0x47B7, "jué"},
    { 0x47B8, "fù"},
    { 0x47B9, "huáng"},
    { 0x47BA, "chūn"},
    { 0x47BB, "yǒng"},
    { 0x47BC, "chuǐ"},
    { 0x47BD, "suǒ"},
    { 0x47BE, "chí,dì"},
    { 0x47BF, "qiān"},
    { 0x47C0, "cāi"},
    { 0x47C1, "xiāo,chāo"},
    { 0x47C2, "mán"},
    { 0x47C3, "cān,cà"},
    { 0x47C4, "qì,zuó,zè"},
    { 0x47C5, "jiàn,zàn"},
    { 0x47C6, "bì"},
    { 0x47C7, "jī,xī"},
    { 0x47C8, "zhí"},
    { 0x47C9, "zhú,shǔ"},
    { 0x47CA, "qú"},
    { 0x47CB, "zhǎn"},
    { 0x47CC, "jí"},
    { 0x47CD, "biān,dián"},
    { 0x47CF, "lì"},
    { 0x47D0, "lì"},
    { 0x47D1, "yuè"},
    { 0x47D2, "quán"},
    { 0x47D3, "chēng,zhēng,dīng"},
    { 0x47D4, "fù,bó"},
    { 0x47D5, "chà"},
    { 0x47D6, "tàng"},
    { 0x47D7, "shì"},
    { 0x47D8, "hàng"},
    { 0x47D9, "qiè"},
    { 0x47DA, "qí"},
    { 0x47DB, "bó,fèi,bèi"},
    { 0x47DC, "nà"},
    { 0x47DD, "tòu"},
    { 0x47DE, "chú"},
    { 0x47DF, "cù"},
    { 0x47E0, "yuè"},
    { 0x47E1, "zhī,dì"},
    { 0x47E2, "chén"},
    { 0x47E3, "chù"},
    { 0x47E4, "bì,bié"},
    { 0x47E5, "méng"},
    { 0x47E6, "bá"},
    { 0x47E7, "tián"},
    { 0x47E8, "mín,mǐn"},
    { 0x47E9, "liě,què"},
    { 0x47EA, "fěng,fǎn"},
    { 0x47EB, "chēng,shàng"},
    { 0x47EC, "qiù"},
    { 0x47ED, "tiáo,zuò"},
    { 0x47EE, "fú,bó"},
    { 0x47EF, "kuò"},
    { 0x47F0, "jiǎn"},
    { 0x47F4, "zhèn"},
    { 0x47F5, "qiú"},
    { 0x47F6, "zuò,cuò"},
    { 0x47F7, "chì,qì"},
    { 0x47F8, "kuí,guī"},
    { 0x47F9, "liè"},
    { 0x47FA, "bèi,pèi"},
    { 0x47FB, "dù,zhà"},
    { 0x47FC, "wǔ"},
    { 0x47FE, "zhuó,juě"},
    { 0x47FF, "lù"},
    { 0x4800, "tāng,chǎng,tàng"},
    { 0x4802, "chú"},
    { 0x4803, "liǎng"},
    { 0x4804, "tiǎn"},
    { 0x4805, "kǔn"},
    { 0x4806, "cháng"},
    { 0x4807, "jué"},
    { 0x4808, "tú"},
    { 0x4809, "huàn"},
    { 0x480A, "fèi"},
    { 0x480B, "bì,bǐ,bāi"},
    { 0x480D, "xiā,qiá,qié"},
    { 0x480E, "wò"},
    { 0x480F, "jì,kuí"},
    { 0x4810, "qù"},
    { 0x4811, "kuǐ,kuí,wěi"},
    { 0x4812, "hú"},
    { 0x4813, "qiū,cù"},
    { 0x4814, "suì"},
    { 0x4815, "cāi"},
    { 0x4817, "qiù,xiòng"},
    { 0x4818, "pì"},
    { 0x4819, "páng"},
    { 0x481A, "wà,wǎ"},
    { 0x481B, "yáo"},
    { 0x481C, "róng,rǒng"},
    { 0x481D, "xūn"},
    { 0x481E, "cù"},
    { 0x481F, "dié"},
    { 0x4820, "chì,dài"},
    { 0x4821, "cuó,chá"},
    { 0x4822, "mèng"},
    { 0x4823, "xuǎn"},
    { 0x4824, "duǒ,duò"},
    { 0x4825, "bié"},
    { 0x4826, "zhè"},
    { 0x4827, "chú"},
    { 0x4828, "chàn"},
    { 0x4829, "guì"},
    { 0x482A, "duàn"},
    { 0x482B, "zòu"},
    { 0x482C, "dèng"},
    { 0x482D, "lái"},
    { 0x482E, "téng"},
    { 0x482F, "yuè"},
    { 0x4830, "quán"},
    { 0x4831, "zhú"},
    { 0x4832, "líng"},
    { 0x4833, "chēn"},
    { 0x4834, "zhěn"},
    { 0x4835, "fù"},
    { 0x4836, "shè"},
    { 0x4837, "tiǎo"},
    { 0x4838, "kuā"},
    { 0x4839, "ái"},
    { 0x483B, "qióng"},
    { 0x483C, "shù"},
    { 0x483D, "hái,kǎi"},
    { 0x483E, "shǎn"},
    { 0x483F, "wài,kuì"},
    { 0x4840, "zhǎn,zhàn"},
    { 0x4841, "lǒng"},
    { 0x4842, "jiū,jiù"},
    { 0x4843, "lì"},
    { 0x4845, "chūn,xún"},
    { 0x4846, "róng"},
    { 0x4847, "yuè"},
    { 0x4848, "jué,jiào"},
    { 0x4849, "kǎng"},
    { 0x484A, "fǎn"},
    { 0x484B, "qí"},
    { 0x484C, "hóng"},
    { 0x484D, "fú"},
    { 0x484E, "lú"},
    { 0x484F, "hóng"},
    { 0x4850, "tuó"},
    { 0x4851, "mín"},
    { 0x4852, "tián"},
    { 0x4853, "juàn,xuān"},
    { 0x4854, "qǐ"},
    { 0x4855, "zhěng"},
    { 0x4856, "qìng"},
    { 0x4857, "gǒng,gòng"},
    { 0x4858, "tián"},
    { 0x4859, "láng"},
    { 0x485A, "mào"},
    { 0x485B, "yìn"},
    { 0x485C, "lù"},
    { 0x485D, "yuān,yǔn"},
    { 0x485E, "jú"},
    { 0x485F, "pì"},
    { 0x4861, "xié"},
    { 0x4862, "biàn"},
    { 0x4863, "hūn,xuān"},
    { 0x4864, "zhū"},
    { 0x4865, "róng"},
    { 0x4866, "sǎng"},
    { 0x4867, "wū,wǔ"},
    { 0x4868, "chà"},
    { 0x4869, "kēng,zhěn"},
    { 0x486A, "shàn"},
    { 0x486B, "péng"},
    { 0x486C, "màn"},
    { 0x486D, "xiū"},
    { 0x486F, "cōng,zǒng"},
    { 0x4870, "kēng,kěng,gǔ"},
    { 0x4871, "zhuǎn"},
    { 0x4872, "chán,dān"},
    { 0x4873, "sī"},
    { 0x4874, "chōng"},
    { 0x4875, "suì"},
    { 0x4876, "bèi"},
    { 0x4877, "kài,kě"},
    { 0x4879, "zhì"},
    { 0x487A, "wèi"},
    { 0x487B, "mín"},
    { 0x487C, "líng"},
    { 0x487D, "zuān"},
    { 0x487E, "niè,yè,yǐ"},
    { 0x487F, "líng"},
    { 0x4880, "qì"},
    { 0x4881, "yuè"},
    { 0x4883, "yì"},
    { 0x4884, "xǐ"},
    { 0x4885, "chén"},
    { 0x4887, "rǒng"},
    { 0x4888, "chén,huì"},
    { 0x4889, "nóng"},
    { 0x488A, "yóu"},
    { 0x488B, "jì"},
    { 0x488C, "bó"},
    { 0x488D, "fǎng"},
    { 0x4890, "cú"},
    { 0x4891, "dǐ,dì"},
    { 0x4892, "jiāo"},
    { 0x4893, "yú"},
    { 0x4894, "hé"},
    { 0x4895, "xù"},
    { 0x4896, "yù,lǜ"},
    { 0x4897, "qū"},
    { 0x4899, "bài"},
    { 0x489A, "gēng,háng"},
    { 0x489B, "jiǒng"},
    { 0x489D, "yà"},
    { 0x489E, "shù"},
    { 0x489F, "yóu"},
    { 0x48A0, "sòng"},
    { 0x48A1, "yè,xiè,zhuì"},
    { 0x48A2, "càng"},
    { 0x48A3, "yáo"},
    { 0x48A4, "shù"},
    { 0x48A5, "yán"},
    { 0x48A6, "shuài"},
    { 0x48A7, "liào"},
    { 0x48A8, "cōng,zōng"},
    { 0x48A9, "yù"},
    { 0x48AA, "bó"},
    { 0x48AB, "suí"},
    { 0x48AD, "yàn,xiàn"},
    { 0x48AE, "lèi"},
    { 0x48AF, "lín"},
    { 0x48B0, "tī"},
    { 0x48B1, "dú"},
    { 0x48B2, "yuè"},
    { 0x48B3, "jǐ"},
    { 0x48B5, "yún"},
    { 0x48B8, "jū"},
    { 0x48B9, "jǔ,qú"},
    { 0x48BA, "chū"},
    { 0x48BB, "chén"},
    { 0x48BC, "gōng"},
    { 0x48BD, "xiàng"},
    { 0x48BE, "xiǎn"},
    { 0x48BF, "ān"},
    { 0x48C0, "guǐ,qī,wéi"},
    { 0x48C1, "yǔ"},
    { 0x48C2, "lěi"},
    { 0x48C4, "tú"},
    { 0x48C5, "chén"},
    { 0x48C6, "xíng"},
    { 0x48C7, "qiú"},
    { 0x48C8, "hàng"},
    { 0x48CA, "dǎng"},
    { 0x48CB, "cǎi"},
    { 0x48CC, "dǐ"},
    { 0x48CD, "yǎn,yān"},
    { 0x48CE, "zī"},
    { 0x48D0, "yīng"},
    { 0x48D1, "chán"},
    { 0x48D3, "lí,lì"},
    { 0x48D4, "suǒ"},
    { 0x48D5, "mǎ"},
    { 0x48D6, "mǎ"},
    { 0x48D8, "táng"},
    { 0x48D9, "péi,pěng,bēi"},
    { 0x48DA, "lóu"},
    { 0x48DB, "qī,xī"},
    { 0x48DC, "cuó"},
    { 0x48DD, "tú"},
    { 0x48DE, "è"},
    { 0x48DF, "cán,cǎn,tì"},
    { 0x48E0, "jié,tì,zá"},
    { 0x48E1, "yí"},
    { 0x48E2, "jí"},
    { 0x48E3, "dǎng"},
    { 0x48E4, "jué"},
    { 0x48E5, "bǐ"},
    { 0x48E6, "lèi"},
    { 0x48E7, "yì"},
    { 0x48E8, "chún"},
    { 0x48E9, "chún"},
    { 0x48EA, "pò"},
    { 0x48EB, "lí"},
    { 0x48EC, "zǎi,gē"},
    { 0x48ED, "tài"},
    { 0x48EE, "pò"},
    { 0x48EF, "cú,tiǎn"},
    { 0x48F0, "jù"},
    { 0x48F1, "xù"},
    { 0x48F2, "fàn"},
    { 0x48F4, "xù"},
    { 0x48F5, "èr"},
    { 0x48F6, "huó,tián"},
    { 0x48F7, "zhū"},
    { 0x48F8, "rǎn,nǎn,nàn"},
    { 0x48F9, "fá"},
    { 0x48FA, "juān"},
    { 0x48FB, "hān"},
    { 0x48FC, "liáng"},
    { 0x48FD, "zhī,tǐ"},
    { 0x48FE, "mì"},
    { 0x48FF, "yū"},
    { 0x4901, "cén"},
    { 0x4902, "méi"},
    { 0x4903, "yīn,ān,yìn"},
    { 0x4904, "miǎn"},
    { 0x4905, "tú"},
    { 0x4906, "kuí,guì"},
    { 0x4909, "mì"},
    { 0x490A, "róng"},
    { 0x490B, "yù,guó"},
    { 0x490C, "qiāng"},
    { 0x490D, "mí"},
    { 0x490E, "jú,jué"},
    { 0x490F, "pǐ"},
    { 0x4910, "jǐn"},
    { 0x4911, "wàng"},
    { 0x4912, "jì,jǐ"},
    { 0x4913, "méng"},
    { 0x4914, "jiàn"},
    { 0x4915, "xuè,hù"},
    { 0x4916, "bào"},
    { 0x4917, "gǎn"},
    { 0x4918, "chǎn,qiǎn"},
    { 0x4919, "lì"},
    { 0x491A, "lǐ"},
    { 0x491B, "qiú"},
    { 0x491C, "dùn"},
    { 0x491D, "yìng"},
    { 0x491E, "yǔn"},
    { 0x491F, "chén"},
    { 0x4920, "zhǐ"},
    { 0x4921, "rǎn"},
    { 0x4923, "lüè"},
    { 0x4924, "kāi"},
    { 0x4925, "guǐ,wěi"},
    { 0x4926, "yuè"},
    { 0x4927, "huì"},
    { 0x4928, "pì"},
    { 0x4929, "chá"},
    { 0x492A, "duǒ"},
    { 0x492B, "chán"},
    { 0x492C, "shā"},
    { 0x492D, "shì"},
    { 0x492E, "shè"},
    { 0x492F, "xíng"},
    { 0x4930, "yíng"},
    { 0x4931, "shì"},
    { 0x4932, "chì"},
    { 0x4933, "yè"},
    { 0x4934, "hán"},
    { 0x4935, "fèi,pī,fēi"},
    { 0x4936, "yè,ān"},
    { 0x4937, "yǎn"},
    { 0x4938, "zuàn"},
    { 0x4939, "sōu"},
    { 0x493A, "jīn,yǐn"},
    { 0x493B, "duò"},
    { 0x493C, "xiàn"},
    { 0x493D, "guān"},
    { 0x493E, "tāo"},
    { 0x493F, "qiè"},
    { 0x4940, "chǎn"},
    { 0x4941, "hán"},
    { 0x4942, "mèng"},
    { 0x4943, "yuè"},
    { 0x4944, "cù"},
    { 0x4945, "qiàn"},
    { 0x4946, "jǐn"},
    { 0x4947, "shàn"},
    { 0x4948, "mǔ"},
    { 0x4949, "yuān"},
    { 0x494B, "pēng"},
    { 0x494C, "zhèng"},
    { 0x494D, "zhì"},
    { 0x494E, "chún"},
    { 0x494F, "yǔ"},
    { 0x4950, "móu"},
    { 0x4951, "wàn"},
    { 0x4952, "jiàng"},
    { 0x4953, "qī"},
    { 0x4954, "sù"},
    { 0x4955, "piě"},
    { 0x4956, "tián"},
    { 0x4957, "kuǎn"},
    { 0x4958, "cù"},
    { 0x4959, "suì"},
    { 0x495B, "jiē,jié,qì"},
    { 0x495C, "jiàn"},
    { 0x495D, "áo"},
    { 0x495E, "jiǎo"},
    { 0x495F, "yè"},
    { 0x4961, "yè"},
    { 0x4962, "lóng,qī"},
    { 0x4963, "záo"},
    { 0x4964, "báo"},
    { 0x4965, "lián"},
    { 0x4967, "huán"},
    { 0x4968, "lǜ,lú"},
    { 0x4969, "wéi"},
    { 0x496A, "xiǎn"},
    { 0x496B, "tiě"},
    { 0x496C, "bó"},
    { 0x496D, "zhèng"},
    { 0x496E, "zhú"},
    { 0x496F, "bēi,bà"},
    { 0x4970, "méng"},
    { 0x4971, "xiě"},
    { 0x4972, "ōu"},
    { 0x4973, "yōu"},
    { 0x4975, "xiǎo"},
    { 0x4976, "lì"},
    { 0x4977, "zhá"},
    { 0x4978, "mí"},
    { 0x497A, "yé"},
    { 0x497D, "pō"},
    { 0x497E, "xiě"},
    { 0x4982, "shàn"},
    { 0x4983, "zhuō"},
    { 0x4985, "shàn"},
    { 0x4986, "jué"},
    { 0x4987, "jì"},
    { 0x4988, "jiē,zuǒ"},
    { 0x498A, "niǎo"},
    { 0x498B, "áo"},
    { 0x498C, "chù"},
    { 0x498D, "wù"},
    { 0x498E, "guǎn,kàng"},
    { 0x498F, "xiè"},
    { 0x4990, "tǐng"},
    { 0x4991, "xuè"},
    { 0x4992, "dàng,qiāo"},
    { 0x4993, "zhān,chān"},
    { 0x4994, "tǎn,dǎn"},
    { 0x4995, "pēng"},
    { 0x4996, "xié,xiá"},
    { 0x4997, "xù"},
    { 0x4998, "xiàn"},
    { 0x4999, "sì,shì"},
    { 0x499A, "kuà"},
    { 0x499B, "zhèng"},
    { 0x499C, "wú"},
    { 0x499D, "huō"},
    { 0x499E, "rùn"},
    { 0x499F, "wěn,chuài"},
    { 0x49A0, "dū"},
    { 0x49A1, "huán"},
    { 0x49A2, "kuò"},
    { 0x49A3, "fù"},
    { 0x49A4, "chuài"},
    { 0x49A5, "xián"},
    { 0x49A6, "qín"},
    { 0x49A7, "qié"},
    { 0x49A8, "lán"},
    { 0x49AA, "yà"},
    { 0x49AB, "yīng"},
    { 0x49AC, "què"},
    { 0x49AD, "hāng"},
    { 0x49AE, "chǔn"},
    { 0x49AF, "zhì"},
    { 0x49B1, "wěi,kuā"},
    { 0x49B2, "yán,qiàn,chàn"},
    { 0x49B3, "xiàng"},
    { 0x49B4, "yì"},
    { 0x49B5, "nǐ"},
    { 0x49B6, "zhèng"},
    { 0x49B7, "chuài"},
    { 0x49B9, "shí"},
    { 0x49BA, "dīng"},
    { 0x49BB, "zǐ"},
    { 0x49BC, "jué,pì"},
    { 0x49BD, "xù"},
    { 0x49BE, "yuán"},
    { 0x49C1, "xǔ"},
    { 0x49C2, "dào"},
    { 0x49C3, "tián"},
    { 0x49C4, "gè"},
    { 0x49C5, "yí"},
    { 0x49C6, "hóng"},
    { 0x49C7, "yī,yǐ"},
    { 0x49C9, "lǐ"},
    { 0x49CA, "kū"},
    { 0x49CB, "xiǎn,xiàn"},
    { 0x49CC, "suī"},
    { 0x49CD, "xì"},
    { 0x49CE, "xuàn"},
    { 0x49D1, "dī"},
    { 0x49D2, "lái"},
    { 0x49D3, "zhōu"},
    { 0x49D4, "niàn"},
    { 0x49D5, "chéng"},
    { 0x49D6, "jiàn"},
    { 0x49D7, "bì"},
    { 0x49D8, "zhuàn"},
    { 0x49D9, "líng"},
    { 0x49DA, "hào"},
    { 0x49DB, "bàng,péng"},
    { 0x49DC, "táng"},
    { 0x49DD, "chī,zhì"},
    { 0x49DE, "mà,fù"},
    { 0x49DF, "xiàn"},
    { 0x49E0, "shuàn"},
    { 0x49E1, "yōng"},
    { 0x49E2, "qū,ōu"},
    { 0x49E4, "pú"},
    { 0x49E5, "huì"},
    { 0x49E6, "wéi"},
    { 0x49E7, "yǐ"},
    { 0x49E8, "yè"},
    { 0x49EA, "chè"},
    { 0x49EB, "háo"},
    { 0x49EC, "bīn"},
    { 0x49EE, "xiàn,xiǎn"},
    { 0x49EF, "chán,zhàn"},
    { 0x49F0, "hùn"},
    { 0x49F2, "hàn"},
    { 0x49F3, "cí,zhuī"},
    { 0x49F4, "zhī"},
    { 0x49F5, "qí"},
    { 0x49F6, "kuí"},
    { 0x49F7, "róu"},
    { 0x49F9, "yīng"},
    { 0x49FA, "xióng"},
    { 0x49FC, "hú"},
    { 0x49FD, "cuǐ"},
    { 0x49FF, "què,xī"},
    { 0x4A00, "dí"},
    { 0x4A01, "wù"},
    { 0x4A02, "qiū"},
    { 0x4A04, "yàn"},
    { 0x4A05, "liáo"},
    { 0x4A06, "bí"},
    { 0x4A08, "bīn"},
    { 0x4A0A, "yuān"},
    { 0x4A0B, "nüè"},
    { 0x4A0C, "báo"},
    { 0x4A0D, "yǐng"},
    { 0x4A0E, "hóng"},
    { 0x4A0F, "cí"},
    { 0x4A10, "qià"},
    { 0x4A11, "tí"},
    { 0x4A12, "yù"},
    { 0x4A13, "léi"},
    { 0x4A14, "báo"},
    { 0x4A16, "jì"},
    { 0x4A17, "fú"},
    { 0x4A18, "xiàn"},
    { 0x4A19, "cén"},
    { 0x4A1A, "hū"},
    { 0x4A1B, "sè,xī"},
    { 0x4A1C, "bēng"},
    { 0x4A1D, "qīng"},
    { 0x4A1E, "yǔ,yù"},
    { 0x4A1F, "wā"},
    { 0x4A20, "ǎi"},
    { 0x4A21, "hán"},
    { 0x4A22, "dàn"},
    { 0x4A23, "gé"},
    { 0x4A24, "dí"},
    { 0x4A25, "huò,shuāng"},
    { 0x4A26, "pāng"},
    { 0x4A28, "zhuī"},
    { 0x4A29, "líng"},
    { 0x4A2A, "mái"},
    { 0x4A2B, "mài"},
    { 0x4A2C, "lián"},
    { 0x4A2D, "xiāo"},
    { 0x4A2E, "xuě"},
    { 0x4A2F, "zhèn"},
    { 0x4A30, "pò"},
    { 0x4A31, "fù"},
    { 0x4A32, "nóu,wàn"},
    { 0x4A33, "xì,xī"},
    { 0x4A34, "duì"},
    { 0x4A35, "dàn"},
    { 0x4A36, "yǔn"},
    { 0x4A37, "xiàn"},
    { 0x4A38, "yǐn"},
    { 0x4A39, "shū"},
    { 0x4A3A, "duì"},
    { 0x4A3B, "bèng"},
    { 0x4A3C, "hù"},
    { 0x4A3D, "fěi"},
    { 0x4A3E, "fèi"},
    { 0x4A3F, "zá"},
    { 0x4A40, "bèi"},
    { 0x4A41, "fēi"},
    { 0x4A42, "xiān"},
    { 0x4A43, "shì"},
    { 0x4A44, "miǎn,tiǎn"},
    { 0x4A45, "zhǎn,nǎn"},
    { 0x4A46, "zhǎn"},
    { 0x4A47, "zhān,diān"},
    { 0x4A48, "huì"},
    { 0x4A49, "fǔ"},
    { 0x4A4A, "wǎn,wò"},
    { 0x4A4B, "mǒ"},
    { 0x4A4C, "qiáo"},
    { 0x4A4D, "liǎo"},
    { 0x4A4F, "miè"},
    { 0x4A50, "hū,jí,gé"},
    { 0x4A51, "hóng"},
    { 0x4A52, "yú"},
    { 0x4A53, "qí"},
    { 0x4A54, "duò,shān,pán"},
    { 0x4A55, "áng,yìng"},
    { 0x4A57, "bà"},
    { 0x4A58, "dì"},
    { 0x4A59, "xuàn,xiǎn"},
    { 0x4A5A, "dì,dī"},
    { 0x4A5B, "bì,pèi"},
    { 0x4A5C, "zhòu"},
    { 0x4A5D, "páo"},
    { 0x4A5E, "tié,diē"},
    { 0x4A5F, "yí,tì"},
    { 0x4A61, "jiá,gé"},
    { 0x4A62, "zhì,dá"},
    { 0x4A63, "tú"},
    { 0x4A64, "xié"},
    { 0x4A65, "dàn,chān"},
    { 0x4A66, "tiáo"},
    { 0x4A67, "xiè"},
    { 0x4A68, "chàng,zhāng"},
    { 0x4A69, "yuǎn"},
    { 0x4A6A, "guǎn"},
    { 0x4A6B, "liǎng"},
    { 0x4A6C, "běng,fěng"},
    { 0x4A6E, "lù"},
    { 0x4A6F, "jí,qì"},
    { 0x4A70, "xuàn"},
    { 0x4A71, "shù,yú,shū"},
    { 0x4A72, "dū"},
    { 0x4A73, "sōu"},
    { 0x4A74, "hú"},
    { 0x4A75, "yùn"},
    { 0x4A76, "chǎn"},
    { 0x4A77, "bāng"},
    { 0x4A78, "róng,rǒng"},
    { 0x4A79, "é,kuò"},
    { 0x4A7A, "wēng"},
    { 0x4A7B, "bà"},
    { 0x4A7C, "féng"},
    { 0x4A7D, "yū"},
    { 0x4A7E, "zhè"},
    { 0x4A7F, "fén"},
    { 0x4A80, "guǎn"},
    { 0x4A81, "bǔ"},
    { 0x4A82, "gé"},
    { 0x4A83, "dūn"},
    { 0x4A84, "huáng"},
    { 0x4A85, "dú"},
    { 0x4A86, "tǐ"},
    { 0x4A87, "bó"},
    { 0x4A88, "qiàn"},
    { 0x4A89, "liè"},
    { 0x4A8A, "lóng"},
    { 0x4A8B, "wèi"},
    { 0x4A8C, "zhàn,shān"},
    { 0x4A8D, "lán"},
    { 0x4A8E, "suī"},
    { 0x4A8F, "nà,dā"},
    { 0x4A90, "bì"},
    { 0x4A91, "tuó"},
    { 0x4A92, "zhù"},
    { 0x4A93, "diē"},
    { 0x4A94, "bǔ,fù"},
    { 0x4A95, "jú"},
    { 0x4A96, "pò"},
    { 0x4A97, "xiá"},
    { 0x4A98, "wěi,dī"},
    { 0x4A99, "pò,fú,fù"},
    { 0x4A9A, "dā,tà"},
    { 0x4A9B, "fān,fán"},
    { 0x4A9C, "chān,chàn,yán"},
    { 0x4A9D, "hù"},
    { 0x4A9E, "zá"},
    { 0x4AA4, "fán"},
    { 0x4AA5, "xiè"},
    { 0x4AA6, "hóng"},
    { 0x4AA7, "chí"},
    { 0x4AA8, "báo"},
    { 0x4AA9, "yín"},
    { 0x4AAB, "jīng"},
    { 0x4AAC, "bó"},
    { 0x4AAD, "ruǎn"},
    { 0x4AAE, "chǒu"},
    { 0x4AAF, "yīng"},
    { 0x4AB0, "yī"},
    { 0x4AB1, "gǎi,hái"},
    { 0x4AB2, "kūn"},
    { 0x4AB3, "yǔn"},
    { 0x4AB4, "zhěn,dǎn,dàn"},
    { 0x4AB5, "yǎ"},
    { 0x4AB6, "jū"},
    { 0x4AB7, "hòu,gòu"},
    { 0x4AB8, "mín,mén"},
    { 0x4AB9, "bāi,pī,péi"},
    { 0x4ABA, "gé"},
    { 0x4ABB, "biàn,fàn"},
    { 0x4ABC, "zhuō"},
    { 0x4ABD, "hào"},
    { 0x4ABE, "zhěn"},
    { 0x4ABF, "shěng"},
    { 0x4AC0, "gěn"},
    { 0x4AC1, "bì"},
    { 0x4AC2, "duǒ"},
    { 0x4AC3, "chún,zhèn"},
    { 0x4AC4, "chuà"},
    { 0x4AC5, "sàn"},
    { 0x4AC6, "chéng"},
    { 0x4AC7, "rán"},
    { 0x4AC8, "chěn,zèn,cén"},
    { 0x4AC9, "mào"},
    { 0x4ACA, "péi"},
    { 0x4ACB, "wēi,tuí"},
    { 0x4ACC, "pǐ"},
    { 0x4ACD, "fǔ"},
    { 0x4ACE, "zhuō"},
    { 0x4ACF, "qī"},
    { 0x4AD0, "lín"},
    { 0x4AD1, "yī,qī"},
    { 0x4AD2, "mén"},
    { 0x4AD3, "wú"},
    { 0x4AD4, "qì,qiè,yà,kuí"},
    { 0x4AD5, "dié"},
    { 0x4AD6, "chěn,shèn"},
    { 0x4AD7, "xiá"},
    { 0x4AD8, "hé,jié,kě"},
    { 0x4AD9, "sǎng"},
    { 0x4ADA, "guā"},
    { 0x4ADB, "hóu"},
    { 0x4ADC, "āo"},
    { 0x4ADD, "fǔ"},
    { 0x4ADE, "qiāo,fén"},
    { 0x4ADF, "hùn"},
    { 0x4AE0, "pī"},
    { 0x4AE1, "yán,qiàn,qiān,jiàn"},
    { 0x4AE2, "sī"},
    { 0x4AE3, "xí"},
    { 0x4AE4, "míng"},
    { 0x4AE5, "kuǐ"},
    { 0x4AE6, "gé,kài"},
    { 0x4AE8, "ào"},
    { 0x4AE9, "sǎn"},
    { 0x4AEA, "shuǎng"},
    { 0x4AEB, "lóu"},
    { 0x4AEC, "zhěn,qǐn"},
    { 0x4AED, "huì"},
    { 0x4AEE, "chán"},
    { 0x4AF0, "lìn"},
    { 0x4AF1, "ná"},
    { 0x4AF2, "hàn,kǎn"},
    { 0x4AF3, "dú"},
    { 0x4AF4, "jìn"},
    { 0x4AF5, "mián"},
    { 0x4AF6, "fán"},
    { 0x4AF7, "è"},
    { 0x4AF8, "chāo"},
    { 0x4AF9, "hóng"},
    { 0x4AFA, "hóng"},
    { 0x4AFB, "yù"},
    { 0x4AFC, "xuè"},
    { 0x4AFD, "pāo"},
    { 0x4AFE, "bī,bì"},
    { 0x4AFF, "chāo"},
    { 0x4B00, "yǒu"},
    { 0x4B01, "yí"},
    { 0x4B02, "xuè"},
    { 0x4B03, "sà"},
    { 0x4B04, "xù"},
    { 0x4B05, "lì,liè,xié"},
    { 0x4B06, "lì"},
    { 0x4B07, "yuàn"},
    { 0x4B08, "duì"},
    { 0x4B09, "huò"},
    { 0x4B0A, "shà"},
    { 0x4B0B, "léng"},
    { 0x4B0C, "pōu"},
    { 0x4B0D, "hū"},
    { 0x4B0E, "guó,xù"},
    { 0x4B0F, "bù,fǒu"},
    { 0x4B10, "ruí"},
    { 0x4B11, "wèi,yù"},
    { 0x4B12, "sōu,xiāo"},
    { 0x4B13, "àn"},
    { 0x4B14, "yú"},
    { 0x4B15, "xiāng,shǎng"},
    { 0x4B16, "héng"},
    { 0x4B17, "yáng"},
    { 0x4B18, "xiāo"},
    { 0x4B19, "yáo"},
    { 0x4B1B, "bì"},
    { 0x4B1D, "héng"},
    { 0x4B1E, "táo"},
    { 0x4B1F, "liú,liǔ"},
    { 0x4B21, "zhù"},
    { 0x4B23, "xì,qì,gē"},
    { 0x4B24, "zàn,zhān"},
    { 0x4B25, "yì"},
    { 0x4B26, "dòu,shè"},
    { 0x4B27, "yuán"},
    { 0x4B28, "jiù"},
    { 0x4B2A, "bó"},
    { 0x4B2B, "tí"},
    { 0x4B2C, "yǐng"},
    { 0x4B2E, "yí"},
    { 0x4B2F, "nián,tiǎn"},
    { 0x4B30, "shào"},
    { 0x4B31, "bèn"},
    { 0x4B32, "gōu"},
    { 0x4B33, "bǎn"},
    { 0x4B34, "mò"},
    { 0x4B35, "gāi,ài"},
    { 0x4B36, "èn"},
    { 0x4B37, "shě"},
    { 0x4B39, "zhì"},
    { 0x4B3A, "yàng"},
    { 0x4B3B, "jiàn"},
    { 0x4B3C, "yuàn"},
    { 0x4B3D, "shuì,duì"},
    { 0x4B3E, "tí"},
    { 0x4B3F, "wěi,wèi"},
    { 0x4B40, "xùn"},
    { 0x4B41, "zhì"},
    { 0x4B42, "yì"},
    { 0x4B43, "rěn,niè"},
    { 0x4B44, "shì"},
    { 0x4B45, "hú"},
    { 0x4B46, "nè"},
    { 0x4B47, "yē,yì"},
    { 0x4B48, "jiàn"},
    { 0x4B49, "suǐ"},
    { 0x4B4A, "yǐng"},
    { 0x4B4B, "bǎo"},
    { 0x4B4C, "hú"},
    { 0x4B4D, "hú"},
    { 0x4B4E, "yè"},
    { 0x4B50, "yàng"},
    { 0x4B51, "lián,qiàn,xiàn"},
    { 0x4B52, "xī"},
    { 0x4B53, "èn"},
    { 0x4B54, "duī"},
    { 0x4B55, "zǎn,jiǎn"},
    { 0x4B56, "zhù"},
    { 0x4B57, "yǐng"},
    { 0x4B58, "yǐng"},
    { 0x4B59, "jǐn,jiàn"},
    { 0x4B5A, "chuáng"},
    { 0x4B5B, "dàn"},
    { 0x4B5D, "kuài"},
    { 0x4B5E, "yì"},
    { 0x4B5F, "yè"},
    { 0x4B60, "jiǎn"},
    { 0x4B61, "èn"},
    { 0x4B62, "níng"},
    { 0x4B63, "cí"},
    { 0x4B64, "qiǎn"},
    { 0x4B65, "xuè"},
    { 0x4B66, "bō"},
    { 0x4B67, "mǐ"},
    { 0x4B68, "shuì"},
    { 0x4B69, "mó"},
    { 0x4B6A, "liáng"},
    { 0x4B6B, "qǐ"},
    { 0x4B6C, "qǐ"},
    { 0x4B6D, "shǒu"},
    { 0x4B6E, "fú"},
    { 0x4B6F, "bó"},
    { 0x4B70, "bèng"},
    { 0x4B71, "bié"},
    { 0x4B72, "yǐ"},
    { 0x4B73, "wèi"},
    { 0x4B74, "huán"},
    { 0x4B75, "fán"},
    { 0x4B76, "qí"},
    { 0x4B77, "máo"},
    { 0x4B78, "fù"},
    { 0x4B79, "áng"},
    { 0x4B7A, "ǎng"},
    { 0x4B7B, "fēn,fù"},
    { 0x4B7C, "qí"},
    { 0x4B7D, "qún"},
    { 0x4B7E, "tuó"},
    { 0x4B7F, "yì"},
    { 0x4B80, "bó"},
    { 0x4B81, "pián"},
    { 0x4B82, "bá"},
    { 0x4B84, "xuán"},
    { 0x4B87, "yù"},
    { 0x4B88, "chí"},
    { 0x4B89, "lú"},
    { 0x4B8A, "yí"},
    { 0x4B8B, "lì"},
    { 0x4B8D, "niǎo"},
    { 0x4B8E, "xì"},
    { 0x4B8F, "wú"},
    { 0x4B91, "lèi,luò"},
    { 0x4B92, "pū"},
    { 0x4B93, "zhuō,chào"},
    { 0x4B94, "zuī"},
    { 0x4B95, "zhuó"},
    { 0x4B96, "chāng"},
    { 0x4B97, "àn,yàn"},
    { 0x4B98, "ér"},
    { 0x4B99, "yù"},
    { 0x4B9A, "lèng,líng"},
    { 0x4B9B, "fù"},
    { 0x4B9C, "zhá,yè"},
    { 0x4B9D, "hún"},
    { 0x4B9E, "chǔn"},
    { 0x4B9F, "sōu,sǒu"},
    { 0x4BA0, "bī"},
    { 0x4BA1, "bì,bó"},
    { 0x4BA2, "zhá"},
    { 0x4BA4, "hé"},
    { 0x4BA5, "lì"},
    { 0x4BA7, "hàn,hán"},
    { 0x4BA8, "zǎi"},
    { 0x4BA9, "gú"},
    { 0x4BAA, "chéng"},
    { 0x4BAB, "lóu,lǘ"},
    { 0x4BAC, "mò"},
    { 0x4BAD, "mì"},
    { 0x4BAE, "mài"},
    { 0x4BAF, "ào"},
    { 0x4BB0, "zhé"},
    { 0x4BB1, "zhú"},
    { 0x4BB2, "huáng"},
    { 0x4BB3, "fán"},
    { 0x4BB4, "dèng,tēng"},
    { 0x4BB5, "tóng"},
    { 0x4BB7, "dú"},
    { 0x4BB8, "wò"},
    { 0x4BB9, "wèi,guì"},
    { 0x4BBA, "jì"},
    { 0x4BBB, "chì"},
    { 0x4BBC, "lín"},
    { 0x4BBD, "biāo"},
    { 0x4BBE, "lóng,lòng"},
    { 0x4BBF, "jiǎn"},
    { 0x4BC0, "niè"},
    { 0x4BC1, "luó"},
    { 0x4BC2, "shēn,jí"},
    { 0x4BC4, "guā"},
    { 0x4BC5, "niè"},
    { 0x4BC6, "yì"},
    { 0x4BC7, "kū"},
    { 0x4BC8, "wán"},
    { 0x4BC9, "wā"},
    { 0x4BCA, "qià,kē"},
    { 0x4BCB, "bó,fèi"},
    { 0x4BCC, "kāo"},
    { 0x4BCD, "líng"},
    { 0x4BCE, "gàn"},
    { 0x4BCF, "guā,huá"},
    { 0x4BD0, "hái"},
    { 0x4BD1, "kuāng"},
    { 0x4BD2, "héng"},
    { 0x4BD3, "kuī"},
    { 0x4BD4, "zé"},
    { 0x4BD5, "tīng"},
    { 0x4BD6, "láng"},
    { 0x4BD7, "bì"},
    { 0x4BD8, "huàn"},
    { 0x4BD9, "pò"},
    { 0x4BDA, "yǎo"},
    { 0x4BDB, "wàn"},
    { 0x4BDC, "tì,xī"},
    { 0x4BDD, "suǐ"},
    { 0x4BDE, "kuā"},
    { 0x4BDF, "duì,xiá"},
    { 0x4BE0, "ǎo"},
    { 0x4BE1, "jiàn"},
    { 0x4BE2, "mó,mǒ"},
    { 0x4BE3, "kuì,guì"},
    { 0x4BE4, "kuài"},
    { 0x4BE5, "àn,qì"},
    { 0x4BE6, "mà"},
    { 0x4BE7, "qǐng,qìng"},
    { 0x4BE8, "qiāo,hè"},
    { 0x4BEA, "kǎo,kào"},
    { 0x4BEB, "hào"},
    { 0x4BEC, "duǒ"},
    { 0x4BED, "xiān"},
    { 0x4BEE, "nái"},
    { 0x4BEF, "suō"},
    { 0x4BF0, "jiè"},
    { 0x4BF1, "pī,pēi,fù"},
    { 0x4BF2, "pā,bà"},
    { 0x4BF3, "sōng"},
    { 0x4BF4, "cháng"},
    { 0x4BF5, "niè"},
    { 0x4BF6, "mán,mián"},
    { 0x4BF7, "sōng"},
    { 0x4BF8, "cì"},
    { 0x4BF9, "xiān"},
    { 0x4BFA, "kuò"},
    { 0x4BFC, "dí"},
    { 0x4BFD, "póu,pǒu,bǎo"},
    { 0x4BFE, "tiáo,diāo"},
    { 0x4BFF, "zú,suì,zuì"},
    { 0x4C00, "wǒ"},
    { 0x4C01, "fèi"},
    { 0x4C02, "cài"},
    { 0x4C03, "péng,pèng,fǎng"},
    { 0x4C04, "sāi,shì"},
    { 0x4C06, "róu"},
    { 0x4C07, "qí"},
    { 0x4C08, "cuó"},
    { 0x4C09, "pán,bān"},
    { 0x4C0A, "bó"},
    { 0x4C0B, "mán"},
    { 0x4C0C, "zǒng,cōng"},
    { 0x4C0D, "cì"},
    { 0x4C0E, "kuì"},
    { 0x4C0F, "jì"},
    { 0x4C10, "lán"},
    { 0x4C12, "méng"},
    { 0x4C13, "mián"},
    { 0x4C14, "pán"},
    { 0x4C15, "lú"},
    { 0x4C16, "zuǎn"},
    { 0x4C18, "liú,jiǎo"},
    { 0x4C19, "yǐ"},
    { 0x4C1A, "wén"},
    { 0x4C1B, "lì,gé"},
    { 0x4C1C, "lì"},
    { 0x4C1D, "zèng"},
    { 0x4C1E, "zhǔ"},
    { 0x4C1F, "hún"},
    { 0x4C20, "shén"},
    { 0x4C21, "chì"},
    { 0x4C22, "xìng"},
    { 0x4C23, "wǎng"},
    { 0x4C24, "dōng"},
    { 0x4C25, "huò,yù"},
    { 0x4C26, "pǐ"},
    { 0x4C27, "hū"},
    { 0x4C28, "mèi"},
    { 0x4C29, "chě,dū"},
    { 0x4C2A, "mèi"},
    { 0x4C2B, "chāo,cháo,zhào"},
    { 0x4C2C, "jú"},
    { 0x4C2D, "nòu"},
    { 0x4C2F, "yì"},
    { 0x4C30, "rú"},
    { 0x4C31, "líng,lóng"},
    { 0x4C32, "yà"},
    { 0x4C34, "qì"},
    { 0x4C35, "zī"},
    { 0x4C37, "bàng"},
    { 0x4C38, "gōng"},
    { 0x4C39, "zé"},
    { 0x4C3A, "jiè"},
    { 0x4C3B, "yú"},
    { 0x4C3C, "qín,yín,shèn"},
    { 0x4C3D, "bèi"},
    { 0x4C3E, "bā,bà"},
    { 0x4C3F, "tuó"},
    { 0x4C40, "yāng"},
    { 0x4C41, "qiáo"},
    { 0x4C42, "yǒu"},
    { 0x4C43, "zhì"},
    { 0x4C44, "jiè"},
    { 0x4C45, "mò"},
    { 0x4C46, "shéng"},
    { 0x4C47, "shàn"},
    { 0x4C48, "qí"},
    { 0x4C49, "shàn"},
    { 0x4C4A, "mǐ"},
    { 0x4C4B, "gǒng"},
    { 0x4C4C, "yí"},
    { 0x4C4D, "gèng"},
    { 0x4C4E, "gèng"},
    { 0x4C4F, "tǒu"},
    { 0x4C50, "fū"},
    { 0x4C51, "xué"},
    { 0x4C52, "yè"},
    { 0x4C53, "tíng,tǐng"},
    { 0x4C54, "tiáo,chóu"},
    { 0x4C55, "móu,méi"},
    { 0x4C56, "liú"},
    { 0x4C57, "cān"},
    { 0x4C58, "lí"},
    { 0x4C59, "shū"},
    { 0x4C5A, "lù"},
    { 0x4C5B, "huò,xù,yì"},
    { 0x4C5C, "cuò"},
    { 0x4C5D, "pái,bēi"},
    { 0x4C5E, "liú"},
    { 0x4C5F, "jù,jū"},
    { 0x4C60, "zhàn"},
    { 0x4C61, "jú"},
    { 0x4C62, "zhēng"},
    { 0x4C63, "zú"},
    { 0x4C64, "xiàn"},
    { 0x4C65, "zhì,jì"},
    { 0x4C68, "là"},
    { 0x4C6B, "là"},
    { 0x4C6C, "xū"},
    { 0x4C6D, "gèng"},
    { 0x4C6E, "é"},
    { 0x4C6F, "mú"},
    { 0x4C70, "zhòng"},
    { 0x4C71, "tí,dì"},
    { 0x4C72, "yuán"},
    { 0x4C73, "zhān"},
    { 0x4C74, "gèng"},
    { 0x4C75, "wēng"},
    { 0x4C76, "láng"},
    { 0x4C77, "yú"},
    { 0x4C78, "sōu,qiū"},
    { 0x4C79, "zhǎ"},
    { 0x4C7A, "hái"},
    { 0x4C7B, "huá"},
    { 0x4C7C, "zhǎn"},
    { 0x4C7E, "lóu"},
    { 0x4C7F, "chàn"},
    { 0x4C80, "zhì"},
    { 0x4C81, "wèi"},
    { 0x4C82, "xuán"},
    { 0x4C83, "zǎo,suǒ,cháo"},
    { 0x4C84, "mín"},
    { 0x4C85, "guī"},
    { 0x4C86, "sū"},
    { 0x4C89, "sī"},
    { 0x4C8A, "duò,wěi,tuò"},
    { 0x4C8B, "cén"},
    { 0x4C8C, "kuǎn"},
    { 0x4C8D, "téng"},
    { 0x4C8E, "něi"},
    { 0x4C8F, "láo"},
    { 0x4C90, "lǔ"},
    { 0x4C91, "yí"},
    { 0x4C92, "xiè"},
    { 0x4C93, "yǎn,yán"},
    { 0x4C94, "qíng"},
    { 0x4C95, "pū"},
    { 0x4C96, "chóu"},
    { 0x4C97, "xián"},
    { 0x4C98, "guǎn"},
    { 0x4C99, "jié"},
    { 0x4C9A, "lài"},
    { 0x4C9B, "méng"},
    { 0x4C9C, "yè"},
    { 0x4C9E, "lì"},
    { 0x4C9F, "yìn"},
    { 0x4CA0, "chūn"},
    { 0x4CA1, "qiū"},
    { 0x4CA2, "téng"},
    { 0x4CA3, "yú"},
    { 0x4CA6, "dài"},
    { 0x4CA7, "dù"},
    { 0x4CA8, "hóng"},
    { 0x4CAA, "xì"},
    { 0x4CAC, "qí"},
    { 0x4CAE, "yuán"},
    { 0x4CAF, "jí"},
    { 0x4CB0, "yùn"},
    { 0x4CB1, "fǎng"},
    { 0x4CB2, "gōng,sōng"},
    { 0x4CB3, "háng"},
    { 0x4CB4, "zhèn"},
    { 0x4CB5, "què"},
    { 0x4CB8, "jiè"},
    { 0x4CB9, "pí"},
    { 0x4CBA, "gàn"},
    { 0x4CBB, "xuán,yuān"},
    { 0x4CBC, "shēng"},
    { 0x4CBD, "shí,diǎo"},
    { 0x4CBE, "qiǎo"},
    { 0x4CBF, "cí"},
    { 0x4CC0, "dié,yì"},
    { 0x4CC1, "bó"},
    { 0x4CC2, "diāo,chāo,tiáo,xiāo"},
    { 0x4CC3, "wǎn"},
    { 0x4CC4, "cí"},
    { 0x4CC5, "zhǐ,zhì"},
    { 0x4CC6, "bái"},
    { 0x4CC7, "wǔ"},
    { 0x4CC8, "bǎo"},
    { 0x4CC9, "dōng,dàn"},
    { 0x4CCA, "bá"},
    { 0x4CCB, "tóng,tōng,xiāo"},
    { 0x4CCD, "gōng"},
    { 0x4CCE, "jiù"},
    { 0x4CCF, "guì,jué"},
    { 0x4CD0, "cì"},
    { 0x4CD1, "yǒu"},
    { 0x4CD2, "yuán"},
    { 0x4CD3, "lǎo"},
    { 0x4CD4, "jú,jiù"},
    { 0x4CD5, "fú"},
    { 0x4CD6, "niè"},
    { 0x4CD7, "é"},
    { 0x4CD8, "é"},
    { 0x4CD9, "xǐng"},
    { 0x4CDA, "kàn,hé"},
    { 0x4CDB, "yàn"},
    { 0x4CDC, "tú"},
    { 0x4CDD, "pǒu,bù"},
    { 0x4CDE, "běng"},
    { 0x4CDF, "míng"},
    { 0x4CE0, "shuì,zhù"},
    { 0x4CE1, "yàn,zhuī"},
    { 0x4CE2, "qí"},
    { 0x4CE3, "yuán"},
    { 0x4CE4, "biē"},
    { 0x4CE6, "xuān"},
    { 0x4CE7, "hóu"},
    { 0x4CE8, "huáng"},
    { 0x4CE9, "yāo"},
    { 0x4CEA, "juàn"},
    { 0x4CEB, "kuí"},
    { 0x4CEC, "è"},
    { 0x4CED, "jí"},
    { 0x4CEE, "mò"},
    { 0x4CEF, "chóng,chǒng"},
    { 0x4CF0, "bǎo"},
    { 0x4CF1, "wù"},
    { 0x4CF2, "zhèn"},
    { 0x4CF3, "xù"},
    { 0x4CF4, "tà,dá"},
    { 0x4CF5, "chì"},
    { 0x4CF6, "xī,qī,jī"},
    { 0x4CF7, "cóng"},
    { 0x4CF8, "má"},
    { 0x4CF9, "kòu"},
    { 0x4CFA, "yàn"},
    { 0x4CFB, "cán,zhàn"},
    { 0x4CFD, "hè"},
    { 0x4CFE, "dēng"},
    { 0x4CFF, "rán"},
    { 0x4D00, "tóng"},
    { 0x4D01, "yù,yú"},
    { 0x4D02, "xiàng"},
    { 0x4D03, "náo"},
    { 0x4D04, "shùn"},
    { 0x4D05, "fén"},
    { 0x4D06, "pú,pū"},
    { 0x4D07, "líng"},
    { 0x4D08, "ǎo"},
    { 0x4D09, "huán,xuán"},
    { 0x4D0A, "yí"},
    { 0x4D0B, "huán,xuán"},
    { 0x4D0C, "méng"},
    { 0x4D0D, "yīng"},
    { 0x4D0E, "lěi"},
    { 0x4D0F, "yàn"},
    { 0x4D10, "bǎo"},
    { 0x4D11, "dié"},
    { 0x4D12, "líng"},
    { 0x4D13, "shī"},
    { 0x4D14, "jiāo"},
    { 0x4D15, "liè"},
    { 0x4D16, "jīng"},
    { 0x4D17, "jú"},
    { 0x4D18, "tī"},
    { 0x4D19, "pì"},
    { 0x4D1A, "gǎng"},
    { 0x4D1B, "xiāo"},
    { 0x4D1C, "wāi"},
    { 0x4D1D, "chuài"},
    { 0x4D1E, "dí"},
    { 0x4D1F, "huán"},
    { 0x4D20, "yǎo"},
    { 0x4D21, "lì"},
    { 0x4D22, "mí"},
    { 0x4D23, "hū"},
    { 0x4D24, "shēng"},
    { 0x4D25, "jiā"},
    { 0x4D26, "yín"},
    { 0x4D27, "wēi"},
    { 0x4D29, "piáo"},
    { 0x4D2A, "lù"},
    { 0x4D2B, "líng"},
    { 0x4D2C, "yì"},
    { 0x4D2D, "cái"},
    { 0x4D2E, "shàn"},
    { 0x4D2F, "hū"},
    { 0x4D30, "shú,yì"},
    { 0x4D31, "tuō"},
    { 0x4D32, "mò"},
    { 0x4D33, "huá"},
    { 0x4D34, "tiè,nián"},
    { 0x4D35, "bǐng"},
    { 0x4D36, "péng"},
    { 0x4D37, "hún,huàn"},
    { 0x4D38, "fū"},
    { 0x4D39, "guǒ,luǒ,hún"},
    { 0x4D3A, "bù"},
    { 0x4D3B, "lí"},
    { 0x4D3C, "chàn"},
    { 0x4D3D, "pí"},
    { 0x4D3E, "cuó"},
    { 0x4D3F, "méng"},
    { 0x4D40, "suǒ,suò"},
    { 0x4D41, "qiàng"},
    { 0x4D42, "zhí"},
    { 0x4D43, "kuàng,huáng"},
    { 0x4D44, "bí"},
    { 0x4D45, "áo"},
    { 0x4D46, "méng"},
    { 0x4D47, "xiàn"},
    { 0x4D48, "kù"},
    { 0x4D49, "tóu"},
    { 0x4D4A, "tuān"},
    { 0x4D4B, "wěi"},
    { 0x4D4C, "xiān"},
    { 0x4D4E, "tuān"},
    { 0x4D4F, "lǎo"},
    { 0x4D50, "chǎn"},
    { 0x4D51, "nì"},
    { 0x4D52, "nì"},
    { 0x4D53, "lí"},
    { 0x4D54, "dǒng"},
    { 0x4D55, "jù"},
    { 0x4D56, "qiàn,qīn"},
    { 0x4D57, "bó,bí"},
    { 0x4D58, "shài"},
    { 0x4D59, "zhā,zhǎ"},
    { 0x4D5A, "tǎo"},
    { 0x4D5B, "qiàn"},
    { 0x4D5C, "nǒng"},
    { 0x4D5D, "yì,yà"},
    { 0x4D5E, "jìng"},
    { 0x4D5F, "gǎn"},
    { 0x4D60, "dí,zhuó"},
    { 0x4D61, "jiǎn"},
    { 0x4D62, "mèi"},
    { 0x4D63, "dá"},
    { 0x4D64, "jiǎn,xiàn"},
    { 0x4D65, "yù"},
    { 0x4D66, "xiè,wū"},
    { 0x4D67, "zài"},
    { 0x4D68, "máng"},
    { 0x4D69, "lí"},
    { 0x4D6A, "gùn,hùn"},
    { 0x4D6B, "xūn,yù"},
    { 0x4D6C, "tà"},
    { 0x4D6D, "zhè"},
    { 0x4D6E, "yàng"},
    { 0x4D6F, "tuǎn"},
    { 0x4D70, "shāng"},
    { 0x4D71, "xì,xī"},
    { 0x4D72, "qiāo"},
    { 0x4D73, "wèi"},
    { 0x4D74, "yìng,zèng,yùn"},
    { 0x4D75, "chuā,zhuó"},
    { 0x4D76, "qú,gōu"},
    { 0x4D77, "wā"},
    { 0x4D79, "zhī"},
    { 0x4D7A, "tǐng,dǐng,tiǎn"},
    { 0x4D7B, "huì,gǔ"},
    { 0x4D7C, "shāng"},
    { 0x4D7D, "cà"},
    { 0x4D7E, "fú,fǔ"},
    { 0x4D7F, "tiè"},
    { 0x4D80, "tà"},
    { 0x4D81, "tà"},
    { 0x4D82, "zhuó,jué"},
    { 0x4D83, "hán"},
    { 0x4D84, "píng"},
    { 0x4D85, "hé"},
    { 0x4D86, "zhuī"},
    { 0x4D87, "zhòu"},
    { 0x4D88, "bó"},
    { 0x4D89, "liú"},
    { 0x4D8A, "nǜ"},
    { 0x4D8B, "xī"},
    { 0x4D8C, "pào"},
    { 0x4D8D, "dì"},
    { 0x4D8E, "hē"},
    { 0x4D8F, "tì,tǐ"},
    { 0x4D90, "wài,huì"},
    { 0x4D91, "tì"},
    { 0x4D92, "qí"},
    { 0x4D93, "jì"},
    { 0x4D94, "chí"},
    { 0x4D95, "bà,bā"},
    { 0x4D96, "jìn"},
    { 0x4D97, "kè,qiā,qiǎ"},
    { 0x4D98, "lì"},
    { 0x4D99, "jù"},
    { 0x4D9A, "qǔ"},
    { 0x4D9B, "là"},
    { 0x4D9C, "gǔ"},
    { 0x4D9D, "qià"},
    { 0x4D9E, "qí"},
    { 0x4D9F, "xiàn"},
    { 0x4DA0, "jiǎn"},
    { 0x4DA1, "shí,zé"},
    { 0x4DA2, "jiān,xián"},
    { 0x4DA3, "ái,gāi"},
    { 0x4DA4, "huá"},
    { 0x4DA5, "zhā,jǔ,chǔ"},
    { 0x4DA6, "zé"},
    { 0x4DA7, "yǎo"},
    { 0x4DA8, "zhān"},
    { 0x4DA9, "jì"},
    { 0x4DAA, "chà"},
    { 0x4DAB, "yàn,yán"},
    { 0x4DAC, "jiān"},
    { 0x4DAE, "yǎn"},
    { 0x4DB0, "jiāo"},
    { 0x4DB1, "tóng"},
    { 0x4DB2, "nán"},
    { 0x4DB3, "yuè"},
    { 0x4DB5, "chí"},
    { 0x4E00, "yī,yí,yì"},
    { 0x4E01, "dīng,zhēng"},
    { 0x4E02, "kǎo,qiǎo,yú"},
    { 0x4E03, "qī,qí"},
    { 0x4E04, "shàng"},
    { 0x4E05, "xià"},
    { 0x4E06, "hǎn"},
    { 0x4E07, "wàn,mò"},
    { 0x4E08, "zhàng"},
    { 0x4E09, "sān"},
    { 0x4E0A, "shàng,shǎng"},
    { 0x4E0B, "xià"},
    { 0x4E0C, "jī,qí"},
    { 0x4E0D, "bù,fǒu,fōu,fū,bú"},
    { 0x4E0E, "yǔ,yú,yù"},
    { 0x4E0F, "miǎn"},
    { 0x4E10, "gài"},
    { 0x4E11, "chǒu"},
    { 0x4E12, "chǒu"},
    { 0x4E13, "zhuān"},
    { 0x4E14, "qiě,jū,cú"},
    { 0x4E15, "pī"},
    { 0x4E16, "shì"},
    { 0x4E17, "shì"},
    { 0x4E18, "qiū"},
    { 0x4E19, "bǐng,bìng"},
    { 0x4E1A, "yè"},
    { 0x4E1B, "cóng"},
    { 0x4E1C, "dōng"},
    { 0x4E1D, "sī"},
    { 0x4E1E, "chéng,shèng,zhēng,zhěng"},
    { 0x4E1F, "diū"},
    { 0x4E20, "qiū"},
    { 0x4E21, "liǎng"},
    { 0x4E22, "diū"},
    { 0x4E23, "yǒu"},
    { 0x4E24, "liǎng"},
    { 0x4E25, "yán"},
    { 0x4E26, "bìng,bàn,bàng"},
    { 0x4E27, "sàng,sāng"},
    { 0x4E28, "gǔn"},
    { 0x4E29, "jiū"},
    { 0x4E2A, "gè,gàn,gě"},
    { 0x4E2B, "yā"},
    { 0x4E2C, "qiáng"},
    { 0x4E2D, "zhōng,zhòng"},
    { 0x4E2E, "jǐ"},
    { 0x4E2F, "jiè"},
    { 0x4E30, "fēng"},
    { 0x4E31, "guàn,kuàng"},
    { 0x4E32, "chuàn,guàn,quàn"},
    { 0x4E33, "chǎn,chuàn"},
    { 0x4E34, "lín"},
    { 0x4E35, "zhuó"},
    { 0x4E36, "zhǔ"},
    { 0x4E37, "bā"},
    { 0x4E38, "wán"},
    { 0x4E39, "dān"},
    { 0x4E3A, "wèi,wéi"},
    { 0x4E3B, "zhǔ,zhù"},
    { 0x4E3C, "jǐng,dǎn"},
    { 0x4E3D, "lì,lí"},
    { 0x4E3E, "jǔ"},
    { 0x4E3F, "piě,yì"},
    { 0x4E40, "fú"},
    { 0x4E41, "yí,jí"},
    { 0x4E42, "yì,ài"},
    { 0x4E43, "nǎi,ǎi"},
    { 0x4E44, "wǔ"},
    { 0x4E45, "jiǔ"},
    { 0x4E46, "jiǔ"},
    { 0x4E47, "tuō,zhé"},
    { 0x4E48, "me,yāo,mó,ma"},
    { 0x4E49, "yì"},
    { 0x4E4A, "yī"},
    { 0x4E4B, "zhī,zhū,zhì"},
    { 0x4E4C, "wū,wù"},
    { 0x4E4D, "zhà,zuò"},
    { 0x4E4E, "hū"},
    { 0x4E4F, "fá"},
    { 0x4E50, "lè,yuè"},
    { 0x4E51, "yín,pān,zhòng"},
    { 0x4E52, "pīng"},
    { 0x4E53, "pāng"},
    { 0x4E54, "qiáo"},
    { 0x4E55, "hǔ"},
    { 0x4E56, "guāi"},
    { 0x4E57, "chéng"},
    { 0x4E58, "chéng,shèng"},
    { 0x4E59, "yǐ,yì,jué"},
    { 0x4E5A, "yǐn"},
    { 0x4E5B, "ya"},
    { 0x4E5C, "miē,niè"},
    { 0x4E5D, "jiǔ,jiū"},
    { 0x4E5E, "qǐ,qì"},
    { 0x4E5F, "yě,yí"},
    { 0x4E60, "xí"},
    { 0x4E61, "xiāng"},
    { 0x4E62, "gài"},
    { 0x4E63, "jiǔ"},
    { 0x4E64, "xià"},
    { 0x4E65, "hù"},
    { 0x4E66, "shū"},
    { 0x4E67, "dǒu"},
    { 0x4E68, "shǐ"},
    { 0x4E69, "jī"},
    { 0x4E6A, "náng"},
    { 0x4E6B, "jiā"},
    { 0x4E6C, "jù"},
    { 0x4E6D, "shí"},
    { 0x4E6E, "mǎo"},
    { 0x4E6F, "hū"},
    { 0x4E70, "mǎi"},
    { 0x4E71, "luàn"},
    { 0x4E72, "zī"},
    { 0x4E73, "rǔ"},
    { 0x4E74, "xué"},
    { 0x4E75, "yǎn"},
    { 0x4E76, "fǔ"},
    { 0x4E77, "shā"},
    { 0x4E78, "nǎ"},
    { 0x4E79, "gān"},
    { 0x4E7A, "suǒ"},
    { 0x4E7B, "yú"},
    { 0x4E7C, "cui"},
    { 0x4E7D, "zhě"},
    { 0x4E7E, "qián,gān"},
    { 0x4E7F, "zhì,luàn"},
    { 0x4E80, "guī"},
    { 0x4E81, "gān"},
    { 0x4E82, "luàn"},
    { 0x4E83, "lǐn,lìn"},
    { 0x4E84, "yì"},
    { 0x4E85, "jué"},
    { 0x4E86, "le,liǎo,liào"},
    { 0x4E87, "ma"},
    { 0x4E88, "yǔ,yú,zhù"},
    { 0x4E89, "zhēng"},
    { 0x4E8A, "shì"},
    { 0x4E8B, "shì,zì"},
    { 0x4E8C, "èr"},
    { 0x4E8D, "chù"},
    { 0x4E8E, "yú,wéi,yū,xū"},
    { 0x4E8F, "kuī,yú"},
    { 0x4E90, "yú"},
    { 0x4E91, "yún"},
    { 0x4E92, "hù"},
    { 0x4E93, "qí"},
    { 0x4E94, "wǔ"},
    { 0x4E95, "jǐng,jìng"},
    { 0x4E96, "sì"},
    { 0x4E97, "suì"},
    { 0x4E98, "gèn,xuān,gèng"},
    { 0x4E99, "gèn,gèng"},
    { 0x4E9A, "yà"},
    { 0x4E9B, "xiē,suò,suō"},
    { 0x4E9C, "yà"},
    { 0x4E9D, "qí,zhāi"},
    { 0x4E9E, "yà,yā,è"},
    { 0x4E9F, "jí,qì"},
    { 0x4EA0, "tóu"},
    { 0x4EA1, "wáng,wú"},
    { 0x4EA2, "kàng,gāng,gēng"},
    { 0x4EA3, "dà"},
    { 0x4EA4, "jiāo"},
    { 0x4EA5, "hài,jiē"},
    { 0x4EA6, "yì"},
    { 0x4EA7, "chǎn"},
    { 0x4EA8, "hēng,xiǎng,pēng"},
    { 0x4EA9, "mǔ"},
    { 0x4EAA, "ye"},
    { 0x4EAB, "xiǎng"},
    { 0x4EAC, "jīng"},
    { 0x4EAD, "tíng"},
    { 0x4EAE, "liàng,liáng"},
    { 0x4EAF, "xiǎng"},
    { 0x4EB0, "jīng"},
    { 0x4EB1, "yè"},
    { 0x4EB2, "qīn,qìng"},
    { 0x4EB3, "bó"},
    { 0x4EB4, "yòu"},
    { 0x4EB5, "xiè"},
    { 0x4EB6, "dǎn,dàn,chán,zhān"},
    { 0x4EB7, "lián"},
    { 0x4EB8, "duǒ"},
    { 0x4EB9, "wěi,mén"},
    { 0x4EBA, "rén"},
    { 0x4EBB, "rén"},
    { 0x4EBC, "jí"},
    { 0x4EBD, "jí"},
    { 0x4EBE, "wáng"},
    { 0x4EBF, "yì"},
    { 0x4EC0, "shén,shí"},
    { 0x4EC1, "rén"},
    { 0x4EC2, "lè,lì"},
    { 0x4EC3, "dīng,dǐng"},
    { 0x4EC4, "zè"},
    { 0x4EC5, "jǐn,fù,nú,jìn"},
    { 0x4EC6, "pū,pú"},
    { 0x4EC7, "chóu,qiú,jū"},
    { 0x4EC8, "bā"},
    { 0x4EC9, "zhǎng"},
    { 0x4ECA, "jīn"},
    { 0x4ECB, "jiè,gè"},
    { 0x4ECC, "bīng"},
    { 0x4ECD, "réng"},
    { 0x4ECE, "cóng,cōng"},
    { 0x4ECF, "fó"},
    { 0x4ED0, "sǎn"},
    { 0x4ED1, "lún"},
    { 0x4ED2, "bīng"},
    { 0x4ED3, "cāng"},
    { 0x4ED4, "zǎi,zǐ,zī"},
    { 0x4ED5, "shì"},
    { 0x4ED6, "tā,tuó"},
    { 0x4ED7, "zhàng"},
    { 0x4ED8, "fù"},
    { 0x4ED9, "xiān,xiǎn"},
    { 0x4EDA, "xiān"},
    { 0x4EDB, "tuō,duó,chà,zhé"},
    { 0x4EDC, "hóng"},
    { 0x4EDD, "tóng"},
    { 0x4EDE, "rèn"},
    { 0x4EDF, "qiān"},
    { 0x4EE0, "gǎn,hàn"},
    { 0x4EE1, "gē,yì,wù"},
    { 0x4EE2, "bó"},
    { 0x4EE3, "dài"},
    { 0x4EE4, "lìng,líng,lián,lǐng"},
    { 0x4EE5, "yǐ,sì"},
    { 0x4EE6, "chào"},
    { 0x4EE7, "cháng"},
    { 0x4EE8, "sā"},
    { 0x4EE9, "cháng"},
    { 0x4EEA, "yí"}
};
