/*
* Copyright (C) 2019 ~ 2020 Uniontech Software Technology Co.,Ltd.
*
* Author:     chenhaifeng  <chenhaifeng@uniontech.com>
*
* Maintainer: chenhaifeng  <chenhaifeng@uniontech.com>
*
* This program is free software: you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation, either version 3 of the License, or
* any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
#include "pinyindict.h"

QMap<int, QString> PinyinDict_6{
    { 0x5E8E, "jiè"},
    { 0x5E8F, "xù"},
    { 0x5E90, "lú"},
    { 0x5E91, "wǔ"},
    { 0x5E92, "zhuāng"},
    { 0x5E93, "kù"},
    { 0x5E94, "yīng,yìng"},
    { 0x5E95, "dǐ,de"},
    { 0x5E96, "páo"},
    { 0x5E97, "diàn"},
    { 0x5E98, "yā"},
    { 0x5E99, "miào"},
    { 0x5E9A, "gēng"},
    { 0x5E9B, "cì"},
    { 0x5E9C, "fǔ"},
    { 0x5E9D, "tóng"},
    { 0x5E9E, "páng"},
    { 0x5E9F, "fèi"},
    { 0x5EA0, "xiáng"},
    { 0x5EA1, "yǐ"},
    { 0x5EA2, "zhì"},
    { 0x5EA3, "tiāo"},
    { 0x5EA4, "zhì"},
    { 0x5EA5, "xiū"},
    { 0x5EA6, "dù,duó,zhái"},
    { 0x5EA7, "zuò"},
    { 0x5EA8, "xiāo"},
    { 0x5EA9, "tú"},
    { 0x5EAA, "guǐ"},
    { 0x5EAB, "kù"},
    { 0x5EAC, "máng,méng"},
    { 0x5EAD, "tíng"},
    { 0x5EAE, "yǒu,yóu"},
    { 0x5EAF, "bū"},
    { 0x5EB0, "bìng,bǐng"},
    { 0x5EB1, "chěng"},
    { 0x5EB2, "lái"},
    { 0x5EB3, "bì,pí"},
    { 0x5EB4, "jí,jī"},
    { 0x5EB5, "ān,yǎn,è"},
    { 0x5EB6, "shù,zhù,zhē"},
    { 0x5EB7, "kāng,kàng"},
    { 0x5EB8, "yōng,yóng"},
    { 0x5EB9, "tuǒ"},
    { 0x5EBA, "sōng"},
    { 0x5EBB, "shù"},
    { 0x5EBC, "qǐng"},
    { 0x5EBD, "yù"},
    { 0x5EBE, "yǔ,yú"},
    { 0x5EBF, "miào"},
    { 0x5EC0, "sōu"},
    { 0x5EC1, "cè,cì,zè,si"},
    { 0x5EC2, "xiāng"},
    { 0x5EC3, "fèi"},
    { 0x5EC4, "jiù"},
    { 0x5EC5, "è"},
    { 0x5EC6, "guī,huì,wěi"},
    { 0x5EC7, "liù"},
    { 0x5EC8, "shà,xià"},
    { 0x5EC9, "lián"},
    { 0x5ECA, "láng"},
    { 0x5ECB, "sōu"},
    { 0x5ECC, "zhì"},
    { 0x5ECD, "bù"},
    { 0x5ECE, "qǐng,qìng,qīng"},
    { 0x5ECF, "jiù"},
    { 0x5ED0, "jiù"},
    { 0x5ED1, "jǐn,qín"},
    { 0x5ED2, "áo"},
    { 0x5ED3, "kuò"},
    { 0x5ED4, "lóu"},
    { 0x5ED5, "yìn"},
    { 0x5ED6, "liào,liáo"},
    { 0x5ED7, "dài"},
    { 0x5ED8, "lù"},
    { 0x5ED9, "yì"},
    { 0x5EDA, "chú"},
    { 0x5EDB, "chán"},
    { 0x5EDC, "tú"},
    { 0x5EDD, "sī"},
    { 0x5EDE, "xīn,qiàn"},
    { 0x5EDF, "miào"},
    { 0x5EE0, "chǎng"},
    { 0x5EE1, "wǔ,wú"},
    { 0x5EE2, "fèi"},
    { 0x5EE3, "guǎng,guàng,kuàng,guāng"},
    { 0x5EE4, "kù"},
    { 0x5EE5, "kuài"},
    { 0x5EE6, "bì"},
    { 0x5EE7, "qiáng,sè"},
    { 0x5EE8, "xiè"},
    { 0x5EE9, "lǐn,lǎn"},
    { 0x5EEA, "lǐn"},
    { 0x5EEB, "liáo"},
    { 0x5EEC, "lú,lǘ"},
    { 0x5EED, "jì"},
    { 0x5EEE, "yǐng"},
    { 0x5EEF, "xiān"},
    { 0x5EF0, "tīng"},
    { 0x5EF1, "yōng"},
    { 0x5EF2, "lí"},
    { 0x5EF3, "tīng"},
    { 0x5EF4, "yǐn,yìn"},
    { 0x5EF5, "xún"},
    { 0x5EF6, "yán"},
    { 0x5EF7, "tíng"},
    { 0x5EF8, "dí"},
    { 0x5EF9, "pǎi,pò"},
    { 0x5EFA, "jiàn"},
    { 0x5EFB, "huí"},
    { 0x5EFC, "nǎi"},
    { 0x5EFD, "huí"},
    { 0x5EFE, "gǒng"},
    { 0x5EFF, "niàn"},
    { 0x5F00, "kāi"},
    { 0x5F01, "biàn,pán"},
    { 0x5F02, "yì,yí"},
    { 0x5F03, "qì"},
    { 0x5F04, "nòng,lòng"},
    { 0x5F05, "fèn"},
    { 0x5F06, "jǔ,qǔ"},
    { 0x5F07, "yǎn,yān,nán"},
    { 0x5F08, "yì"},
    { 0x5F09, "zàng"},
    { 0x5F0A, "bì"},
    { 0x5F0B, "yì"},
    { 0x5F0C, "yī"},
    { 0x5F0D, "èr"},
    { 0x5F0E, "sān"},
    { 0x5F0F, "shì,tè"},
    { 0x5F10, "èr"},
    { 0x5F11, "shì"},
    { 0x5F12, "shì"},
    { 0x5F13, "gōng"},
    { 0x5F14, "diào,dì"},
    { 0x5F15, "yǐn"},
    { 0x5F16, "hù"},
    { 0x5F17, "fú"},
    { 0x5F18, "hóng"},
    { 0x5F19, "wū"},
    { 0x5F1A, "tuí"},
    { 0x5F1B, "chí"},
    { 0x5F1C, "jiàng"},
    { 0x5F1D, "bà"},
    { 0x5F1E, "shěn"},
    { 0x5F1F, "dì,tì,tuí"},
    { 0x5F20, "zhāng"},
    { 0x5F21, "jué,zhāng"},
    { 0x5F22, "tāo"},
    { 0x5F23, "fǔ"},
    { 0x5F24, "dǐ"},
    { 0x5F25, "mí"},
    { 0x5F26, "xián"},
    { 0x5F27, "hú"},
    { 0x5F28, "chāo"},
    { 0x5F29, "nǔ"},
    { 0x5F2A, "jìng"},
    { 0x5F2B, "zhěn"},
    { 0x5F2C, "yí"},
    { 0x5F2D, "mǐ"},
    { 0x5F2E, "quān,juàn"},
    { 0x5F2F, "wān"},
    { 0x5F30, "shāo"},
    { 0x5F31, "ruò"},
    { 0x5F32, "xuān,yuān"},
    { 0x5F33, "jìng"},
    { 0x5F34, "diāo"},
    { 0x5F35, "zhāng,zhàng"},
    { 0x5F36, "jiàng"},
    { 0x5F37, "qiáng,jiàng,qiǎng"},
    { 0x5F38, "péng,pēng"},
    { 0x5F39, "dàn,tán"},
    { 0x5F3A, "qiáng,qiǎng,jiàng"},
    { 0x5F3B, "bì"},
    { 0x5F3C, "bì"},
    { 0x5F3D, "shè"},
    { 0x5F3E, "dàn"},
    { 0x5F3F, "jiǎn"},
    { 0x5F40, "gòu,kōu"},
    { 0x5F41, "gē"},
    { 0x5F42, "fā"},
    { 0x5F43, "bì"},
    { 0x5F44, "kōu"},
    { 0x5F45, "jiǎn"},
    { 0x5F46, "biè"},
    { 0x5F47, "xiāo"},
    { 0x5F48, "dàn,tán"},
    { 0x5F49, "guō"},
    { 0x5F4A, "jiàng,qiáng,qiǎng,jiāng"},
    { 0x5F4B, "hóng"},
    { 0x5F4C, "mí,mǐ,ní"},
    { 0x5F4D, "guō"},
    { 0x5F4E, "wān"},
    { 0x5F4F, "jué"},
    { 0x5F50, "jì"},
    { 0x5F51, "jì"},
    { 0x5F52, "guī"},
    { 0x5F53, "dāng,dàng"},
    { 0x5F54, "lù"},
    { 0x5F55, "lù"},
    { 0x5F56, "tuàn,shǐ"},
    { 0x5F57, "huì,suì"},
    { 0x5F58, "zhì"},
    { 0x5F59, "huì"},
    { 0x5F5A, "huì"},
    { 0x5F5B, "yí"},
    { 0x5F5C, "yí"},
    { 0x5F5D, "yí"},
    { 0x5F5E, "yí"},
    { 0x5F5F, "yuē"},
    { 0x5F60, "yuē"},
    { 0x5F61, "shān,xiǎn"},
    { 0x5F62, "xíng"},
    { 0x5F63, "wén"},
    { 0x5F64, "tóng"},
    { 0x5F65, "yàn"},
    { 0x5F66, "yàn,pán"},
    { 0x5F67, "yù"},
    { 0x5F68, "chī"},
    { 0x5F69, "cǎi"},
    { 0x5F6A, "biāo"},
    { 0x5F6B, "diāo"},
    { 0x5F6C, "bīn,bān"},
    { 0x5F6D, "péng,páng,bāng,pēng"},
    { 0x5F6E, "yǒng"},
    { 0x5F6F, "piāo,piào,miǎo"},
    { 0x5F70, "zhāng"},
    { 0x5F71, "yǐng"},
    { 0x5F72, "chī"},
    { 0x5F73, "chì,fú"},
    { 0x5F74, "zhuó,bó"},
    { 0x5F75, "tuǒ,yí"},
    { 0x5F76, "jí"},
    { 0x5F77, "páng,fǎng,fáng"},
    { 0x5F78, "zhōng"},
    { 0x5F79, "yì"},
    { 0x5F7A, "wáng"},
    { 0x5F7B, "chè"},
    { 0x5F7C, "bǐ"},
    { 0x5F7D, "dī"},
    { 0x5F7E, "líng,lǐng"},
    { 0x5F7F, "fú"},
    { 0x5F80, "wǎng,wàng"},
    { 0x5F81, "zhēng"},
    { 0x5F82, "cú"},
    { 0x5F83, "wǎng"},
    { 0x5F84, "jìng"},
    { 0x5F85, "dài,dāi"},
    { 0x5F86, "xī"},
    { 0x5F87, "xùn"},
    { 0x5F88, "hěn"},
    { 0x5F89, "yáng"},
    { 0x5F8A, "huái,huí"},
    { 0x5F8B, "lǜ"},
    { 0x5F8C, "hòu"},
    { 0x5F8D, "wǎng,wā"},
    { 0x5F8E, "chěng,zhèng"},
    { 0x5F8F, "zhì"},
    { 0x5F90, "xú"},
    { 0x5F91, "jìng,jīng"},
    { 0x5F92, "tú"},
    { 0x5F93, "cóng"},
    { 0x5F94, "zhi"},
    { 0x5F95, "lái,lài"},
    { 0x5F96, "cóng"},
    { 0x5F97, "dé,děi,de"},
    { 0x5F98, "pái"},
    { 0x5F99, "xǐ,sī"},
    { 0x5F9A, "dōng"},
    { 0x5F9B, "jì"},
    { 0x5F9C, "cháng"},
    { 0x5F9D, "zhì"},
    { 0x5F9E, "cóng,zòng,zōng,cōng,zǒng"},
    { 0x5F9F, "zhōu"},
    { 0x5FA0, "lái,lài"},
    { 0x5FA1, "yù,yà"},
    { 0x5FA2, "xiè"},
    { 0x5FA3, "jiè"},
    { 0x5FA4, "jiàn"},
    { 0x5FA5, "shì,tǐ"},
    { 0x5FA6, "jiǎ,xiá"},
    { 0x5FA7, "biàn,pián,piān"},
    { 0x5FA8, "huáng"},
    { 0x5FA9, "fù"},
    { 0x5FAA, "xún"},
    { 0x5FAB, "wěi"},
    { 0x5FAC, "páng,bàng"},
    { 0x5FAD, "yáo"},
    { 0x5FAE, "wēi"},
    { 0x5FAF, "xī,xí"},
    { 0x5FB0, "zhēng"},
    { 0x5FB1, "piào"},
    { 0x5FB2, "tí,chí"},
    { 0x5FB3, "dé"},
    { 0x5FB4, "zhēng"},
    { 0x5FB5, "zhēng,zhǐ,chéng"},
    { 0x5FB6, "bié"},
    { 0x5FB7, "dé"},
    { 0x5FB8, "chōng,zhōng,zhǒng"},
    { 0x5FB9, "chè"},
    { 0x5FBA, "jiǎo"},
    { 0x5FBB, "huì"},
    { 0x5FBC, "jiǎo,jiào,jiāo,yāo"},
    { 0x5FBD, "huī"},
    { 0x5FBE, "méi"},
    { 0x5FBF, "lòng,lǒng"},
    { 0x5FC0, "xiāng,rǎng"},
    { 0x5FC1, "bào"},
    { 0x5FC2, "qú,jù"},
    { 0x5FC3, "xīn"},
    { 0x5FC4, "xin"},
    { 0x5FC5, "bì"},
    { 0x5FC6, "yì"},
    { 0x5FC7, "lè"},
    { 0x5FC8, "rén"},
    { 0x5FC9, "dāo"},
    { 0x5FCA, "dìng,tìng"},
    { 0x5FCB, "gǎi"},
    { 0x5FCC, "jì"},
    { 0x5FCD, "rěn,rèn"},
    { 0x5FCE, "rén"},
    { 0x5FCF, "chàn,qiǎn,qiān"},
    { 0x5FD0, "tǎn,kěng"},
    { 0x5FD1, "tè,dǎo"},
    { 0x5FD2, "tè,tuī,tēi"},
    { 0x5FD3, "gān,hàn"},
    { 0x5FD4, "qì,yì"},
    { 0x5FD5, "shì,tài"},
    { 0x5FD6, "cǔn"},
    { 0x5FD7, "zhì"},
    { 0x5FD8, "wàng,wáng"},
    { 0x5FD9, "máng"},
    { 0x5FDA, "xī,liě"},
    { 0x5FDB, "fān"},
    { 0x5FDC, "yīng"},
    { 0x5FDD, "tiǎn"},
    { 0x5FDE, "mín,wěn"},
    { 0x5FDF, "wěn"},
    { 0x5FE0, "zhōng"},
    { 0x5FE1, "chōng"},
    { 0x5FE2, "wù"},
    { 0x5FE3, "jí"},
    { 0x5FE4, "wǔ,wù"},
    { 0x5FE5, "xì"},
    { 0x5FE6, "jiá"},
    { 0x5FE7, "yōu,yòu"},
    { 0x5FE8, "wàn,wán"},
    { 0x5FE9, "cōng"},
    { 0x5FEA, "sōng,zhōng"},
    { 0x5FEB, "kuài"},
    { 0x5FEC, "yù,shū"},
    { 0x5FED, "biàn"},
    { 0x5FEE, "zhì,qí"},
    { 0x5FEF, "qí,shì"},
    { 0x5FF0, "cuì"},
    { 0x5FF1, "chén,dàn"},
    { 0x5FF2, "tài"},
    { 0x5FF3, "tún,zhūn,dùn"},
    { 0x5FF4, "qián,qín"},
    { 0x5FF5, "niàn"},
    { 0x5FF6, "hún"},
    { 0x5FF7, "xiōng"},
    { 0x5FF8, "niǔ"},
    { 0x5FF9, "kuáng,wǎng"},
    { 0x5FFA, "xiān"},
    { 0x5FFB, "xīn"},
    { 0x5FFC, "kāng,hāng,hàng"},
    { 0x5FFD, "hū"},
    { 0x5FFE, "kài,qì"},
    { 0x5FFF, "fèn"},
    { 0x6000, "huái,fù"},
    { 0x6001, "tài"},
    { 0x6002, "sǒng"},
    { 0x6003, "wǔ"},
    { 0x6004, "òu"},
    { 0x6005, "chàng"},
    { 0x6006, "chuàng"},
    { 0x6007, "jù"},
    { 0x6008, "yì"},
    { 0x6009, "bǎo,bào"},
    { 0x600A, "chāo"},
    { 0x600B, "mín,mén"},
    { 0x600C, "pēi"},
    { 0x600D, "zuò,zhà"},
    { 0x600E, "zěn"},
    { 0x600F, "yàng,yāng"},
    { 0x6010, "jù,kòu"},
    { 0x6011, "bàn"},
    { 0x6012, "nù"},
    { 0x6013, "náo,niú"},
    { 0x6014, "zhēng,zhèng"},
    { 0x6015, "pà,bó"},
    { 0x6016, "bù"},
    { 0x6017, "tiē,zhān"},
    { 0x6018, "hù,gù"},
    { 0x6019, "hù,tiē"},
    { 0x601A, "jù,qū,cū,zū"},
    { 0x601B, "dá,dàn"},
    { 0x601C, "lián,líng,lǐng"},
    { 0x601D, "sī,sāi"},
    { 0x601E, "chóu,yóu"},
    { 0x601F, "dì"},
    { 0x6020, "dài,yí"},
    { 0x6021, "yí"},
    { 0x6022, "tū,dié,tuì"},
    { 0x6023, "yóu"},
    { 0x6024, "fū"},
    { 0x6025, "jí"},
    { 0x6026, "pēng"},
    { 0x6027, "xìng"},
    { 0x6028, "yuàn,yùn"},
    { 0x6029, "ní"},
    { 0x602A, "guài"},
    { 0x602B, "fú,fèi,bèi"},
    { 0x602C, "xì"},
    { 0x602D, "bì"},
    { 0x602E, "yōu,yào"},
    { 0x602F, "qiè"},
    { 0x6030, "xuàn"},
    { 0x6031, "cōng"},
    { 0x6032, "bǐng"},
    { 0x6033, "huǎng"},
    { 0x6034, "xù,xuè"},
    { 0x6035, "chù,xù"},
    { 0x6036, "bì,pī"},
    { 0x6037, "shù"},
    { 0x6038, "xī"},
    { 0x6039, "tān"},
    { 0x603A, "yǒng"},
    { 0x603B, "zǒng"},
    { 0x603C, "duì"},
    { 0x603D, "mo"},
    { 0x603E, "zhǐ"},
    { 0x603F, "yì"},
    { 0x6040, "shì"},
    { 0x6041, "nèn,rèn,nín"},
    { 0x6042, "xún,shùn"},
    { 0x6043, "shì,zhì"},
    { 0x6044, "xì"},
    { 0x6045, "lǎo"},
    { 0x6046, "héng,gèng"},
    { 0x6047, "kuāng"},
    { 0x6048, "móu"},
    { 0x6049, "zhǐ"},
    { 0x604A, "xié"},
    { 0x604B, "liàn"},
    { 0x604C, "tiāo,yáo"},
    { 0x604D, "huǎng,guāng"},
    { 0x604E, "dié"},
    { 0x604F, "hào"},
    { 0x6050, "kǒng"},
    { 0x6051, "guǐ,wéi"},
    { 0x6052, "héng"},
    { 0x6053, "xī,qī,xù"},
    { 0x6054, "jiǎo,xiào"},
    { 0x6055, "shù"},
    { 0x6056, "sī"},
    { 0x6057, "hū,kuā"},
    { 0x6058, "qiū"},
    { 0x6059, "yàng"},
    { 0x605A, "huì"},
    { 0x605B, "huí"},
    { 0x605C, "chì"},
    { 0x605D, "jiá,qì"},
    { 0x605E, "yí"},
    { 0x605F, "xiōng"},
    { 0x6060, "guài"},
    { 0x6061, "lìn"},
    { 0x6062, "huī"},
    { 0x6063, "zì"},
    { 0x6064, "xù"},
    { 0x6065, "chǐ"},
    { 0x6066, "shàng"},
    { 0x6067, "nǜ"},
    { 0x6068, "hèn"},
    { 0x6069, "ēn"},
    { 0x606A, "kè"},
    { 0x606B, "dòng,tōng"},
    { 0x606C, "tián"},
    { 0x606D, "gōng"},
    { 0x606E, "quān,zhuān"},
    { 0x606F, "xī"},
    { 0x6070, "qià"},
    { 0x6071, "yuè"},
    { 0x6072, "pēng"},
    { 0x6073, "kěn"},
    { 0x6074, "dé"},
    { 0x6075, "huì"},
    { 0x6076, "è,ě,wū,wù"},
    { 0x6077, "xiao"},
    { 0x6078, "tòng"},
    { 0x6079, "yān"},
    { 0x607A, "kǎi"},
    { 0x607B, "cè"},
    { 0x607C, "nǎo"},
    { 0x607D, "yùn"},
    { 0x607E, "máng"},
    { 0x607F, "yǒng,tōng"},
    { 0x6080, "yǒng"},
    { 0x6081, "yuān,juàn"},
    { 0x6082, "pī,bī,pǐ"},
    { 0x6083, "kǔn"},
    { 0x6084, "qiāo,qiǎo,qiào"},
    { 0x6085, "yuè"},
    { 0x6086, "yù,shū"},
    { 0x6087, "tú,yú"},
    { 0x6088, "jiè,kè"},
    { 0x6089, "xī"},
    { 0x608A, "zhé"},
    { 0x608B, "lìn"},
    { 0x608C, "tì"},
    { 0x608D, "hàn"},
    { 0x608E, "hào,jiào"},
    { 0x608F, "qiè"},
    { 0x6090, "tì"},
    { 0x6091, "bù"},
    { 0x6092, "yì"},
    { 0x6093, "qiàn"},
    { 0x6094, "huǐ"},
    { 0x6095, "xī"},
    { 0x6096, "bèi,běi"},
    { 0x6097, "mán,mèn"},
    { 0x6098, "yī,yì"},
    { 0x6099, "hēng,hèng"},
    { 0x609A, "sǒng"},
    { 0x609B, "quān,xún"},
    { 0x609C, "chěng"},
    { 0x609D, "kuī,lǐ"},
    { 0x609E, "wù"},
    { 0x609F, "wù"},
    { 0x60A0, "yōu"},
    { 0x60A1, "lí"},
    { 0x60A2, "liàng,lǎng"},
    { 0x60A3, "huàn"},
    { 0x60A4, "cōng"},
    { 0x60A5, "yì"},
    { 0x60A6, "yuè"},
    { 0x60A7, "lì"},
    { 0x60A8, "nín"},
    { 0x60A9, "nǎo"},
    { 0x60AA, "è"},
    { 0x60AB, "què"},
    { 0x60AC, "xuán"},
    { 0x60AD, "qiān"},
    { 0x60AE, "wù"},
    { 0x60AF, "mǐn"},
    { 0x60B0, "cóng"},
    { 0x60B1, "fěi"},
    { 0x60B2, "bēi"},
    { 0x60B3, "dé"},
    { 0x60B4, "cuì"},
    { 0x60B5, "chàng"},
    { 0x60B6, "mèn,mēn"},
    { 0x60B7, "lì"},
    { 0x60B8, "jì"},
    { 0x60B9, "guàn"},
    { 0x60BA, "guàn"},
    { 0x60BB, "xìng"},
    { 0x60BC, "dào"},
    { 0x60BD, "qī,qì"},
    { 0x60BE, "kōng,kǒng"},
    { 0x60BF, "tiǎn"},
    { 0x60C0, "lún,lùn"},
    { 0x60C1, "xī"},
    { 0x60C2, "kǎn"},
    { 0x60C3, "gǔn"},
    { 0x60C4, "nì"},
    { 0x60C5, "qíng"},
    { 0x60C6, "chóu,qiū,dāo"},
    { 0x60C7, "dūn"},
    { 0x60C8, "guǒ"},
    { 0x60C9, "zhān"},
    { 0x60CA, "jīng,liáng"},
    { 0x60CB, "wǎn"},
    { 0x60CC, "yuān,wǎn,yù"},
    { 0x60CD, "jīn"},
    { 0x60CE, "jì"},
    { 0x60CF, "lán,lín"},
    { 0x60D0, "yù,xù"},
    { 0x60D1, "huò"},
    { 0x60D2, "hé"},
    { 0x60D3, "quán,juàn"},
    { 0x60D4, "tán,dàn"},
    { 0x60D5, "tì"},
    { 0x60D6, "tì"},
    { 0x60D7, "niè"},
    { 0x60D8, "wǎng"},
    { 0x60D9, "chuò,chuì"},
    { 0x60DA, "hū"},
    { 0x60DB, "hūn,hǔn,mèn"},
    { 0x60DC, "xī"},
    { 0x60DD, "chǎng,tǎng"},
    { 0x60DE, "xīn"},
    { 0x60DF, "wéi,wěi"},
    { 0x60E0, "huì"},
    { 0x60E1, "è,wù,wū,ě,hū"},
    { 0x60E2, "suǒ,ruǐ"},
    { 0x60E3, "zǒng"},
    { 0x60E4, "jiān"},
    { 0x60E5, "yǒng"},
    { 0x60E6, "diàn"},
    { 0x60E7, "jù"},
    { 0x60E8, "cǎn"},
    { 0x60E9, "chéng"},
    { 0x60EA, "dé"},
    { 0x60EB, "bèi"},
    { 0x60EC, "qiè"},
    { 0x60ED, "cán"},
    { 0x60EE, "dàn"},
    { 0x60EF, "guàn"},
    { 0x60F0, "duò,tuó"},
    { 0x60F1, "nǎo"},
    { 0x60F2, "yùn"},
    { 0x60F3, "xiǎng"},
    { 0x60F4, "zhuì,chuǎn,guà"},
    { 0x60F5, "dié,tiē"},
    { 0x60F6, "huáng"},
    { 0x60F7, "chǔn"},
    { 0x60F8, "qióng"},
    { 0x60F9, "rě,ruò"},
    { 0x60FA, "xīng"},
    { 0x60FB, "cè"},
    { 0x60FC, "biǎn"},
    { 0x60FD, "mǐn,hūn"},
    { 0x60FE, "zōng"},
    { 0x60FF, "tí,shì"},
    { 0x6100, "qiǎo,qiù"},
    { 0x6101, "chóu,qiǎo,jiū"},
    { 0x6102, "bèi"},
    { 0x6103, "xuān"},
    { 0x6104, "wēi"},
    { 0x6105, "gé"},
    { 0x6106, "qiān"},
    { 0x6107, "wěi"},
    { 0x6108, "yù"},
    { 0x6109, "yú,tōu,yǔ"},
    { 0x610A, "bì"},
    { 0x610B, "xuān"},
    { 0x610C, "huàn"},
    { 0x610D, "mǐn,fēn"},
    { 0x610E, "bì"},
    { 0x610F, "yì,yī"},
    { 0x6110, "miǎn"},
    { 0x6111, "yǒng"},
    { 0x6112, "kài,qì,hè"},
    { 0x6113, "dàng,shāng,táng,yáng"},
    { 0x6114, "yīn"},
    { 0x6115, "è"},
    { 0x6116, "chén,dān,xìn"},
    { 0x6117, "mào"},
    { 0x6118, "qià,qiā,kè"},
    { 0x6119, "kè"},
    { 0x611A, "yú"},
    { 0x611B, "ài"},
    { 0x611C, "qiè"},
    { 0x611D, "yǎn"},
    { 0x611E, "nuò"},
    { 0x611F, "gǎn,hàn"},
    { 0x6120, "yùn,yǔn,wěn"},
    { 0x6121, "zǒng"},
    { 0x6122, "sāi,sī,sǐ"},
    { 0x6123, "lèng"},
    { 0x6124, "fèn"},
    { 0x6125, "yīng"},
    { 0x6126, "kuì"},
    { 0x6127, "kuì"},
    { 0x6128, "què"},
    { 0x6129, "gōng,gòng,hǒng"},
    { 0x612A, "yún"},
    { 0x612B, "sù"},
    { 0x612C, "sù,sè"},
    { 0x612D, "qí"},
    { 0x612E, "yáo,yào"},
    { 0x612F, "sǒng"},
    { 0x6130, "huàng,huǎng"},
    { 0x6131, "jí"},
    { 0x6132, "gǔ"},
    { 0x6133, "jù"},
    { 0x6134, "chuàng,chuǎng"},
    { 0x6135, "nì"},
    { 0x6136, "xié"},
    { 0x6137, "kǎi"},
    { 0x6138, "zhěng"},
    { 0x6139, "yǒng"},
    { 0x613A, "cǎo"},
    { 0x613B, "xùn"},
    { 0x613C, "shèn"},
    { 0x613D, "bó"},
    { 0x613E, "kài,xì,qì"},
    { 0x613F, "yuàn"},
    { 0x6140, "xì,xié"},
    { 0x6141, "hùn"},
    { 0x6142, "yǒng"},
    { 0x6143, "yǎng"},
    { 0x6144, "lì"},
    { 0x6145, "sāo,cǎo"},
    { 0x6146, "tāo"},
    { 0x6147, "yīn"},
    { 0x6148, "cí"},
    { 0x6149, "xù,chù"},
    { 0x614A, "qiàn,xián,qiǎn,qiè"},
    { 0x614B, "tài"},
    { 0x614C, "huāng,huǎng,huang"},
    { 0x614D, "yùn"},
    { 0x614E, "shèn,zhèn"},
    { 0x614F, "mǐng"},
    { 0x6150, "gong"},
    { 0x6151, "shè"},
    { 0x6152, "cóng,cáo"},
    { 0x6153, "piāo,piào"},
    { 0x6154, "mù"},
    { 0x6155, "mù"},
    { 0x6156, "guó"},
    { 0x6157, "chì"},
    { 0x6158, "cǎn"},
    { 0x6159, "cán"},
    { 0x615A, "cán"},
    { 0x615B, "cuī"},
    { 0x615C, "mǐn"},
    { 0x615D, "tè,nì"},
    { 0x615E, "zhāng"},
    { 0x615F, "tòng"},
    { 0x6160, "ào,áo"},
    { 0x6161, "shuǎng"},
    { 0x6162, "màn,mán"},
    { 0x6163, "guàn"},
    { 0x6164, "què"},
    { 0x6165, "zào,cào"},
    { 0x6166, "jiù"},
    { 0x6167, "huì"},
    { 0x6168, "kǎi"},
    { 0x6169, "lián"},
    { 0x616A, "òu,ōu"},
    { 0x616B, "sǒng"},
    { 0x616C, "qín,jìn,jǐn"},
    { 0x616D, "yìn"},
    { 0x616E, "lǜ,lǘ"},
    { 0x616F, "shāng"},
    { 0x6170, "wèi"},
    { 0x6171, "tuán"},
    { 0x6172, "mán"},
    { 0x6173, "qiān,xián"},
    { 0x6174, "shè,zhé"},
    { 0x6175, "yōng"},
    { 0x6176, "qìng,qīng,qiāng"},
    { 0x6177, "kāng"},
    { 0x6178, "dì,chì"},
    { 0x6179, "zhí,zhé"},
    { 0x617A, "lóu,lǚ"},
    { 0x617B, "juàn"},
    { 0x617C, "qī"},
    { 0x617D, "qī"},
    { 0x617E, "yù"},
    { 0x617F, "píng"},
    { 0x6180, "liáo"},
    { 0x6181, "còng,sōng"},
    { 0x6182, "yōu"},
    { 0x6183, "chōng"},
    { 0x6184, "zhì"},
    { 0x6185, "tòng"},
    { 0x6186, "chēng"},
    { 0x6187, "qì"},
    { 0x6188, "qū"},
    { 0x6189, "péng"},
    { 0x618A, "bèi"},
    { 0x618B, "biē"},
    { 0x618C, "qióng"},
    { 0x618D, "jiāo"},
    { 0x618E, "zēng"},
    { 0x618F, "chì"},
    { 0x6190, "lián"},
    { 0x6191, "píng"},
    { 0x6192, "kuì"},
    { 0x6193, "huì"},
    { 0x6194, "qiáo"},
    { 0x6195, "chéng,zhèng,dèng"},
    { 0x6196, "yìn,xìn,yín"},
    { 0x6197, "yìn"},
    { 0x6198, "xǐ,xī"},
    { 0x6199, "xī,xǐ"},
    { 0x619A, "dàn,dá,chǎn"},
    { 0x619B, "tán"},
    { 0x619C, "duò"},
    { 0x619D, "duì"},
    { 0x619E, "duì,dùn,tūn"},
    { 0x619F, "sù"},
    { 0x61A0, "jué"},
    { 0x61A1, "cè"},
    { 0x61A2, "xiāo,jiāo"},
    { 0x61A3, "fān"},
    { 0x61A4, "fèn"},
    { 0x61A5, "láo"},
    { 0x61A6, "lào,láo"},
    { 0x61A7, "chōng,zhuàng"},
    { 0x61A8, "hān"},
    { 0x61A9, "qì"},
    { 0x61AA, "xián,xiàn"},
    { 0x61AB, "mǐn"},
    { 0x61AC, "jǐng"},
    { 0x61AD, "liǎo,liáo"},
    { 0x61AE, "wǔ,wú"},
    { 0x61AF, "cǎn"},
    { 0x61B0, "jué"},
    { 0x61B1, "cù"},
    { 0x61B2, "xiàn,xiǎn"},
    { 0x61B3, "tǎn"},
    { 0x61B4, "shéng"},
    { 0x61B5, "pī"},
    { 0x61B6, "yì"},
    { 0x61B7, "chù,chǔ"},
    { 0x61B8, "xiān"},
    { 0x61B9, "náo,nóng,náng,nǎo"},
    { 0x61BA, "dàn"},
    { 0x61BB, "tǎn"},
    { 0x61BC, "jǐng,jìng"},
    { 0x61BD, "sōng"},
    { 0x61BE, "hàn,dàn"},
    { 0x61BF, "jiǎo,jī"},
    { 0x61C0, "wèi"},
    { 0x61C1, "xuān,huān"},
    { 0x61C2, "dǒng"},
    { 0x61C3, "qín"},
    { 0x61C4, "qín"},
    { 0x61C5, "jù"},
    { 0x61C6, "cǎo,sāo,sào"},
    { 0x61C7, "kěn"},
    { 0x61C8, "xiè"},
    { 0x61C9, "yīng,yìng"},
    { 0x61CA, "ào,yù"},
    { 0x61CB, "mào"},
    { 0x61CC, "yì"},
    { 0x61CD, "lǐn"},
    { 0x61CE, "sè"},
    { 0x61CF, "jùn"},
    { 0x61D0, "huái"},
    { 0x61D1, "mèn"},
    { 0x61D2, "lǎn"},
    { 0x61D3, "ài"},
    { 0x61D4, "lǐn,lǎn"},
    { 0x61D5, "yān,yàn,yè"},
    { 0x61D6, "kuò"},
    { 0x61D7, "xià"},
    { 0x61D8, "chì"},
    { 0x61D9, "yǔ"},
    { 0x61DA, "yìn"},
    { 0x61DB, "dāi"},
    { 0x61DC, "měng,mèng,méng"},
    { 0x61DD, "ài,nì,nǐ"},
    { 0x61DE, "méng,měng"},
    { 0x61DF, "duì"},
    { 0x61E0, "qí,jì,jī"},
    { 0x61E1, "mǒ"},
    { 0x61E2, "lán,xiàn"},
    { 0x61E3, "mèn"},
    { 0x61E4, "chóu"},
    { 0x61E5, "zhì"},
    { 0x61E6, "nuò"},
    { 0x61E7, "nuò"},
    { 0x61E8, "yān"},
    { 0x61E9, "yǎng"},
    { 0x61EA, "bó"},
    { 0x61EB, "zhì"},
    { 0x61EC, "kuàng"},
    { 0x61ED, "kuǎng"},
    { 0x61EE, "yǒu,yōu"},
    { 0x61EF, "fū"},
    { 0x61F0, "liú,liǔ"},
    { 0x61F1, "miè"},
    { 0x61F2, "chéng"},
    { 0x61F3, "hui"},
    { 0x61F4, "chàn"},
    { 0x61F5, "měng,mèng"},
    { 0x61F6, "lǎn,lài"},
    { 0x61F7, "huái"},
    { 0x61F8, "xuán"},
    { 0x61F9, "ràng"},
    { 0x61FA, "chàn"},
    { 0x61FB, "jì"},
    { 0x61FC, "jù"},
    { 0x61FD, "huān,guàn"},
    { 0x61FE, "shè"},
    { 0x61FF, "yì,yī"},
    { 0x6200, "liàn"},
    { 0x6201, "nǎn"},
    { 0x6202, "mí,mó"},
    { 0x6203, "tǎng"},
    { 0x6204, "jué"},
    { 0x6205, "gàng"},
    { 0x6206, "gàng,zhuàng"},
    { 0x6207, "zhuàng,gàng"},
    { 0x6208, "gē"},
    { 0x6209, "yuè"},
    { 0x620A, "wù"},
    { 0x620B, "jiān"},
    { 0x620C, "xū,qu"},
    { 0x620D, "shù"},
    { 0x620E, "róng,rēng"},
    { 0x620F, "xì,hū"},
    { 0x6210, "chéng"},
    { 0x6211, "wǒ"},
    { 0x6212, "jiè"},
    { 0x6213, "gē"},
    { 0x6214, "jiān,cán"},
    { 0x6215, "qiāng,zāng"},
    { 0x6216, "huò,yù"},
    { 0x6217, "qiāng,qiàng"},
    { 0x6218, "zhàn"},
    { 0x6219, "dòng"},
    { 0x621A, "qī,cù"},
    { 0x621B, "jiá"},
    { 0x621C, "dié"},
    { 0x621D, "zéi"},
    { 0x621E, "jiá"},
    { 0x621F, "jǐ"},
    { 0x6220, "zhī,zhí"},
    { 0x6221, "kān,zhěn"},
    { 0x6222, "jí"},
    { 0x6223, "kuí"},
    { 0x6224, "gài"},
    { 0x6225, "děng"},
    { 0x6226, "zhàn"},
    { 0x6227, "qiāng,chuāng,qiàng"},
    { 0x6228, "gē"},
    { 0x6229, "jiǎn"},
    { 0x622A, "jié"},
    { 0x622B, "yù"},
    { 0x622C, "jiǎn"},
    { 0x622D, "yǎn,yǒu"},
    { 0x622E, "lù"},
    { 0x622F, "hū,xì"},
    { 0x6230, "zhàn"},
    { 0x6231, "xì"},
    { 0x6232, "xì,hū,xī,huī,suō,yī"},
    { 0x6233, "chuō"},
    { 0x6234, "dài"},
    { 0x6235, "qú"},
    { 0x6236, "hù"},
    { 0x6237, "hù"},
    { 0x6238, "hù"},
    { 0x6239, "è"},
    { 0x623A, "shì,yí"},
    { 0x623B, "tì"},
    { 0x623C, "mǎo"},
    { 0x623D, "hù"},
    { 0x623E, "lì"},
    { 0x623F, "fáng,páng"},
    { 0x6240, "suǒ"},
    { 0x6241, "biǎn,piān,biān,pián"},
    { 0x6242, "diàn"},
    { 0x6243, "jiōng,jiǒng"},
    { 0x6244, "shǎng,jiōng"},
    { 0x6245, "yí"},
    { 0x6246, "yǐ"},
    { 0x6247, "shàn,shān"},
    { 0x6248, "hù"},
    { 0x6249, "fēi"},
    { 0x624A, "yǎn"},
    { 0x624B, "shǒu"},
    { 0x624C, "shou"},
    { 0x624D, "cái,zāi"},
    { 0x624E, "zhā,zhá,zhǎ,zā"},
    { 0x624F, "qiú"},
    { 0x6250, "lè,lì,cái"},
    { 0x6251, "pū,pì"},
    { 0x6252, "bā,bài,bié,pá"},
    { 0x6253, "dǎ,dá"},
    { 0x6254, "rēng,rèng"},
    { 0x6255, "fǎn"},
    { 0x6256, "rù"},
    { 0x6257, "zài"},
    { 0x6258, "tuō"},
    { 0x6259, "zhàng"},
    { 0x625A, "diǎo,dí,yuē,lì"},
    { 0x625B, "káng,gāng"},
    { 0x625C, "yū,wū"},
    { 0x625D, "kū,wū"},
    { 0x625E, "gǎn,hàn"},
    { 0x625F, "shēn"},
    { 0x6260, "chā,chāi,zhǎ"},
    { 0x6261, "tuō,yǐ,chǐ"},
    { 0x6262, "gǔ,qì,jié,gē"},
    { 0x6263, "kòu"},
    { 0x6264, "wù"},
    { 0x6265, "dèn"},
    { 0x6266, "qiān"},
    { 0x6267, "zhí"},
    { 0x6268, "rèn"},
    { 0x6269, "kuò"},
    { 0x626A, "mén"},
    { 0x626B, "sǎo,sào"},
    { 0x626C, "yáng"},
    { 0x626D, "niǔ,chǒu,zhǒu,zhòu"},
    { 0x626E, "bàn,fěn,fēn,huǒ"},
    { 0x626F, "chě"},
    { 0x6270, "rǎo,yòu"},
    { 0x6271, "xī,chā,qì"},
    { 0x6272, "qián,qín"},
    { 0x6273, "bān,pān"},
    { 0x6274, "jiá"},
    { 0x6275, "yú"},
    { 0x6276, "fú,pú"},
    { 0x6277, "ào"},
    { 0x6278, "xī,zhé"},
    { 0x6279, "pī,pí"},
    { 0x627A, "zhǐ,qí"},
    { 0x627B, "zhì,sǔn,kǎn"},
    { 0x627C, "è"},
    { 0x627D, "dèn"},
    { 0x627E, "zhǎo,huá"},
    { 0x627F, "chéng,zhěng,zhèng"},
    { 0x6280, "jì,qí"},
    { 0x6281, "yǎn"},
    { 0x6282, "kuáng,wǎng"},
    { 0x6283, "biàn"},
    { 0x6284, "chāo,suō,chào,chǎo"},
    { 0x6285, "jū"},
    { 0x6286, "wěn"},
    { 0x6287, "hú"},
    { 0x6288, "yuè"},
    { 0x6289, "jué"},
    { 0x628A, "bǎ,bà,pá"},
    { 0x628B, "qìn"},
    { 0x628C, "dǎn,shěn"},
    { 0x628D, "zhěng"},
    { 0x628E, "yǔn"},
    { 0x628F, "wán"},
    { 0x6290, "nè,nì,nà,ruì"},
    { 0x6291, "yì"},
    { 0x6292, "shū"},
    { 0x6293, "zhuā"},
    { 0x6294, "póu"},
    { 0x6295, "tóu,dòu"},
    { 0x6296, "dǒu"},
    { 0x6297, "kàng,gāng"},
    { 0x6298, "zhé,shé,tí,zhē"},
    { 0x6299, "póu"},
    { 0x629A, "fǔ"},
    { 0x629B, "pāo"},
    { 0x629C, "bá"},
    { 0x629D, "ǎo,ào,niù"},
    { 0x629E, "zé"},
    { 0x629F, "tuán"},
    { 0x62A0, "kōu"},
    { 0x62A1, "lūn,lún"},
    { 0x62A2, "qiǎng,qiāng"},
    { 0x62A3, "yun"},
    { 0x62A4, "hù"},
    { 0x62A5, "bào"},
    { 0x62A6, "bǐng"},
    { 0x62A7, "zhǐ,zhǎi"},
    { 0x62A8, "pēng,bēng"},
    { 0x62A9, "nán"},
    { 0x62AA, "bù,pū,bá"},
    { 0x62AB, "pī"},
    { 0x62AC, "tái,chī"},
    { 0x62AD, "yǎo,tāo"},
    { 0x62AE, "zhěn"},
    { 0x62AF, "zhā"},
    { 0x62B0, "yāng"},
    { 0x62B1, "bào,pāo,pǒu"},
    { 0x62B2, "hē,hè,qiā"},
    { 0x62B3, "nǐ,ní"},
    { 0x62B4, "yè,shé"},
    { 0x62B5, "dǐ,zhǐ,qí"},
    { 0x62B6, "chì"},
    { 0x62B7, "pī,pēi"},
    { 0x62B8, "jiā"},
    { 0x62B9, "mǒ,mò,mā"},
    { 0x62BA, "mèi"},
    { 0x62BB, "chēn,shēn"},
    { 0x62BC, "yā,xiá,jiǎ"},
    { 0x62BD, "chōu"},
    { 0x62BE, "qū"},
    { 0x62BF, "mǐn"},
    { 0x62C0, "chù"},
    { 0x62C1, "jiā,yá"},
    { 0x62C2, "fú,bì,pì,fèi"},
    { 0x62C3, "zhǎ,zhǎn,zhà,zhá"},
    { 0x62C4, "zhǔ"},
    { 0x62C5, "dān,dǎn,jiē,dàn"},
    { 0x62C6, "chāi,chè,chì,cā"},
    { 0x62C7, "mǔ"},
    { 0x62C8, "niān,niǎn,diān"},
    { 0x62C9, "lā,lá,lǎ,là,la"},
    { 0x62CA, "fǔ,fū,bǔ"},
    { 0x62CB, "pāo"},
    { 0x62CC, "bàn,pān"},
    { 0x62CD, "pāi,bó"},
    { 0x62CE, "līn,līng"},
    { 0x62CF, "ná"},
    { 0x62D0, "guǎi"},
    { 0x62D1, "qián"},
    { 0x62D2, "jù,jǔ"},
    { 0x62D3, "tà,zhí,tuò"},
    { 0x62D4, "bá,bō,bié,fá,bèi"},
    { 0x62D5, "tuō"},
    { 0x62D6, "tuō,chǐ"},
    { 0x62D7, "ǎo,ào,niù,yù"},
    { 0x62D8, "jū,gōu,jǔ,jú"},
    { 0x62D9, "zhuō"},
    { 0x62DA, "pàn,biàn,fèn,fān,pīn"},
    { 0x62DB, "zhāo,qiáo,sháo"},
    { 0x62DC, "bài"},
    { 0x62DD, "bài"},
    { 0x62DE, "dǐ"},
    { 0x62DF, "nǐ"},
    { 0x62E0, "jù"},
    { 0x62E1, "kuò"},
    { 0x62E2, "lǒng"},
    { 0x62E3, "jiǎn"},
    { 0x62E4, "qiá"},
    { 0x62E5, "yōng"},
    { 0x62E6, "lán"},
    { 0x62E7, "níng,nǐng,nìng"},
    { 0x62E8, "bō"},
    { 0x62E9, "zé,zhái"},
    { 0x62EA, "qiān"},
    { 0x62EB, "hén"},
    { 0x62EC, "kuò,guā"},
    { 0x62ED, "shì"},
    { 0x62EE, "jié,jiá"},
    { 0x62EF, "zhěng"},
    { 0x62F0, "nǐn"},
    { 0x62F1, "gǒng,jú"},
    { 0x62F2, "gǒng"},
    { 0x62F3, "quán"},
    { 0x62F4, "shuān,quán"},
    { 0x62F5, "cún,zùn"},
    { 0x62F6, "zā,zǎn"},
    { 0x62F7, "kǎo"},
    { 0x62F8, "yí,chǐ,hài"},
    { 0x62F9, "xié"},
    { 0x62FA, "cè,sè,chuò"},
    { 0x62FB, "huī"},
    { 0x62FC, "pīn,bìng"},
    { 0x62FD, "zhuāi,yè,zhuài"},
    { 0x62FE, "shí,shè,jiè"},
    { 0x62FF, "ná"},
    { 0x6300, "bāi"},
    { 0x6301, "chí"},
    { 0x6302, "guà"},
    { 0x6303, "zhì,dié"},
    { 0x6304, "kuò,guāng"},
    { 0x6305, "duǒ,duò"},
    { 0x6306, "duǒ"},
    { 0x6307, "zhǐ,zhī,zhí"},
    { 0x6308, "qiè,qì,jiá,qià,shì"},
    { 0x6309, "àn"},
    { 0x630A, "nòng"},
    { 0x630B, "zhèn"},
    { 0x630C, "gé,hé"},
    { 0x630D, "jiào,jiāo"},
    { 0x630E, "kuà,kū,kōu"},
    { 0x630F, "dòng"},
    { 0x6310, "ná,rú,nú"},
    { 0x6311, "tiāo,tiǎo,táo,diào,tiáo,tiao"},
    { 0x6312, "liè"},
    { 0x6313, "zhā"},
    { 0x6314, "lǚ"},
    { 0x6315, "dié,shè"},
    { 0x6316, "wā"},
    { 0x6317, "jué"},
    { 0x6318, "liě"},
    { 0x6319, "jǔ"},
    { 0x631A, "zhì"},
    { 0x631B, "luán"},
    { 0x631C, "yà"},
    { 0x631D, "wō,zhuā"},
    { 0x631E, "tà"},
    { 0x631F, "xié,jiā"},
    { 0x6320, "náo"},
    { 0x6321, "dǎng,dàng"},
    { 0x6322, "jiǎo"},
    { 0x6323, "zhēng,zhèng"},
    { 0x6324, "jǐ"},
    { 0x6325, "huī"},
    { 0x6326, "xián"},
    { 0x6327, "yǔ"},
    { 0x6328, "āi,ái"},
    { 0x6329, "tuō"},
    { 0x632A, "nuó"},
    { 0x632B, "cuò,zuò"},
    { 0x632C, "bó"},
    { 0x632D, "gěng"},
    { 0x632E, "tǐ,tì"},
    { 0x632F, "zhèn,zhēn,zhěn"},
    { 0x6330, "chéng"},
    { 0x6331, "sā,shā,suō"},
    { 0x6332, "sā,suō,shā"},
    { 0x6333, "kēng"},
    { 0x6334, "měi"},
    { 0x6335, "nòng"},
    { 0x6336, "jū"},
    { 0x6337, "péng"},
    { 0x6338, "jiǎn"},
    { 0x6339, "yì"},
    { 0x633A, "tǐng,tíng"},
    { 0x633B, "shān,yán"},
    { 0x633C, "ruá,ruó,suī,luò"},
    { 0x633D, "wǎn"},
    { 0x633E, "xié,jiā"},
    { 0x633F, "chā"},
    { 0x6340, "féng"},
    { 0x6341, "jiǎo,kù"},
    { 0x6342, "wǔ,wú"},
    { 0x6343, "jùn"},
    { 0x6344, "jiù,jū,qiú"},
    { 0x6345, "tǒng"},
    { 0x6346, "kǔn,hún"},
    { 0x6347, "huò,chì"},
    { 0x6348, "tú,shū,chá"},
    { 0x6349, "zhuō"},
    { 0x634A, "póu,pōu,fū"},
    { 0x634B, "lǚ,luō"},
    { 0x634C, "bā,bié"},
    { 0x634D, "hàn,xiàn,gǎn"},
    { 0x634E, "shāo,shǎo,xiāo,qiào,shào"},
    { 0x634F, "niē"},
    { 0x6350, "juān,yuán"},
    { 0x6351, "zè"},
    { 0x6352, "shù,sōu,sǒng"},
    { 0x6353, "yé,yú"},
    { 0x6354, "jué,zhuó"},
    { 0x6355, "bǔ"},
    { 0x6356, "wán,guā"},
    { 0x6357, "bù,pú,zhì"},
    { 0x6358, "zùn"},
    { 0x6359, "yè"},
    { 0x635A, "zhāi"},
    { 0x635B, "lǚ"},
    { 0x635C, "sōu"},
    { 0x635D, "tuō,shuì,yǎn"},
    { 0x635E, "lāo"},
    { 0x635F, "sǔn"},
    { 0x6360, "bāng"},
    { 0x6361, "jiǎn"},
    { 0x6362, "huàn"},
    { 0x6363, "dǎo"},
    { 0x6364, "wěi"},
    { 0x6365, "wàn,wān,wǎn,yù"},
    { 0x6366, "qín"},
    { 0x6367, "pěng,fèng"},
    { 0x6368, "shě"},
    { 0x6369, "liè,lì"},
    { 0x636A, "mín"},
    { 0x636B, "mén"},
    { 0x636C, "fǔ,fù,bǔ"},
    { 0x636D, "bǎi,bā,bǐ"},
    { 0x636E, "jù,jū"},
    { 0x636F, "dáo,dǎo"},
    { 0x6370, "wǒ,luò,luǒ"},
    { 0x6371, "ái,āi"},
    { 0x6372, "juǎn,quán,juàn"},
    { 0x6373, "yuè"},
    { 0x6374, "zǒng"},
    { 0x6375, "chēn,tiǎn,niǎn"},
    { 0x6376, "chuí,duǒ"},
    { 0x6377, "jié,qiè,chā"},
    { 0x6378, "tū"},
    { 0x6379, "bèn"},
    { 0x637A, "nà"},
    { 0x637B, "niǎn,niē,niān"},
    { 0x637C, "ruó,wō,wěi,ré"},
    { 0x637D, "zuó,cù,sū,zùn"},
    { 0x637E, "wò,xiá"},
    { 0x637F, "qī"},
    { 0x6380, "xiān,hén"},
    { 0x6381, "chéng"},
    { 0x6382, "diān"},
    { 0x6383, "sǎo,sào"},
    { 0x6384, "lūn,lún"},
    { 0x6385, "qìng"},
    { 0x6386, "gāng,gàng"},
    { 0x6387, "duō,duó,zhuō"},
    { 0x6388, "shòu"},
    { 0x6389, "diào,nuó"},
    { 0x638A, "póu,pǒu,fù,péi"},
    { 0x638B, "dǐ,dì"},
    { 0x638C, "zhǎng"},
    { 0x638D, "hùn"},
    { 0x638E, "jǐ,yǐ"},
    { 0x638F, "tāo,táo"},
    { 0x6390, "qiā"},
    { 0x6391, "qí"},
    { 0x6392, "pái,bài,pǎi"},
    { 0x6393, "shū"},
    { 0x6394, "qiān,wàn"},
    { 0x6395, "líng"},
    { 0x6396, "yē,yè"},
    { 0x6397, "yà,yǎ"},
    { 0x6398, "jué,kū"},
    { 0x6399, "zhēng"},
    { 0x639A, "liǎng"},
    { 0x639B, "guà"},
    { 0x639C, "yì,nǐ,nái,niè"},
    { 0x639D, "huò,xù"},
    { 0x639E, "shàn,yàn,yǎn"},
    { 0x639F, "zhěng,dìng"},
    { 0x63A0, "lüè,lüě"},
    { 0x63A1, "cǎi"},
    { 0x63A2, "tàn,xián"},
    { 0x63A3, "chè"},
    { 0x63A4, "bīng"},
    { 0x63A5, "jiē,xié,shà,chā"},
    { 0x63A6, "tì"},
    { 0x63A7, "kòng,kōng,qiāng"},
    { 0x63A8, "tuī"},
    { 0x63A9, "yǎn,yàn"},
    { 0x63AA, "cuò,zé,cì"},
    { 0x63AB, "zhōu,zōu,chōu"},
    { 0x63AC, "jū"},
    { 0x63AD, "tiàn"},
    { 0x63AE, "qián"},
    { 0x63AF, "kèn"},
    { 0x63B0, "bāi"},
    { 0x63B1, "pá,shǒu"},
    { 0x63B2, "jiē"},
    { 0x63B3, "lǔ"},
    { 0x63B4, "guāi,guó"},
    { 0x63B5, "ming"},
    { 0x63B6, "jié"},
    { 0x63B7, "zhì,zhī"},
    { 0x63B8, "dǎn,shàn"},
    { 0x63B9, "meng"},
    { 0x63BA, "càn,chān,shǎn"},
    { 0x63BB, "sāo"},
    { 0x63BC, "guàn"},
    { 0x63BD, "pèng"},
    { 0x63BE, "yuàn,chuán"},
    { 0x63BF, "nuò"},
    { 0x63C0, "jiǎn"},
    { 0x63C1, "zhēng,kēng"},
    { 0x63C2, "jiū,yóu"},
    { 0x63C3, "jiǎn,jiān,qiān"},
    { 0x63C4, "yú,chōu,yóu,shū,yáo"},
    { 0x63C5, "yán"},
    { 0x63C6, "kuí"},
    { 0x63C7, "nǎn"},
    { 0x63C8, "hōng,hóng,xuàn,jū"},
    { 0x63C9, "róu"},
    { 0x63CA, "pì,chè"},
    { 0x63CB, "wēi"},
    { 0x63CC, "sāi,cāi"},
    { 0x63CD, "zòu,còu"},
    { 0x63CE, "xuān"},
    { 0x63CF, "miáo,mào"},
    { 0x63D0, "tí,chí,shí,dǐ,dī"},
    { 0x63D1, "niē"},
    { 0x63D2, "chā,zhǎ"},
    { 0x63D3, "shì"},
    { 0x63D4, "zǒng,sōng"},
    { 0x63D5, "zhèn,zhēn"},
    { 0x63D6, "yī,jí"},
    { 0x63D7, "xún"},
    { 0x63D8, "yóng,huáng"},
    { 0x63D9, "biān,biàn"},
    { 0x63DA, "yáng"},
    { 0x63DB, "huàn"},
    { 0x63DC, "yǎn"},
    { 0x63DD, "zǎn,zuàn"},
    { 0x63DE, "ǎn,yàn,yè"},
    { 0x63DF, "xū,jū"},
    { 0x63E0, "yà"},
    { 0x63E1, "wò,òu"},
    { 0x63E2, "ké,qiā"},
    { 0x63E3, "chuāi,chuǎi,duǒ,zhuī,tuán,chuài"},
    { 0x63E4, "jí"},
    { 0x63E5, "tì,dì"},
    { 0x63E6, "lá,là"},
    { 0x63E7, "là"},
    { 0x63E8, "chén"},
    { 0x63E9, "kāi,jiá"},
    { 0x63EA, "jiū"},
    { 0x63EB, "jiū"},
    { 0x63EC, "tú"},
    { 0x63ED, "jiē,qì,hé"},
    { 0x63EE, "huī,hún"},
    { 0x63EF, "gèn"},
    { 0x63F0, "chòng,dǒng"},
    { 0x63F1, "xiāo,shuò,xiān"},
    { 0x63F2, "dié,shé,yè"},
    { 0x63F3, "xiē,xiè,xié,jiá"},
    { 0x63F4, "yuán,huàn"},
    { 0x63F5, "qián,jiàn,jiǎn"},
    { 0x63F6, "yé"},
    { 0x63F7, "chā"},
    { 0x63F8, "zhā"},
    { 0x63F9, "bēi"},
    { 0x63FA, "yáo"},
    { 0x63FB, "wēi"},
    { 0x63FC, "beng"},
    { 0x63FD, "lǎn"},
    { 0x63FE, "wèn,wù"},
    { 0x63FF, "qìn"},
    { 0x6400, "chān"},
    { 0x6401, "gē,gé"},
    { 0x6402, "lǒu,lōu"},
    { 0x6403, "zǒng"},
    { 0x6404, "gèn"},
    { 0x6405, "jiǎo"},
    { 0x6406, "gòu,gōu"},
    { 0x6407, "qìn"},
    { 0x6408, "róng"},
    { 0x6409, "què,huō"},
    { 0x640A, "chōu,zǒu,zhū"},
    { 0x640B, "chuāi,chǐ,yí"},
    { 0x640C, "zhǎn"},
    { 0x640D, "sǔn"},
    { 0x640E, "sūn"},
    { 0x640F, "bó"},
    { 0x6410, "chù"},
    { 0x6411, "róng,náng,nǎng"},
    { 0x6412, "bàng,péng,bēng,bǎng"},
    { 0x6413, "cuō,cuǒ,chāi"},
    { 0x6414, "sāo,sào"},
    { 0x6415, "kē,è"},
    { 0x6416, "yáo"},
    { 0x6417, "dǎo"},
    { 0x6418, "zhī"},
    { 0x6419, "nù,nuò,nòu"},
    { 0x641A, "lā,xié,xiàn"},
    { 0x641B, "jiān,lián"},
    { 0x641C, "sōu,xiāo,sòu,shǎo"},
    { 0x641D, "qiǔ"},
    { 0x641E, "gǎo,qiāo,kào"},
    { 0x641F, "xiǎn,xiān"},
    { 0x6420, "shuò"},
    { 0x6421, "sǎng"},
    { 0x6422, "jìn"},
    { 0x6423, "miè"},
    { 0x6424, "è,yì"},
    { 0x6425, "chuí,duī"},
    { 0x6426, "nuò"},
    { 0x6427, "shān"},
    { 0x6428, "tà,dá"},
    { 0x6429, "zhǎ,jié"},
    { 0x642A, "táng"},
    { 0x642B, "pán,bān,pó"},
    { 0x642C, "bān,sù"},
    { 0x642D, "dā,tà"},
    { 0x642E, "lì"},
    { 0x642F, "tāo"},
    { 0x6430, "hú,kū"},
    { 0x6431, "zhì,nái"},
    { 0x6432, "wā,wǎ,wà"},
    { 0x6433, "huá,xiá,qiā"},
    { 0x6434, "qiān"},
    { 0x6435, "wèn"},
    { 0x6436, "qiǎng,qiāng,qiàng,chéng,chēng"},
    { 0x6437, "tián,shēn"},
    { 0x6438, "zhēn"},
    { 0x6439, "è"},
    { 0x643A, "xié"},
    { 0x643B, "nuò"},
    { 0x643C, "quán"},
    { 0x643D, "chá"},
    { 0x643E, "zhà"},
    { 0x643F, "gé"},
    { 0x6440, "wǔ"},
    { 0x6441, "èn"},
    { 0x6442, "shè"},
    { 0x6443, "káng"},
    { 0x6444, "shè"},
    { 0x6445, "shū"},
    { 0x6446, "bǎi"},
    { 0x6447, "yáo"},
    { 0x6448, "bìn"},
    { 0x6449, "sōu"},
    { 0x644A, "tān"},
    { 0x644B, "sà,shǎi,shā"},
    { 0x644C, "chǎn,sùn"},
    { 0x644D, "suō"},
    { 0x644E, "jiū,liú,liáo,jiǎo,náo"},
    { 0x644F, "chōng"},
    { 0x6450, "chuāng"},
    { 0x6451, "guāi,guó"},
    { 0x6452, "bǐng,bìng"},
    { 0x6453, "féng,pěng"},
    { 0x6454, "shuāi"},
    { 0x6455, "dì,tú,zhí"},
    { 0x6456, "qì,chá"},
    { 0x6457, "sōu,sǒng"},
    { 0x6458, "zhāi"},
    { 0x6459, "liǎn,liàn"},
    { 0x645A, "chēng"},
    { 0x645B, "chī"},
    { 0x645C, "guàn"},
    { 0x645D, "lù"},
    { 0x645E, "luò"},
    { 0x645F, "lǒu,lōu"},
    { 0x6460, "zǒng"},
    { 0x6461, "gài,xì"},
    { 0x6462, "hù,chū"},
    { 0x6463, "zhā,zhuā"},
    { 0x6464, "chuǎng"},
    { 0x6465, "tàng"},
    { 0x6466, "huà"},
    { 0x6467, "cuī,zuì,cuò"},
    { 0x6468, "nái,zhì"},
    { 0x6469, "mó,mí,mā"},
    { 0x646A, "jiāng,qiàng"},
    { 0x646B, "guī"},
    { 0x646C, "yǐng"},
    { 0x646D, "zhí"},
    { 0x646E, "áo,qiāo"},
    { 0x646F, "zhì"},
    { 0x6470, "niè,chè"},
    { 0x6471, "màn,mán"},
    { 0x6472, "chàn,cán"},
    { 0x6473, "kōu,ōu"},
    { 0x6474, "chū,chī"},
    { 0x6475, "shè,sù,mí"},
    { 0x6476, "tuán,zhuàn,zhuān"},
    { 0x6477, "jiǎo,chāo"},
    { 0x6478, "mō,mó"},
    { 0x6479, "mó,mō"},
    { 0x647A, "zhé,lā,xié"},
    { 0x647B, "càn,shǎn,shān,chān,sēn"},
    { 0x647C, "kēng,qiān"},
    { 0x647D, "biāo,piāo,biào,pāo"},
    { 0x647E, "jiàng"},
    { 0x647F, "yáo"},
    { 0x6480, "gòu"},
    { 0x6481, "qiān,qiàn"},
    { 0x6482, "liào"},
    { 0x6483, "jī"},
    { 0x6484, "yīng"},
    { 0x6485, "juē,juè,jué,guì"},
    { 0x6486, "piē"},
    { 0x6487, "piē,biē,piě"},
    { 0x6488, "lāo"},
    { 0x6489, "dūn"},
    { 0x648A, "xiàn"},
    { 0x648B, "ruán,ruí,rún,ruó,suī"},
    { 0x648C, "guì"},
    { 0x648D, "zǎn,zān,zēn,qián"},
    { 0x648E, "yì"},
    { 0x648F, "xián,xún"},
    { 0x6490, "chēng"},
    { 0x6491, "chēng"},
    { 0x6492, "sā,sǎ"},
    { 0x6493, "náo,xiāo,rào"},
    { 0x6494, "hòng"},
    { 0x6495, "sī,xī"},
    { 0x6496, "hàn,qiǎn"},
    { 0x6497, "guàng"},
    { 0x6498, "dā"},
    { 0x6499, "zǔn"},
    { 0x649A, "niǎn"},
    { 0x649B, "lǐn"},
    { 0x649C, "zhěng,chéng"},
    { 0x649D, "huī,wéi"},
    { 0x649E, "zhuàng"},
    { 0x649F, "jiǎo,jiāo,kǎo"},
    { 0x64A0, "jǐ"},
    { 0x64A1, "cāo"},
    { 0x64A2, "dǎn,tàn,dàn,xín"},
    { 0x64A3, "dǎn,dàn,chán,tān,zhǎn,shàn,tián"},
    { 0x64A4, "chè"},
    { 0x64A5, "bō,fá"},
    { 0x64A6, "chě"},
    { 0x64A7, "juē"},
    { 0x64A8, "fǔ,xiāo,sōu"},
    { 0x64A9, "liāo,liáo,liǎo,lào,liào"},
    { 0x64AA, "bèn"},
    { 0x64AB, "fǔ,mó"},
    { 0x64AC, "qiào"},
    { 0x64AD, "bō,bǒ"},
    { 0x64AE, "cuō,zuì,zuān,chuā,zuǒ"},
    { 0x64AF, "zhuó"},
    { 0x64B0, "zhuàn,xuǎn,suàn"},
    { 0x64B1, "wěi,tuǒ"},
    { 0x64B2, "pū,bǔ"},
    { 0x64B3, "qìn"},
    { 0x64B4, "dūn"},
    { 0x64B5, "niǎn"},
    { 0x64B6, "huá"},
    { 0x64B7, "xié"},
    { 0x64B8, "lū"},
    { 0x64B9, "jiǎo"},
    { 0x64BA, "cuān"},
    { 0x64BB, "tà"},
    { 0x64BC, "hàn"},
    { 0x64BD, "qiào,yāo,jī"},
    { 0x64BE, "wō,zhuā"},
    { 0x64BF, "jiǎn,liàn"},
    { 0x64C0, "gǎn"},
    { 0x64C1, "yōng"},
    { 0x64C2, "léi,lèi,lēi"},
    { 0x64C3, "nǎng"},
    { 0x64C4, "lǔ"},
    { 0x64C5, "shàn"},
    { 0x64C6, "zhuó"},
    { 0x64C7, "zé,zhái,yì"},
    { 0x64C8, "pū"},
    { 0x64C9, "chuò"},
    { 0x64CA, "jī,jì,xí"},
    { 0x64CB, "dǎng,dàng"},
    { 0x64CC, "sè"},
    { 0x64CD, "cāo"},
    { 0x64CE, "qíng"},
    { 0x64CF, "qíng,jǐng,jìng"},
    { 0x64D0, "huàn,juǎn,xuān"},
    { 0x64D1, "jiē"},
    { 0x64D2, "qín"},
    { 0x64D3, "kuǎi"},
    { 0x64D4, "dān,dàn,shàn"},
    { 0x64D5, "xié"},
    { 0x64D6, "kā,qiā,jiā,zhá,guā,yè,gē,liè"},
    { 0x64D7, "pǐ,bò"},
    { 0x64D8, "bāi,bò"},
    { 0x64D9, "ào"},
    { 0x64DA, "jù"},
    { 0x64DB, "yè"},
    { 0x64DC, "è"},
    { 0x64DD, "mēng"},
    { 0x64DE, "sǒu,sòu"},
    { 0x64DF, "mí"},
    { 0x64E0, "jǐ"},
    { 0x64E1, "tái"},
    { 0x64E2, "zhuó"},
    { 0x64E3, "dǎo,chóu"},
    { 0x64E4, "xǐng"},
    { 0x64E5, "lǎn"},
    { 0x64E6, "cā"},
    { 0x64E7, "jǔ"},
    { 0x64E8, "yé"},
    { 0x64E9, "rǔ,nǔ,rù,nòu,ruán"},
    { 0x64EA, "yè"},
    { 0x64EB, "yè"},
    { 0x64EC, "nǐ"},
    { 0x64ED, "wò,huò,hù"},
    { 0x64EE, "jié"},
    { 0x64EF, "bìn"},
    { 0x64F0, "níng,nǐng,nìng"},
    { 0x64F1, "gē,gé"},
    { 0x64F2, "zhì,zhī"},
    { 0x64F3, "zhì,jié"},
    { 0x64F4, "kuò,tǎng,guàng"},
    { 0x64F5, "mó"},
    { 0x64F6, "jiàn"},
    { 0x64F7, "xié"},
    { 0x64F8, "liè,là"},
    { 0x64F9, "tān"},
    { 0x64FA, "bǎi"},
    { 0x64FB, "sǒu,sòu"},
    { 0x64FC, "lǔ,lū"},
    { 0x64FD, "lüè,lì,yuè"},
    { 0x64FE, "rǎo"},
    { 0x64FF, "tī,zhì,zhāi"},
    { 0x6500, "pān"},
    { 0x6501, "yǎng"},
    { 0x6502, "lèi"},
    { 0x6503, "cā,sǎ"},
    { 0x6504, "shū,lù"},
    { 0x6505, "zǎn"},
    { 0x6506, "niǎn"},
    { 0x6507, "xiǎn"},
    { 0x6508, "jùn,pèi"},
    { 0x6509, "huō,huò,què"},
    { 0x650A, "lì"},
    { 0x650B, "là,lài"},
    { 0x650C, "huǎn"},
    { 0x650D, "yíng"},
    { 0x650E, "lú,luó"},
    { 0x650F, "lǒng"},
    { 0x6510, "qiān"},
    { 0x6511, "qiān"},
    { 0x6512, "zǎn,cuán"},
    { 0x6513, "qiān"},
    { 0x6514, "lán"},
    { 0x6515, "xiān,jiān"},
    { 0x6516, "yīng"},
    { 0x6517, "méi"},
    { 0x6518, "rǎng,ràng,níng,xiǎng"},
    { 0x6519, "chān,shàn"},
    { 0x651A, "wěng"},
    { 0x651B, "cuān"},
    { 0x651C, "xié"},
    { 0x651D, "shè,zhé,niè,shà"},
    { 0x651E, "luó,luǒ"},
    { 0x651F, "jùn"},
    { 0x6520, "mí,mó"},
    { 0x6521, "chī"},
    { 0x6522, "zǎn,cuán,zuān,zàn"},
    { 0x6523, "luán,liàn"},
    { 0x6524, "tān,nàn"},
    { 0x6525, "zuàn"},
    { 0x6526, "lì,shài"},
    { 0x6527, "diān"},
    { 0x6528, "wā"},
    { 0x6529, "dǎng,tǎng"},
    { 0x652A, "jiǎo"},
    { 0x652B, "jué"},
    { 0x652C, "lǎn"},
    { 0x652D, "lì,luǒ"},
    { 0x652E, "nǎng"},
    { 0x652F, "zhī,zhì,qí"},
    { 0x6530, "guì"},
    { 0x6531, "guǐ,guì"},
    { 0x6532, "qī,jī"},
    { 0x6533, "xún"},
    { 0x6534, "pū"},
    { 0x6535, "pū"},
    { 0x6536, "shōu"},
    { 0x6537, "kǎo"},
    { 0x6538, "yōu"},
    { 0x6539, "gǎi"},
    { 0x653A, "yǐ"},
    { 0x653B, "gōng"},
    { 0x653C, "gān,hàn"},
    { 0x653D, "bān,bīn"},
    { 0x653E, "fàng,fǎng,fāng"},
    { 0x653F, "zhèng,zhēng"},
    { 0x6540, "pò"},
    { 0x6541, "diān"},
    { 0x6542, "kòu"},
    { 0x6543, "mǐn,fēn"},
    { 0x6544, "wù,móu"},
    { 0x6545, "gù"},
    { 0x6546, "hé"},
    { 0x6547, "cè"},
    { 0x6548, "xiào"},
    { 0x6549, "mǐ"},
    { 0x654A, "chù,shōu"},
    { 0x654B, "gé"},
    { 0x654C, "dí,huá"},
    { 0x654D, "xù"},
    { 0x654E, "jiào"},
    { 0x654F, "mǐn"},
    { 0x6550, "chén"},
    { 0x6551, "jiù,jiū"},
    { 0x6552, "shēn"},
    { 0x6553, "duó"},
    { 0x6554, "yǔ,yù"},
    { 0x6555, "chì,sōu"},
    { 0x6556, "áo,ào"},
    { 0x6557, "bài"},
    { 0x6558, "xù"},
    { 0x6559, "jiào,jiāo"},
    { 0x655A, "duó"},
    { 0x655B, "liǎn"},
    { 0x655C, "niè"},
    { 0x655D, "bì"},
    { 0x655E, "chǎng,chèng,zhèng"},
    { 0x655F, "diǎn"},
    { 0x6560, "duō,què"},
    { 0x6561, "yì"},
    { 0x6562, "gǎn"},
    { 0x6563, "sàn,sǎn,sān"},
    { 0x6564, "kě"},
    { 0x6565, "yàn,jiǎo"},
    { 0x6566, "dūn,duī,tuán,diāo,dùn,dào,zhǔn,tūn,duì,tún"},
    { 0x6567, "jī,qǐ"},
    { 0x6568, "tǒu"},
    { 0x6569, "xiào,xué"},
    { 0x656A, "duō"},
    { 0x656B, "jiǎo,qiāo,jiào"},
    { 0x656C, "jìng"},
    { 0x656D, "yáng"},
    { 0x656E, "xiá"},
    { 0x656F, "mǐn"},
    { 0x6570, "shù,shǔ,shuò"},
    { 0x6571, "ái,zhú"},
    { 0x6572, "qiāo"},
    { 0x6573, "ái"},
    { 0x6574, "zhěng"},
    { 0x6575, "dí"},
    { 0x6576, "zhèn"},
    { 0x6577, "fū"},
    { 0x6578, "shù,shǔ,shuò"},
    { 0x6579, "liáo"},
    { 0x657A, "qū,ōu"},
    { 0x657B, "xiòng"},
    { 0x657C, "yǐ"},
    { 0x657D, "jiǎo"},
    { 0x657E, "shàn"},
    { 0x657F, "jiǎo"},
    { 0x6580, "zhuó,zhú"},
    { 0x6581, "yì,dù,tú"},
    { 0x6582, "liǎn,lián"},
    { 0x6583, "bì"},
    { 0x6584, "lí,tái"},
    { 0x6585, "xiào,xué"},
    { 0x6586, "xiào"},
    { 0x6587, "wén"},
    { 0x6588, "xué"},
    { 0x6589, "qí"},
    { 0x658A, "qí"},
    { 0x658B, "zhāi"},
    { 0x658C, "bīn"},
    { 0x658D, "jué"},
    { 0x658E, "zhāi"},
    { 0x658F, "láng"},
    { 0x6590, "fěi"},
    { 0x6591, "bān"},
    { 0x6592, "bān"},
    { 0x6593, "lán"},
    { 0x6594, "yǔ"},
    { 0x6595, "lán"},
    { 0x6596, "wěi"},
    { 0x6597, "dòu,dǒu,zhǔ"},
    { 0x6598, "shēng"},
    { 0x6599, "liào,liáo"},
    { 0x659A, "jiǎ"},
    { 0x659B, "hú"},
    { 0x659C, "xié,xiá,chá,yé"},
    { 0x659D, "jiǎ"},
    { 0x659E, "yǔ"},
    { 0x659F, "zhēn"},
    { 0x65A0, "jiào"},
    { 0x65A1, "wò,guǎn"},
    { 0x65A2, "tiǎo,tǒu"},
    { 0x65A3, "dòu"},
    { 0x65A4, "jīn"},
    { 0x65A5, "chì,chè,zhè"},
    { 0x65A6, "yín,zhì"},
    { 0x65A7, "fǔ"},
    { 0x65A8, "qiāng"},
    { 0x65A9, "zhǎn"},
    { 0x65AA, "qú"},
    { 0x65AB, "zhuó,chuò"},
    { 0x65AC, "zhǎn,zhàn"},
    { 0x65AD, "duàn"},
    { 0x65AE, "cuò,zhuó"},
    { 0x65AF, "sī,shǐ"},
    { 0x65B0, "xīn"},
    { 0x65B1, "zhuó"},
    { 0x65B2, "zhuó"},
    { 0x65B3, "qín,jǐn"},
    { 0x65B4, "lín"},
    { 0x65B5, "zhuó"},
    { 0x65B6, "chù"},
    { 0x65B7, "duàn"},
    { 0x65B8, "zhǔ,zhú"},
    { 0x65B9, "fāng,fáng,fǎng,páng,wǎng,fēng"},
    { 0x65BA, "chǎn,jiè"},
    { 0x65BB, "háng"},
    { 0x65BC, "yú,wū,yū"},
    { 0x65BD, "shī,yì,shǐ"},
    { 0x65BE, "pèi"},
    { 0x65BF, "yóu,liú"},
    { 0x65C0, "mèi"},
    { 0x65C1, "páng,pēng,bēng,bàng"},
    { 0x65C2, "qí"},
    { 0x65C3, "zhān"},
    { 0x65C4, "máo,mào,wù"},
    { 0x65C5, "lǚ"},
    { 0x65C6, "pèi"},
    { 0x65C7, "pī,bì"},
    { 0x65C8, "liú"},
    { 0x65C9, "fū"},
    { 0x65CA, "fǎng"},
    { 0x65CB, "xuán,xuàn"},
    { 0x65CC, "jīng"},
    { 0x65CD, "jīng"},
    { 0x65CE, "nǐ"},
    { 0x65CF, "zú,sǒu,còu,zòu"},
    { 0x65D0, "zhào"},
    { 0x65D1, "yǐ"},
    { 0x65D2, "liú"},
    { 0x65D3, "shāo"},
    { 0x65D4, "jiàn"},
    { 0x65D5, "yú"},
    { 0x65D6, "yǐ"},
    { 0x65D7, "qí"},
    { 0x65D8, "zhì"},
    { 0x65D9, "fān"},
    { 0x65DA, "piāo"},
    { 0x65DB, "fān"},
    { 0x65DC, "zhān"},
    { 0x65DD, "kuài"},
    { 0x65DE, "suì"},
    { 0x65DF, "yú"},
    { 0x65E0, "wú,mó"},
    { 0x65E1, "jì"},
    { 0x65E2, "jì,xì"},
    { 0x65E3, "jì"},
    { 0x65E4, "huò"},
    { 0x65E5, "rì"},
    { 0x65E6, "dàn"},
    { 0x65E7, "jiù"},
    { 0x65E8, "zhǐ"},
    { 0x65E9, "zǎo"},
    { 0x65EA, "xié"},
    { 0x65EB, "tiāo"},
    { 0x65EC, "xún,jūn"},
    { 0x65ED, "xù"},
    { 0x65EE, "gā,xù"},
    { 0x65EF, "lá"},
    { 0x65F0, "gàn,hàn"},
    { 0x65F1, "hàn"},
    { 0x65F2, "tái,yīng"},
    { 0x65F3, "dì"},
    { 0x65F4, "xū"},
    { 0x65F5, "chǎn"},
    { 0x65F6, "shí"},
    { 0x65F7, "kuàng"},
    { 0x65F8, "yáng"},
    { 0x65F9, "shí"},
    { 0x65FA, "wàng"},
    { 0x65FB, "mín"},
    { 0x65FC, "mín"},
    { 0x65FD, "tūn,zhùn"},
    { 0x65FE, "chūn"},
    { 0x65FF, "wǔ,wù"},
    { 0x6600, "yún"},
    { 0x6601, "bèi"},
    { 0x6602, "áng,yàng"},
    { 0x6603, "zè"},
    { 0x6604, "bǎn"},
    { 0x6605, "jié"},
    { 0x6606, "kūn,hún,kùn"},
    { 0x6607, "shēng"},
    { 0x6608, "hù"},
    { 0x6609, "fǎng"},
    { 0x660A, "hào"},
    { 0x660B, "guì,jiǒng"},
    { 0x660C, "chāng,chàng"},
    { 0x660D, "xuān"},
    { 0x660E, "míng,mèng"},
    { 0x660F, "hūn,hùn"},
    { 0x6610, "fēn"},
    { 0x6611, "qǐn"},
    { 0x6612, "hū"},
    { 0x6613, "yì"},
    { 0x6614, "xī,cuò"},
    { 0x6615, "xīn,xuān"},
    { 0x6616, "yán"},
    { 0x6617, "zè"},
    { 0x6618, "fǎng"},
    { 0x6619, "tán,yù"},
    { 0x661A, "shèn"},
    { 0x661B, "jù"},
    { 0x661C, "yáng"},
    { 0x661D, "zǎn"},
    { 0x661E, "bǐng,fǎng"},
    { 0x661F, "xīng"},
    { 0x6620, "yìng,yǎng"},
    { 0x6621, "xuàn"},
    { 0x6622, "pò,pèi"},
    { 0x6623, "zhěn"},
    { 0x6624, "líng"},
    { 0x6625, "chūn,chǔn"},
    { 0x6626, "hào"},
    { 0x6627, "mèi,wěn,mò"},
    { 0x6628, "zuó"},
    { 0x6629, "mò"},
    { 0x662A, "biàn"},
    { 0x662B, "xù,xiǒng"},
    { 0x662C, "hūn"},
    { 0x662D, "zhāo,zhào"},
    { 0x662E, "zòng"},
    { 0x662F, "shì,tí"},
    { 0x6630, "shì,xià"},
    { 0x6631, "yù"},
    { 0x6632, "fèi"},
    { 0x6633, "dié,diè,yì"},
    { 0x6634, "mǎo"},
    { 0x6635, "nì,nǐ,zhì"},
    { 0x6636, "chǎng"},
    { 0x6637, "wēn"},
    { 0x6638, "dōng"},
    { 0x6639, "ǎi"},
    { 0x663A, "bǐng"},
    { 0x663B, "áng"},
    { 0x663C, "zhòu"},
    { 0x663D, "lóng"},
    { 0x663E, "xiǎn"},
    { 0x663F, "kuàng"},
    { 0x6640, "tiǎo"},
    { 0x6641, "cháo,zhāo,chào"},
    { 0x6642, "shí"},
    { 0x6643, "huǎng,huàng"},
    { 0x6644, "huǎng"},
    { 0x6645, "xuǎn,xuān"},
    { 0x6646, "kuí"},
    { 0x6647, "xū,kuā"},
    { 0x6648, "jiǎo"},
    { 0x6649, "jìn"},
    { 0x664A, "zhì"},
    { 0x664B, "jìn"},
    { 0x664C, "shǎng"},
    { 0x664D, "tóng"},
    { 0x664E, "hǒng"},
    { 0x664F, "yàn"},
    { 0x6650, "gāi"},
    { 0x6651, "xiǎng"},
    { 0x6652, "shài"},
    { 0x6653, "xiǎo"},
    { 0x6654, "yè"},
    { 0x6655, "yūn,yùn"},
    { 0x6656, "huī"},
    { 0x6657, "hán"},
    { 0x6658, "hàn"},
    { 0x6659, "jùn"},
    { 0x665A, "wǎn"},
    { 0x665B, "xiàn"},
    { 0x665C, "kūn"},
    { 0x665D, "zhòu"}
};
