/*
* Copyright (C) 2019 ~ 2020 Uniontech Software Technology Co.,Ltd.
*
* Author:     chenhaifeng  <chenhaifeng@uniontech.com>
*
* Maintainer: chenhaifeng  <chenhaifeng@uniontech.com>
*
* This program is free software: you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation, either version 3 of the License, or
* any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
#include "pinyindict.h"

QMap<int, QString> PinyinDict_18{
    { 0x25E0A, "yì"},
    { 0x25E17, "sǎ"},
    { 0x25E18, "yuè"},
    { 0x25E1A, "dí"},
    { 0x25E21, "gǎn"},
    { 0x25E22, "zān"},
    { 0x25E23, "shàn"},
    { 0x25E24, "yù"},
    { 0x25E25, "bǒ"},
    { 0x25E27, "dìng"},
    { 0x25E28, "fán,bǒ,bǔ"},
    { 0x25E2A, "yù"},
    { 0x25E2C, "shēn"},
    { 0x25E32, "gōng"},
    { 0x25E34, "miè"},
    { 0x25E35, "tún"},
    { 0x25E38, "liè"},
    { 0x25E41, "zhā,zuò"},
    { 0x25E42, "pēi"},
    { 0x25E44, "mí"},
    { 0x25E46, "míng"},
    { 0x25E47, "fàn"},
    { 0x25E49, "nà"},
    { 0x25E4A, "sì"},
    { 0x25E4B, "yí"},
    { 0x25E4C, "jiā"},
    { 0x25E4D, "zhù"},
    { 0x25E53, "bān"},
    { 0x25E54, "yù"},
    { 0x25E56, "pǒ"},
    { 0x25E5A, "huān"},
    { 0x25E5B, "càn"},
    { 0x25E5C, "jiāo"},
    { 0x25E60, "tán"},
    { 0x25E69, "zhì"},
    { 0x25E6B, "mǐ"},
    { 0x25E6C, "kǎo"},
    { 0x25E71, "yāo"},
    { 0x25E72, "duì"},
    { 0x25E73, "quǎn,huán"},
    { 0x25E74, "bù"},
    { 0x25E75, "chù"},
    { 0x25E76, "qiǎo"},
    { 0x25E77, "liú"},
    { 0x25E78, "bó"},
    { 0x25E7A, "kāng"},
    { 0x25E7B, "fèn"},
    { 0x25E85, "dào"},
    { 0x25E89, "dòu"},
    { 0x25E8A, "gé"},
    { 0x25E99, "líng"},
    { 0x25E9A, "xí"},
    { 0x25E9C, "nì"},
    { 0x25E9D, "zhōu"},
    { 0x25E9E, "zhōu,yù"},
    { 0x25EA3, "chōu"},
    { 0x25EB4, "niān"},
    { 0x25EB5, "jī"},
    { 0x25EB7, "qū"},
    { 0x25EC4, "kāi"},
    { 0x25EC7, "xiàn"},
    { 0x25EC9, "hé"},
    { 0x25ECB, "lín"},
    { 0x25ECD, "zī"},
    { 0x25ED1, "ǒu,lì"},
    { 0x25ED2, "cù,mì"},
    { 0x25ED7, "chá"},
    { 0x25EDD, "zhòng"},
    { 0x25EDE, "bú"},
    { 0x25EE4, "chōu"},
    { 0x25EE5, "xì"},
    { 0x25EE6, "sà"},
    { 0x25EE7, "xián,jiān"},
    { 0x25EE8, "sè"},
    { 0x25EE9, "miàn"},
    { 0x25EEB, "fán"},
    { 0x25EEC, "zhī"},
    { 0x25EEE, "cuì"},
    { 0x25EF4, "xià"},
    { 0x25EFE, "nuò"},
    { 0x25EFF, "lí"},
    { 0x25F00, "zú"},
    { 0x25F02, "cuī"},
    { 0x25F03, "zé"},
    { 0x25F05, "lí"},
    { 0x25F18, "qí"},
    { 0x25F1A, "zhuō"},
    { 0x25F1B, "cuì"},
    { 0x25F1C, "pū"},
    { 0x25F1E, "fán"},
    { 0x25F1F, "tán"},
    { 0x25F29, "zī"},
    { 0x25F2A, "zǔ"},
    { 0x25F2B, "zhōu"},
    { 0x25F2C, "róng"},
    { 0x25F2D, "lín"},
    { 0x25F2E, "tán"},
    { 0x25F36, "shì"},
    { 0x25F3A, "cuǐ"},
    { 0x25F3B, "zī"},
    { 0x25F3C, "fū"},
    { 0x25F41, "xiào"},
    { 0x25F48, "fēng,lǐ"},
    { 0x25F4F, "xiàn"},
    { 0x25F50, "jiàn"},
    { 0x25F52, "fèn"},
    { 0x25F57, "lì"},
    { 0x25F58, "mò,miè"},
    { 0x25F5F, "yōu"},
    { 0x25F65, "huò"},
    { 0x25F67, "qū"},
    { 0x25F6C, "niàng"},
    { 0x25F70, "mí"},
    { 0x25F73, "qì"},
    { 0x25F76, "hé"},
    { 0x25F78, "liàn"},
    { 0x25F7F, "zuò"},
    { 0x25F82, "líng"},
    { 0x25F85, "zhú"},
    { 0x25F87, "niǎo"},
    { 0x25F8A, "jǐ"},
    { 0x25F8B, "réng"},
    { 0x25F8C, "jié"},
    { 0x25F8D, "gǎn"},
    { 0x25F90, "yì"},
    { 0x25F93, "zhóu"},
    { 0x25F95, "wù"},
    { 0x25F9A, "gěng,dǎn"},
    { 0x25F9B, "cù"},
    { 0x25F9D, "miè,miǎn"},
    { 0x25FA1, "xún,jī"},
    { 0x25FA3, "zhī"},
    { 0x25FA4, "xiáo"},
    { 0x25FA7, "fú"},
    { 0x25FA8, "hú"},
    { 0x25FAC, "dī"},
    { 0x25FAE, "jué"},
    { 0x25FAF, "diào"},
    { 0x25FB9, "shǒu"},
    { 0x25FBC, "wǎng"},
    { 0x25FC3, "nà"},
    { 0x25FC4, "dī"},
    { 0x25FC5, "shì"},
    { 0x25FC6, "cí"},
    { 0x25FC7, "shū"},
    { 0x25FC9, "wà,mò"},
    { 0x25FCA, "chè"},
    { 0x25FCB, "fán,biàn"},
    { 0x25FCD, "gū"},
    { 0x25FCE, "yuān,wǎn"},
    { 0x25FD1, "guān,lún"},
    { 0x25FDA, "qiè"},
    { 0x25FDC, "zhǎn,zhěn"},
    { 0x25FDD, "dài"},
    { 0x25FDE, "shē"},
    { 0x25FE6, "zhōu"},
    { 0x25FE7, "xiǎng"},
    { 0x25FE8, "míng"},
    { 0x25FE9, "zì"},
    { 0x25FEA, "huāng"},
    { 0x25FEB, "mí,yì,wèi"},
    { 0x25FED, "xì"},
    { 0x25FEE, "zhì,shì"},
    { 0x25FEF, "pài"},
    { 0x25FF0, "duǒ"},
    { 0x25FF4, "cì"},
    { 0x25FF5, "móu"},
    { 0x25FF7, "chào"},
    { 0x25FF9, "yì"},
    { 0x25FFA, "gōu"},
    { 0x26007, "jīng"},
    { 0x26013, "zēng,jiē"},
    { 0x26014, "pīng"},
    { 0x26015, "yè"},
    { 0x26016, "jié"},
    { 0x26018, "pī,bī"},
    { 0x2601B, "shā"},
    { 0x2601C, "zhuàng"},
    { 0x2601D, "jiǒng"},
    { 0x26020, "liú"},
    { 0x26021, "yǔ"},
    { 0x26023, "jū"},
    { 0x26028, "nuò"},
    { 0x26038, "mào"},
    { 0x26044, "chēn"},
    { 0x26046, "zhuàn,juàn,shuàn"},
    { 0x26047, "niàn"},
    { 0x26048, "kòng"},
    { 0x26049, "jiē"},
    { 0x2604A, "huà"},
    { 0x2604D, "xīn"},
    { 0x2604E, "zuó"},
    { 0x2604F, "yàn"},
    { 0x26050, "jué"},
    { 0x26055, "hū"},
    { 0x26056, "zhòu"},
    { 0x26057, "shè"},
    { 0x26059, "yǎn"},
    { 0x2605B, "xiè,dié"},
    { 0x2605C, "dié"},
    { 0x2605F, "chēn,chén,zhěn"},
    { 0x26072, "jiǎn"},
    { 0x26073, "jì"},
    { 0x26076, "chuò"},
    { 0x26077, "hóng"},
    { 0x26080, "dá"},
    { 0x26084, "kāi"},
    { 0x26085, "xīng,xǐ"},
    { 0x26086, "huì"},
    { 0x26087, "jiǎn"},
    { 0x26088, "zhòu"},
    { 0x26089, "zhǎ"},
    { 0x2608A, "fù"},
    { 0x2608B, "chì"},
    { 0x2608C, "běng"},
    { 0x2608D, "nuò"},
    { 0x26091, "jì"},
    { 0x26092, "qián"},
    { 0x26094, "wàn"},
    { 0x26095, "óu"},
    { 0x26096, "bì"},
    { 0x26097, "shuò"},
    { 0x260A0, "jīng"},
    { 0x260A1, "yè"},
    { 0x260C4, "fěi"},
    { 0x260C7, "lí"},
    { 0x260CA, "lì"},
    { 0x260CB, "pí"},
    { 0x260D2, "suì"},
    { 0x260D3, "liú"},
    { 0x260D4, "hé"},
    { 0x260D5, "hǔn"},
    { 0x260D6, "tǎn"},
    { 0x260D7, "shuò"},
    { 0x260D8, "zhì"},
    { 0x260D9, "bó"},
    { 0x260DD, "xì"},
    { 0x260E1, "pó,tāo"},
    { 0x260E2, "qǔn"},
    { 0x260E4, "mù"},
    { 0x260FD, "yōng"},
    { 0x26102, "dài"},
    { 0x2610A, "qǐ"},
    { 0x2610B, "diǎo"},
    { 0x2610C, "niè"},
    { 0x2610D, "shuǎng"},
    { 0x2610F, "shāo"},
    { 0x26110, "kǔn,mí"},
    { 0x26111, "suì"},
    { 0x26113, "dōu"},
    { 0x26114, "dié"},
    { 0x2611C, "gōng"},
    { 0x2612F, "zhuǎn"},
    { 0x26130, "guó"},
    { 0x2613C, "xū"},
    { 0x2613D, "qú"},
    { 0x26140, "xún"},
    { 0x26143, "jiāo,qiāo"},
    { 0x26144, "zhé"},
    { 0x26146, "diàn"},
    { 0x26147, "sāng"},
    { 0x26148, "bēng"},
    { 0x2614A, "suǒ"},
    { 0x2614B, "qiǎn"},
    { 0x2614F, "xū"},
    { 0x26151, "xún"},
    { 0x26154, "mò"},
    { 0x26175, "suì"},
    { 0x26176, "là,liè"},
    { 0x26177, "zhǔ,zhù"},
    { 0x26178, "zhòu"},
    { 0x2617A, "lì"},
    { 0x2617C, "dān"},
    { 0x2617D, "jú"},
    { 0x2617F, "yùn"},
    { 0x26180, "chǎn"},
    { 0x26181, "luó"},
    { 0x26184, "sè"},
    { 0x26186, "lián"},
    { 0x26188, "zuǎn,zuí"},
    { 0x2618B, "lài"},
    { 0x2618C, "shuǎng"},
    { 0x2618D, "qiè"},
    { 0x26198, "dōu"},
    { 0x2619E, "wù"},
    { 0x2619F, "méng"},
    { 0x261A1, "jì"},
    { 0x261A4, "chī"},
    { 0x261A6, "nǐ"},
    { 0x261B8, "yáo"},
    { 0x261BB, "là"},
    { 0x261BE, "lǜ"},
    { 0x261C0, "suì"},
    { 0x261C1, "fū"},
    { 0x261C4, "lěi"},
    { 0x261C5, "wěi"},
    { 0x261CE, "cōng"},
    { 0x261D4, "lì"},
    { 0x261D6, "pín"},
    { 0x261D8, "jūn"},
    { 0x261D9, "jǔ"},
    { 0x261DB, "là"},
    { 0x261E7, "jì"},
    { 0x261EA, "miè"},
    { 0x261EC, "yào"},
    { 0x261ED, "biān"},
    { 0x261F1, "cóng"},
    { 0x261F2, "sī,chī"},
    { 0x261F5, "sī"},
    { 0x261F8, "hé"},
    { 0x26203, "nàng"},
    { 0x26205, "dié"},
    { 0x26208, "chè"},
    { 0x26209, "yùn"},
    { 0x2620B, "xiǔ"},
    { 0x2620C, "shū"},
    { 0x2620E, "chǎn"},
    { 0x2620F, "mín"},
    { 0x26210, "lián"},
    { 0x26211, "yīn"},
    { 0x26212, "xīng"},
    { 0x26213, "wēi"},
    { 0x26214, "gǔ"},
    { 0x26215, "tóu"},
    { 0x26216, "tā"},
    { 0x26217, "fěi"},
    { 0x26218, "dā"},
    { 0x26219, "niè"},
    { 0x2621A, "cù"},
    { 0x2621B, "zuǒ"},
    { 0x2621C, "jié"},
    { 0x2621D, "xuàn"},
    { 0x2621E, "bó"},
    { 0x2621F, "jīn"},
    { 0x26220, "yǐn"},
    { 0x26221, "xū"},
    { 0x26223, "yú"},
    { 0x26224, "xiòng"},
    { 0x26226, "qì"},
    { 0x26227, "bēi"},
    { 0x26228, "xíng"},
    { 0x26229, "gǒng"},
    { 0x2622C, "zuǐ"},
    { 0x26230, "jiē"},
    { 0x26232, "kāi,gǔ"},
    { 0x26235, "xíng"},
    { 0x26236, "bēi"},
    { 0x26237, "shū"},
    { 0x26238, "yù"},
    { 0x2623A, "zhǒu"},
    { 0x2623B, "zhǎn"},
    { 0x26242, "zhōng"},
    { 0x26246, "chá"},
    { 0x26248, "chuí"},
    { 0x26249, "liù"},
    { 0x2624E, "suī"},
    { 0x26250, "zhǔ"},
    { 0x26259, "biàn"},
    { 0x2625D, "xìn"},
    { 0x2625F, "yà"},
    { 0x26262, "líng"},
    { 0x26267, "yà"},
    { 0x2626C, "tīng"},
    { 0x26279, "dí"},
    { 0x26281, "pí"},
    { 0x26282, "hù"},
    { 0x26283, "cén"},
    { 0x2628A, "tiān"},
    { 0x2628B, "mǒu"},
    { 0x2628C, "juǎn"},
    { 0x2628E, "mǒu"},
    { 0x26290, "jù"},
    { 0x26291, "liǔ"},
    { 0x26293, "lǐng"},
    { 0x26297, "liǔ"},
    { 0x26298, "hù"},
    { 0x262A6, "fú"},
    { 0x262A7, "hú"},
    { 0x262AA, "è"},
    { 0x262AB, "gōng"},
    { 0x262AC, "gū"},
    { 0x262B1, "guà"},
    { 0x262B9, "lüè"},
    { 0x262BB, "fán"},
    { 0x262BC, "lǜ"},
    { 0x262BD, "méng"},
    { 0x262BE, "fú"},
    { 0x262BF, "liú"},
    { 0x262C5, "xié"},
    { 0x262C6, "gū"},
    { 0x262C8, "xiàn"},
    { 0x262C9, "bó"},
    { 0x262CB, "jì"},
    { 0x262D3, "quān"},
    { 0x262D4, "lù"},
    { 0x262DE, "shuò"},
    { 0x262E1, "mǒu"},
    { 0x262E2, "yù"},
    { 0x262E3, "hàn"},
    { 0x262E9, "yuè"},
    { 0x262EA, "dàn"},
    { 0x262EF, "yú"},
    { 0x262F0, "jiān"},
    { 0x262F3, "gāng"},
    { 0x262FF, "cáo"},
    { 0x26300, "shèn"},
    { 0x26301, "liǔ,lóu"},
    { 0x26306, "jiāo"},
    { 0x26309, "sù"},
    { 0x2630A, "sù"},
    { 0x2630B, "zhòng"},
    { 0x26312, "liào"},
    { 0x26314, "xuǎn"},
    { 0x26315, "lù"},
    { 0x26317, "jì"},
    { 0x2631A, "yán"},
    { 0x2631F, "lù"},
    { 0x26321, "mǐn"},
    { 0x26322, "tí"},
    { 0x26326, "huàn"},
    { 0x26329, "yì"},
    { 0x2632A, "tǎn"},
    { 0x2632C, "wǔ,wú"},
    { 0x26330, "jī"},
    { 0x26337, "dú"},
    { 0x26338, "kūn"},
    { 0x2633A, "jūn"},
    { 0x2633F, "shī"},
    { 0x26340, "nàn"},
    { 0x26341, "pò"},
    { 0x26344, "shū"},
    { 0x26345, "quàn"},
    { 0x2634C, "rèn"},
    { 0x2634F, "fén"},
    { 0x26352, "tà"},
    { 0x26353, "tún"},
    { 0x26355, "yáng"},
    { 0x26366, "duō"},
    { 0x26367, "cī"},
    { 0x26369, "gǔ"},
    { 0x2636A, "fén"},
    { 0x2636D, "róu"},
    { 0x26371, "gāo"},
    { 0x26372, "xiáng,yàng"},
    { 0x26374, "xiáng"},
    { 0x26375, "hǒu"},
    { 0x26377, "tāo"},
    { 0x26378, "shàn"},
    { 0x26379, "yáng"},
    { 0x2637A, "zì"},
    { 0x2637C, "yuán"},
    { 0x26384, "sú"},
    { 0x26387, "chuàn"},
    { 0x26388, "xiáng,xiè"},
    { 0x2638A, "bān"},
    { 0x2638C, "mǎn"},
    { 0x2638E, "fǔ"},
    { 0x2638F, "lǎ"},
    { 0x26390, "lǐ"},
    { 0x26392, "jié"},
    { 0x26393, "yōu"},
    { 0x26398, "yù"},
    { 0x2639A, "chì"},
    { 0x2639C, "chuàn"},
    { 0x2639D, "yì"},
    { 0x2639E, "shān"},
    { 0x263A2, "jí"},
    { 0x263A3, "yān"},
    { 0x263A6, "wù"},
    { 0x263A7, "chún,dūn,dùn"},
    { 0x263A8, "máng"},
    { 0x263AD, "fú"},
    { 0x263AE, "jiā"},
    { 0x263AF, "gòu"},
    { 0x263B0, "gú"},
    { 0x263B1, "jiá"},
    { 0x263B5, "xián"},
    { 0x263B7, "jìn"},
    { 0x263B8, "zì"},
    { 0x263B9, "lóu"},
    { 0x263BC, "gòu"},
    { 0x263C0, "rén"},
    { 0x263C2, "shān"},
    { 0x263C5, "jué"},
    { 0x263C6, "tóng"},
    { 0x263C7, "yǒu"},
    { 0x263D4, "jiān"},
    { 0x263D5, "dú"},
    { 0x263D7, "hú"},
    { 0x263DB, "sāo"},
    { 0x263DC, "yù"},
    { 0x263E2, "mài"},
    { 0x263E4, "zhī"},
    { 0x263E5, "yān"},
    { 0x263E6, "gāo"},
    { 0x263E8, "huài"},
    { 0x263EE, "quán"},
    { 0x263F1, "yǎng,chài"},
    { 0x263F3, "zuǐ"},
    { 0x263F7, "xiāo"},
    { 0x263F8, "yì,chí"},
    { 0x263F9, "yǎn"},
    { 0x263FA, "hóng,gòng"},
    { 0x263FB, "yú,yù"},
    { 0x263FF, "chì"},
    { 0x26401, "chí"},
    { 0x26404, "háng"},
    { 0x26405, "sè"},
    { 0x26406, "pā"},
    { 0x26407, "tà"},
    { 0x26408, "fēn"},
    { 0x26409, "chī"},
    { 0x2640C, "hóng"},
    { 0x2640D, "xuè"},
    { 0x26416, "zhǐ"},
    { 0x2641B, "qú,yù"},
    { 0x26420, "xī"},
    { 0x26421, "fú"},
    { 0x26423, "shū"},
    { 0x26424, "hài"},
    { 0x26426, "pò"},
    { 0x26428, "cǐ"},
    { 0x26430, "chài"},
    { 0x26433, "hōng"},
    { 0x26438, "pǎo"},
    { 0x26439, "shēn"},
    { 0x2643A, "xiāo"},
    { 0x2643D, "xuān,líng"},
    { 0x2643E, "cǐ"},
    { 0x2643F, "tíng"},
    { 0x26440, "pò"},
    { 0x26447, "tà"},
    { 0x26448, "chā"},
    { 0x2644B, "zú"},
    { 0x2644C, "huò"},
    { 0x2644D, "xù"},
    { 0x2644E, "yàn"},
    { 0x2644F, "chài"},
    { 0x26451, "tuó"},
    { 0x26458, "xián"},
    { 0x26459, "xuān"},
    { 0x2645A, "hóu"},
    { 0x2645B, "huǎn"},
    { 0x2645C, "gé"},
    { 0x2645D, "chǒng"},
    { 0x2645E, "bì"},
    { 0x2645F, "hōng"},
    { 0x26460, "hōng"},
    { 0x26461, "chí,chī"},
    { 0x26463, "chá"},
    { 0x2646F, "zhǎ"},
    { 0x26471, "zhái,huò"},
    { 0x26472, "tà"},
    { 0x26475, "pò"},
    { 0x26476, "tà"},
    { 0x26478, "yóu"},
    { 0x26479, "fú"},
    { 0x2647A, "cī"},
    { 0x2647B, "dá"},
    { 0x2647C, "tǎ"},
    { 0x2647E, "liú"},
    { 0x26481, "cī"},
    { 0x26483, "hōng"},
    { 0x26485, "hàn"},
    { 0x26486, "lā"},
    { 0x26488, "shī"},
    { 0x2648D, "tóng"},
    { 0x2648E, "huì"},
    { 0x2648F, "hé"},
    { 0x26490, "piē"},
    { 0x26491, "yù"},
    { 0x2649C, "xiān"},
    { 0x2649D, "hǎn"},
    { 0x2649F, "pò"},
    { 0x264A6, "là"},
    { 0x264A7, "huò"},
    { 0x264B0, "tài"},
    { 0x264B4, "lǎo"},
    { 0x264B6, "shù"},
    { 0x264BA, "dào"},
    { 0x264BB, "diǎn"},
    { 0x264C8, "xiòng"},
    { 0x264CB, "wàng"},
    { 0x264CD, "chě"},
    { 0x264CE, "nài"},
    { 0x264D0, "jué"},
    { 0x264D3, "ér,liè"},
    { 0x264D4, "ér,xū"},
    { 0x264D5, "nǘ"},
    { 0x264D6, "nǜ"},
    { 0x264DD, "zhuǎn"},
    { 0x264E2, "nuò"},
    { 0x264E4, "liè"},
    { 0x264E5, "lěi"},
    { 0x264E7, "bā"},
    { 0x264EC, "chēng"},
    { 0x264EF, "guī"},
    { 0x264F0, "quán"},
    { 0x264F1, "gè"},
    { 0x264F3, "gǒng"},
    { 0x264F4, "shào,shāo"},
    { 0x264F9, "lái"},
    { 0x264FA, "zhēng"},
    { 0x264FB, "yì"},
    { 0x264FC, "gǔn"},
    { 0x264FD, "wēi"},
    { 0x264FE, "lǔn,kǔn"},
    { 0x26502, "shí"},
    { 0x26503, "yīng"},
    { 0x26504, "shěng"},
    { 0x26505, "tú"},
    { 0x26506, "bì"},
    { 0x26508, "zé"},
    { 0x26509, "zhòng"},
    { 0x2650B, "rǒng"},
    { 0x2650C, "qí,sí"},
    { 0x2650D, "fù"},
    { 0x2650E, "cè"},
    { 0x26513, "lí"},
    { 0x26514, "mán,màn"},
    { 0x26516, "lián"},
    { 0x26517, "biāo"},
    { 0x2651B, "chuáng"},
    { 0x2651C, "yì"},
    { 0x26520, "pài"},
    { 0x26525, "yì,shì"},
    { 0x26526, "kuài"},
    { 0x26529, "biāo,pāo"},
    { 0x2652B, "chì,yì"},
    { 0x2652C, "qú"},
    { 0x2652D, "mò"},
    { 0x2652E, "zhé"},
    { 0x2652F, "shà"},
    { 0x26530, "shà,xū"},
    { 0x26537, "yāo"},
    { 0x26538, "gōng"},
    { 0x26539, "nài"},
    { 0x2653C, "xiè"},
    { 0x2653F, "tiàn"},
    { 0x26546, "yé"},
    { 0x26549, "shā"},
    { 0x2654F, "sào"},
    { 0x26552, "diān"},
    { 0x26553, "xù"},
    { 0x26559, "qú"},
    { 0x26560, "hōng"},
    { 0x26561, "shèng"},
    { 0x26562, "tìng"},
    { 0x26570, "duo"},
    { 0x26575, "liáo"},
    { 0x26577, "hòng"},
    { 0x26578, "lǐ"},
    { 0x2657A, "xiǎng,gāo"},
    { 0x2657D, "shèn"},
    { 0x26580, "fū"},
    { 0x26588, "yǎn"},
    { 0x26589, "wǎng"},
    { 0x2658A, "qī"},
    { 0x2658B, "duǒ"},
    { 0x2658D, "huà"},
    { 0x2658E, "qiān"},
    { 0x26590, "xiè"},
    { 0x2659D, "cì"},
    { 0x2659E, "shēng,wén"},
    { 0x265A2, "èr"},
    { 0x265A4, "xīng"},
    { 0x265A6, "tuì"},
    { 0x265A7, "yàn"},
    { 0x265A9, "liè"},
    { 0x265AC, "mí"},
    { 0x265B8, "zòng"},
    { 0x265BA, "zī"},
    { 0x265BC, "hú"},
    { 0x265BD, "yíng"},
    { 0x265BE, "lián"},
    { 0x265BF, "dā"},
    { 0x265C0, "tián"},
    { 0x265C1, "tiàn"},
    { 0x265CB, "róng"},
    { 0x265CD, "ài"},
    { 0x265D0, "ài"},
    { 0x265D1, "zhé"},
    { 0x265D2, "guō"},
    { 0x265D3, "lù"},
    { 0x265D4, "zhāo"},
    { 0x265D5, "mí"},
    { 0x265D6, "liáo"},
    { 0x265D7, "zhé"},
    { 0x265DB, "qǔ"},
    { 0x265DC, "cōng"},
    { 0x265DF, "tīng,tè"},
    { 0x265E1, "tán"},
    { 0x265E2, "zhǎn"},
    { 0x265E3, "hú"},
    { 0x265E5, "piē"},
    { 0x265E7, "dā"},
    { 0x265E8, "róng"},
    { 0x265EE, "nǎo"},
    { 0x265F3, "náng"},
    { 0x265F4, "dāng"},
    { 0x265F5, "jiǎo"},
    { 0x265FB, "jù"},
    { 0x265FC, "ěr"},
    { 0x2660A, "lì"},
    { 0x2660C, "guō"},
    { 0x2660D, "wài,wà"},
    { 0x26612, "niè"},
    { 0x26614, "jīn"},
    { 0x26629, "pǐ"},
    { 0x2662A, "chì"},
    { 0x26632, "pǐ"},
    { 0x26633, "yì"},
    { 0x26634, "dū"},
    { 0x26635, "wǎ"},
    { 0x26636, "xūn"},
    { 0x26638, "qì"},
    { 0x26639, "shàn,yuè"},
    { 0x2663C, "xū"},
    { 0x2663F, "hē"},
    { 0x26640, "pàn"},
    { 0x26642, "pēi"},
    { 0x26644, "xiōng"},
    { 0x26646, "chǐ"},
    { 0x26647, "tān"},
    { 0x26648, "zuì,cuì"},
    { 0x26649, "zuǎn"},
    { 0x2664A, "qì"},
    { 0x2664B, "dū"},
    { 0x26659, "shuǐ"},
    { 0x2665C, "nǎ"},
    { 0x2665D, "xī"},
    { 0x26667, "chǎo"},
    { 0x26668, "yì"},
    { 0x2666B, "zhēng"},
    { 0x2666E, "jú"},
    { 0x2666F, "dài"},
    { 0x26671, "sān"},
    { 0x26674, "zhù"},
    { 0x26675, "wàn"},
    { 0x26676, "gǔ"},
    { 0x26678, "sān"},
    { 0x26679, "bàn"},
    { 0x2667A, "jià,jiā"},
    { 0x2667B, "mài"},
    { 0x26688, "tuò,dù"},
    { 0x2668A, "qì"},
    { 0x2668F, "zhuāng"},
    { 0x26690, "tuó"},
    { 0x26693, "píng"},
    { 0x2669D, "pēng"},
    { 0x2669E, "kuāng,kuàng"},
    { 0x2669F, "yí"},
    { 0x266A1, "xiè,mài"},
    { 0x266A2, "yuē"},
    { 0x266A3, "hén"},
    { 0x266A5, "hóu,yóu"},
    { 0x266A6, "zhēng"},
    { 0x266A7, "chǔn"},
    { 0x266A8, "shì"},
    { 0x266A9, "wǎ"},
    { 0x266AB, "xié"},
    { 0x266B8, "gèng"},
    { 0x266C5, "è"},
    { 0x266CF, "kú"},
    { 0x266D0, "nà"},
    { 0x266D3, "jū"},
    { 0x266D4, "xuàn"},
    { 0x266D5, "qū"},
    { 0x266D6, "chè"},
    { 0x266D7, "lǚ"},
    { 0x266D8, "hé"},
    { 0x266D9, "shèng"},
    { 0x266DA, "nàn"},
    { 0x266DC, "hé,hán"},
    { 0x266DD, "chá"},
    { 0x266DE, "yān"},
    { 0x266DF, "gěng"},
    { 0x266E0, "niè"},
    { 0x266E2, "guó"},
    { 0x266E3, "yán"},
    { 0x266E4, "guǎn"},
    { 0x266E7, "zhì"},
    { 0x266E8, "lao"},
    { 0x266EF, "dǔ"},
    { 0x266F0, "qì"},
    { 0x266F1, "qū"},
    { 0x266F2, "jué"},
    { 0x26701, "fēng"},
    { 0x26703, "xù"},
    { 0x26704, "tuì"},
    { 0x26706, "hán"},
    { 0x26707, "kū"},
    { 0x2670A, "shēn"},
    { 0x2670B, "zhì"},
    { 0x2670D, "pàng"},
    { 0x2670E, "zhēng"},
    { 0x2670F, "lì"},
    { 0x26710, "wǎn"},
    { 0x26712, "fǎn"},
    { 0x26713, "xìn"},
    { 0x26716, "yà"},
    { 0x2671B, "jū"},
    { 0x2671C, "shèn"},
    { 0x2672D, "mǎng"},
    { 0x2672F, "tǔn"},
    { 0x26730, "zhuó"},
    { 0x26731, "xī"},
    { 0x26732, "yìn"},
    { 0x26733, "jīng"},
    { 0x26734, "tún"},
    { 0x26737, "gèng"},
    { 0x26738, "jì"},
    { 0x2674F, "zhuǎn,shuàn"},
    { 0x26752, "tiē"},
    { 0x26754, "zhī"},
    { 0x26756, "jí"},
    { 0x2675A, "yíng"},
    { 0x2675B, "wèi"},
    { 0x2675D, "huàn"},
    { 0x2675E, "tíng"},
    { 0x2675F, "chán"},
    { 0x26762, "kuí"},
    { 0x26763, "qià,kē"},
    { 0x26764, "bàn"},
    { 0x26765, "chā,zhá"},
    { 0x26766, "tuǒ"},
    { 0x26767, "nǎn"},
    { 0x26768, "jiē"},
    { 0x2676A, "yān"},
    { 0x2676C, "tú"},
    { 0x2676E, "wěn"},
    { 0x26770, "cōng"},
    { 0x26773, "xù"},
    { 0x26774, "yìn"},
    { 0x26777, "bèng"},
    { 0x2677C, "lǘ"},
    { 0x26781, "zāi"},
    { 0x26782, "dā,da"},
    { 0x26786, "niè"},
    { 0x26787, "jǔ"},
    { 0x26788, "hóu"},
    { 0x2678C, "gèng"},
    { 0x26795, "hóu"},
    { 0x26796, "kān"},
    { 0x26797, "gōng"},
    { 0x26799, "huǐ"},
    { 0x2679A, "xiè"},
    { 0x2679D, "xì"},
    { 0x2679E, "hán"},
    { 0x2679F, "mí"},
    { 0x267A1, "wěng"},
    { 0x267A2, "hùn"},
    { 0x267A3, "sāo"},
    { 0x267A4, "xìn,zǐ"},
    { 0x267A5, "zhé"},
    { 0x267A6, "huò,hè"},
    { 0x267A8, "gōng"},
    { 0x267AB, "sài"},
    { 0x267AC, "jīn,jiàn"},
    { 0x267AD, "wā"},
    { 0x267B1, "duǐ"},
    { 0x267B2, "chī"},
    { 0x267BD, "xī,wèi,jí"},
    { 0x267C2, "mí"},
    { 0x267C3, "zāng"},
    { 0x267C4, "sǎng,sào"},
    { 0x267D3, "tún"},
    { 0x267D4, "zhì"},
    { 0x267D5, "wěn"},
    { 0x267D8, "yín"},
    { 0x267D9, "tǔn"},
    { 0x267DB, "chōng"},
    { 0x267DC, "zé"},
    { 0x267DE, "xiāo"},
    { 0x267DF, "mó"},
    { 0x267E0, "cù"},
    { 0x267E3, "biǎn"},
    { 0x267E4, "xiū"},
    { 0x267E7, "yí"},
    { 0x267EE, "huǎng"},
    { 0x267F0, "zhā"},
    { 0x267F1, "suō"},
    { 0x267F2, "hún"},
    { 0x267F3, "jù"},
    { 0x26801, "cù"},
    { 0x26804, "jī"},
    { 0x26805, "xún"},
    { 0x26806, "sǔn,zhuàn"},
    { 0x26807, "céng"},
    { 0x26809, "yì"},
    { 0x2680E, "biāo"},
    { 0x26812, "jué"},
    { 0x26813, "lì"},
    { 0x26816, "pào"},
    { 0x2681B, "zā"},
    { 0x2681C, "yè"},
    { 0x2681E, "bì"},
    { 0x2681F, "zhè"},
    { 0x26820, "zhè"},
    { 0x26822, "jiù"},
    { 0x26823, "zhé"},
    { 0x26826, "shù"},
    { 0x2682A, "xī"},
    { 0x26837, "xǔ"},
    { 0x26838, "nǎi"},
    { 0x26839, "xián"},
    { 0x2683A, "gǔn"},
    { 0x2683B, "wèi"},
    { 0x2683E, "jí"},
    { 0x2683F, "sà"},
    { 0x26842, "dǒng"},
    { 0x26843, "nuó,nié"},
    { 0x26844, "dù"},
    { 0x26845, "zhēng"},
    { 0x26846, "kū"},
    { 0x26849, "míng"},
    { 0x26855, "báo"},
    { 0x26856, "huì"},
    { 0x26859, "zōng"},
    { 0x26868, "sàn"},
    { 0x2686A, "tēng"},
    { 0x2686B, "yí"},
    { 0x2686D, "yù"},
    { 0x26871, "yào,shào"},
    { 0x26872, "nǐng"},
    { 0x26874, "chóu,zhǒu"},
    { 0x26875, "hùn"},
    { 0x26877, "duì"},
    { 0x26879, "qì"},
    { 0x2687A, "yǐng"},
    { 0x2687B, "bìng"},
    { 0x2687C, "níng"},
    { 0x2687D, "huáng"},
    { 0x26886, "yǐng"},
    { 0x2688A, "báo,bó"},
    { 0x2688E, "guàng"},
    { 0x2688F, "lěi"},
    { 0x26890, "zǔn"},
    { 0x26899, "chǎn,qiān,xiān"},
    { 0x268A3, "jiǎn"},
    { 0x268A7, "méng"},
    { 0x268A9, "xiào,sōu"},
    { 0x268AF, "xìn,xìng"},
    { 0x268B1, "lí"},
    { 0x268BA, "qiǎo"},
    { 0x268BF, "wěi,juǎn"},
    { 0x268C0, "nà,niè,zhé"},
    { 0x268C2, "pāng"},
    { 0x268C4, "léi"},
    { 0x268C7, "luó"},
    { 0x268CB, "luán"},
    { 0x268CD, "gēng"},
    { 0x268CF, "luán"},
    { 0x268D2, "qú"},
    { 0x268D6, "luó"},
    { 0x268D8, "náng"},
    { 0x268DB, "luó"},
    { 0x268DC, "yuè"},
    { 0x268E2, "shuì"},
    { 0x268E5, "mì"},
    { 0x268E6, "wáng"},
    { 0x268E7, "cè"},
    { 0x268E8, "jiān"},
    { 0x268E9, "wǎng"},
    { 0x268EF, "jiā"},
    { 0x268F4, "huán"},
    { 0x268F8, "liàn"},
    { 0x268F9, "zì"},
    { 0x268FA, "bái"},
    { 0x268FB, "shǒu,bǎi"},
    { 0x268FE, "wǎn"},
    { 0x26902, "shū"},
    { 0x26907, "guī"},
    { 0x26908, "xī"},
    { 0x2690A, "rú"},
    { 0x2690B, "yào"},
    { 0x2690E, "gāo"},
    { 0x26915, "yuè"},
    { 0x26918, "yōng"},
    { 0x26919, "wà"},
    { 0x2691A, "bó"},
    { 0x2691F, "xìn"},
    { 0x26922, "pì"},
    { 0x26923, "bó"},
    { 0x26926, "hài,hè,ài"},
    { 0x26927, "zhài"},
    { 0x26928, "wò"},
    { 0x2692A, "yè"},
    { 0x2692B, "bì,bí"},
    { 0x2692C, "hài"},
    { 0x26938, "chì"},
    { 0x2693B, "zhì"},
    { 0x2693D, "ní"},
    { 0x26941, "wú"},
    { 0x26942, "ǎi"},
    { 0x26948, "ǎi"},
    { 0x26949, "yǔ"},
    { 0x2694A, "chì"},
    { 0x2694D, "jìng"},
    { 0x2694E, "zhì"},
    { 0x2694F, "zhì"},
    { 0x26950, "zhì"},
    { 0x26951, "jú,jǔ,póu"},
    { 0x26956, "hán,xián"},
    { 0x2695A, "pīng"},
    { 0x2695D, "yǎo"},
    { 0x26963, "yóu"},
    { 0x26964, "pīng"},
    { 0x26966, "mò"},
    { 0x2696C, "zuò"},
    { 0x2696D, "pò"},
    { 0x2696F, "xué"},
    { 0x26970, "kuáng"},
    { 0x26971, "yì"},
    { 0x26972, "pò"},
    { 0x2697B, "zhuì"},
    { 0x26983, "ní"},
    { 0x26984, "qiǔ"},
    { 0x26985, "còu"},
    { 0x2698C, "yǎo"},
    { 0x26991, "fén"},
    { 0x26995, "xiá"},
    { 0x26997, "jiāng"},
    { 0x26998, "chā"},
    { 0x2699B, "xiào"},
    { 0x2699C, "chā"},
    { 0x269A2, "chéng"},
    { 0x269A3, "cuì"},
    { 0x269A7, "qióng,gǒng"},
    { 0x269A9, "yù"},
    { 0x269AB, "yú"},
    { 0x269AF, "wèn"},
    { 0x269B1, "chā"},
    { 0x269B2, "yǔ,yù"},
    { 0x269B9, "zuó"},
    { 0x269BA, "dǎo"},
    { 0x269BD, "juàn,fàn"},
    { 0x269BE, "dǎo"},
    { 0x269BF, "yīng"},
    { 0x269C1, "fěng"},
    { 0x269C5, "wèng"},
    { 0x269C8, "jìn"},
    { 0x269C9, "qì"},
    { 0x269CB, "qìn"},
    { 0x269CD, "kuò"},
    { 0x269CF, "tān"},
    { 0x269D0, "xiān"},
    { 0x269D2, "tiān"},
    { 0x269D4, "kuò"},
    { 0x269D6, "tiàn"},
    { 0x269D8, "hú"},
    { 0x269D9, "zhū"},
    { 0x269DA, "zhān"},
    { 0x269DB, "tà"},
    { 0x269DD, "tiān"},
    { 0x269DE, "tà"},
    { 0x269DF, "tà"},
    { 0x269E0, "huá"},
    { 0x269E1, "yǎn,tiàn"},
    { 0x269E2, "tiè"},
    { 0x269E4, "tiè"},
    { 0x269E5, "tà"},
    { 0x269EC, "huài"},
    { 0x269EE, "jiá"},
    { 0x269EF, "qì"},
    { 0x269F1, "tà"},
    { 0x269F4, "tān"},
    { 0x269F5, "huà"},
    { 0x269F8, "zhuàn"},
    { 0x269F9, "huā"},
    { 0x269FC, "lán"},
    { 0x26A06, "zūn"},
    { 0x26A07, "yì"},
    { 0x26A08, "fú"},
    { 0x26A09, "wù"},
    { 0x26A0B, "fú"},
    { 0x26A0D, "dīng"},
    { 0x26A0E, "tà"},
    { 0x26A16, "chào"},
    { 0x26A19, "rì"},
    { 0x26A1A, "quǎn"},
    { 0x26A1C, "gē"},
    { 0x26A21, "fú"},
    { 0x26A22, "dì"},
    { 0x26A23, "diāo"},
    { 0x26A24, "yǒng"},
    { 0x26A26, "jià"},
    { 0x26A29, "lóng"},
    { 0x26A2C, "yǒng"},
    { 0x26A2D, "pí"},
    { 0x26A2F, "huó"},
    { 0x26A30, "qióng"},
    { 0x26A32, "fán"},
    { 0x26A33, "wú"},
    { 0x26A34, "tóng"},
    { 0x26A35, "háng"},
    { 0x26A38, "tān"},
    { 0x26A3E, "hēng"},
    { 0x26A44, "tiāo"},
    { 0x26A48, "zhōu"},
    { 0x26A4B, "bài"},
    { 0x26A4C, "xiè"},
    { 0x26A4D, "dāo,diāo"},
    { 0x26A4F, "jīn,wéi"},
    { 0x26A55, "hū"},
    { 0x26A56, "bēi"},
    { 0x26A58, "dìng"},
    { 0x26A5C, "nuó"},
    { 0x26A5D, "wèi"},
    { 0x26A5E, "yú"},
    { 0x26A60, "xīng"},
    { 0x26A61, "fú"},
    { 0x26A62, "xiàn"},
    { 0x26A63, "qì"},
    { 0x26A64, "tū"},
    { 0x26A67, "jí"},
    { 0x26A69, "yìng"},
    { 0x26A6B, "dèng,téng"},
    { 0x26A6C, "wēi"},
    { 0x26A6D, "xī"},
    { 0x26A6F, "pái"},
    { 0x26A71, "shéng"},
    { 0x26A72, "yǒu"},
    { 0x26A74, "ái"},
    { 0x26A75, "jiàn"},
    { 0x26A77, "gōu"},
    { 0x26A78, "ruò"},
    { 0x26A7C, "gòng"},
    { 0x26A7F, "shà"},
    { 0x26A80, "táng"},
    { 0x26A87, "lù"},
    { 0x26A88, "áo"},
    { 0x26A8A, "qì"},
    { 0x26A8B, "xiū"},
    { 0x26A8D, "dāi"},
    { 0x26A91, "fá"},
    { 0x26A92, "wèi"},
    { 0x26A94, "dùn"},
    { 0x26A95, "liáo"},
    { 0x26A96, "fān"},
    { 0x26A97, "huáng,héng"},
    { 0x26A98, "jué"},
    { 0x26A99, "tà"},
    { 0x26A9A, "zùn"},
    { 0x26A9B, "ráo"},
    { 0x26A9C, "cān"},
    { 0x26A9D, "téng"},
    { 0x26AA0, "huà"},
    { 0x26AA1, "xū"},
    { 0x26AA3, "zhān"},
    { 0x26AA7, "gǎn"},
    { 0x26AAA, "péng"},
    { 0x26AAB, "cān"},
    { 0x26AAC, "xiē"},
    { 0x26AAD, "dá"},
    { 0x26AB1, "jì"},
    { 0x26AB6, "lǐ"},
    { 0x26AB9, "pán"},
    { 0x26ABD, "lóng,lǒng"},
    { 0x26ABE, "lì"},
    { 0x26ABF, "xí"},
    { 0x26AC0, "téng"},
    { 0x26AC3, "líng"},
    { 0x26AC8, "lǐ"},
    { 0x26AC9, "rán"},
    { 0x26ACA, "líng"},
    { 0x26ACE, "gǔn"},
    { 0x26AD4, "pō"},
    { 0x26AD5, "mò"},
    { 0x26AD6, "pāi"},
    { 0x26AD9, "bà"},
    { 0x26AE1, "qí"},
    { 0x26AE4, "yán"},
    { 0x26AEA, "wà"},
    { 0x26AEB, "ǎng"},
    { 0x26AED, "mìng"},
    { 0x26AEE, "mǐn"},
    { 0x26AEF, "xùn"},
    { 0x26AF0, "méng"},
    { 0x26AF3, "guǎi"},
    { 0x26AF6, "jiāo"},
    { 0x26AFB, "gǎi"},
    { 0x26B01, "cái"},
    { 0x26B02, "wù"},
    { 0x26B03, "zhé"},
    { 0x26B04, "rěn"},
    { 0x26B05, "kōu"},
    { 0x26B14, "zhǎo"},
    { 0x26B15, "zhōng"},
    { 0x26B16, "qiú"},
    { 0x26B17, "guō"},
    { 0x26B18, "gōng,sōng"},
    { 0x26B19, "pū"},
    { 0x26B1A, "hù"},
    { 0x26B1B, "miǎn"},
    { 0x26B1E, "tiān"},
    { 0x26B23, "wǎng"},
    { 0x26B38, "zhú"},
    { 0x26B39, "dá,dàn"},
    { 0x26B3A, "xiòng,huǎng"},
    { 0x26B3B, "ná"},
    { 0x26B3E, "juān"},
    { 0x26B41, "niǎn"},
    { 0x26B48, "hù"},
    { 0x26B49, "shā"},
    { 0x26B5C, "zhī"},
    { 0x26B5F, "tā"},
    { 0x26B61, "sī"},
    { 0x26B65, "yì"},
    { 0x26B6D, "qióng"},
    { 0x26B6E, "zhì"},
    { 0x26B6F, "lǚ,lóu"},
    { 0x26B70, "rú"},
    { 0x26B72, "qí"},
    { 0x26B73, "yǔ"},
    { 0x26B74, "zhōu"},
    { 0x26B75, "yáng"},
    { 0x26B76, "xiǎn"},
    { 0x26B77, "móu"},
    { 0x26B78, "chóu"},
    { 0x26B79, "huī"},
    { 0x26B7A, "jiū"},
    { 0x26B7B, "jiù"},
    { 0x26B7C, "piǎo,bì"},
    { 0x26B81, "jiào"},
    { 0x26B83, "guāi,kuā"},
    { 0x26B85, "mò"},
    { 0x26B90, "xī"},
    { 0x26B91, "pú"},
    { 0x26BAF, "jì"},
    { 0x26BB6, "wěn"},
    { 0x26BB7, "bèi"},
    { 0x26BB8, "yǐ"},
    { 0x26BB9, "fú"},
    { 0x26BBA, "sī"},
    { 0x26BBB, "juān"},
    { 0x26BBC, "jì,qí"},
    { 0x26BBE, "nì"},
    { 0x26BC0, "bèn"},
    { 0x26BC5, "xù"},
    { 0x26BC8, "qǐn"},
    { 0x26BC9, "bó"},
    { 0x26BCC, "wáng"},
    { 0x26BCD, "zhè"},
    { 0x26BCF, "wò"},
    { 0x26BD0, "sháo"},
    { 0x26BD1, "zào"},
    { 0x26BD2, "yǎng"},
    { 0x26BD5, "sòng"},
    { 0x26BD6, "niè"},
    { 0x26BDB, "bì"},
    { 0x26BE3, "cú"},
    { 0x26BE4, "qiāng"},
    { 0x26BEA, "xiào"},
    { 0x26BEB, "zhī"},
    { 0x26BEC, "shé"},
    { 0x26BEF, "zhì"},
    { 0x26BF0, "pēng"},
    { 0x26C0F, "diào"},
    { 0x26C16, "wò"},
    { 0x26C18, "zhǐ"},
    { 0x26C19, "bì"},
    { 0x26C1B, "fén"},
    { 0x26C21, "nà"},
    { 0x26C25, "bāng"},
    { 0x26C2A, "qiú"},
    { 0x26C2B, "nǐ"},
    { 0x26C2C, "bó"},
    { 0x26C2D, "dùn"},
    { 0x26C2F, "shǐ"},
    { 0x26C30, "xū"},
    { 0x26C31, "cháng"},
    { 0x26C32, "xū"},
    { 0x26C33, "yé"},
    { 0x26C34, "mí"},
    { 0x26C38, "xīn"},
    { 0x26C39, "zhuó"},
    { 0x26C3A, "fù"},
    { 0x26C3D, "pǐ"},
    { 0x26C3E, "xuè"},
    { 0x26C40, "yù"},
    { 0x26C41, "xián"},
    { 0x26C42, "yù"},
    { 0x26C43, "yú"},
    { 0x26C45, "jū"},
    { 0x26C46, "tā"},
    { 0x26C47, "kōng"},
    { 0x26C4A, "zhēng"},
    { 0x26C4B, "méng"},
    { 0x26C4C, "gāng"},
    { 0x26C52, "mù"},
    { 0x26C53, "xǐ"},
    { 0x26C54, "bì"},
    { 0x26C56, "fù"},
    { 0x26C5C, "xiào"},
    { 0x26C60, "jiū"},
    { 0x26C63, "gǒu"},
    { 0x26C70, "chí"},
    { 0x26C71, "jiū"},
    { 0x26C72, "jiū"},
    { 0x26C75, "shā"},
    { 0x26C77, "fēi"},
    { 0x26CAB, "fú"},
    { 0x26CAF, "wàn"},
    { 0x26CB0, "xū"},
    { 0x26CB1, "bō"},
    { 0x26CC1, "hào,mào"},
    { 0x26CC3, "xié"},
    { 0x26CC4, "pián"},
    { 0x26CC5, "yǔ"},
    { 0x26CC7, "tián"},
    { 0x26CC8, "pí,bì"},
    { 0x26CCA, "shǐ"},
    { 0x26CCB, "kuǎi"},
    { 0x26CCC, "jī"},
    { 0x26CCF, "zhā"},
    { 0x26CD0, "nài,nà"},
    { 0x26CD1, "mǒu"},
    { 0x26CD3, "fú"},
    { 0x26CD4, "dù"},
    { 0x26CD7, "shěng"},
    { 0x26CD8, "chá"},
    { 0x26CDA, "chí"},
    { 0x26CDB, "guǐ"},
    { 0x26CDC, "mín"},
    { 0x26CDD, "tāng,dàng"},
    { 0x26CDE, "bài"},
    { 0x26CDF, "qiāng"},
    { 0x26CE1, "zhuó"},
    { 0x26CE2, "wèi"},
    { 0x26CE3, "xún"},
    { 0x26CE5, "miǎo"},
    { 0x26CE6, "zāi"},
    { 0x26CE7, "yóu"},
    { 0x26CE9, "yòu"},
    { 0x26CEB, "shān"},
    { 0x26CEC, "hé"},
    { 0x26CED, "lǚ"},
    { 0x26CEE, "zhí"},
    { 0x26CF2, "jìng"},
    { 0x26CF3, "zhēn"},
    { 0x26CF6, "méng"},
    { 0x26CF7, "yóu"},
    { 0x26CF9, "wò"},
    { 0x26CFA, "bá"},
    { 0x26CFD, "juàn"},
    { 0x26CFE, "rú"},
    { 0x26CFF, "còu"},
    { 0x26D00, "zhī"},
    { 0x26D09, "hú"},
    { 0x26D0A, "yāng"},
    { 0x26D0C, "jùn"},
    { 0x26D0D, "shé"},
    { 0x26D0E, "kòu"},
    { 0x26D11, "qián"},
    { 0x26D14, "méng"},
    { 0x26D1A, "tiáo"},
    { 0x26D50, "niè"},
    { 0x26D5F, "chí"},
    { 0x26D61, "xiōng,gōng"},
    { 0x26D63, "hùn"},
    { 0x26D66, "dí"},
    { 0x26D67, "láng"},
    { 0x26D69, "zāo,qiú"},
    { 0x26D6A, "cè"},
    { 0x26D6B, "suǒ"},
    { 0x26D6C, "zù"},
    { 0x26D6D, "suī"},
    { 0x26D6F, "xiá"},
    { 0x26D71, "xiè"},
    { 0x26D74, "jié"},
    { 0x26D75, "yóu"},
    { 0x26D77, "gòu"},
    { 0x26D78, "gěng"},
    { 0x26D7C, "jùn"},
    { 0x26D7D, "huǎng"},
    { 0x26D7E, "jí"},
    { 0x26D7F, "pōu"},
    { 0x26D80, "wū"},
    { 0x26D82, "yì"},
    { 0x26D85, "nǎi"},
    { 0x26D87, "rǒng,ruǎn"},
    { 0x26D88, "nán"},
    { 0x26D8A, "píng"},
    { 0x26D8B, "shàn"},
    { 0x26D8C, "diāo"},
    { 0x26D8D, "jí"},
    { 0x26D8E, "huā"},
    { 0x26D8F, "duì"},
    { 0x26D90, "kǒng"},
    { 0x26D91, "tà"},
    { 0x26D93, "hòng"},
    { 0x26D95, "shū"},
    { 0x26D99, "héng"},
    { 0x26D9A, "fěn"},
    { 0x26DB2, "kòu"},
    { 0x26DD9, "nián"},
    { 0x26DDD, "chú"},
    { 0x26DE6, "qiàng"},
    { 0x26DF2, "xì"},
    { 0x26DF3, "hú"},
    { 0x26DF4, "sòng"},
    { 0x26DF5, "wò"},
    { 0x26DF7, "hài"},
    { 0x26DF8, "rú"},
    { 0x26DF9, "méng"},
    { 0x26DFB, "sǎn"},
    { 0x26DFD, "wú"},
    { 0x26DFF, "yóu"},
    { 0x26E01, "tān"},
    { 0x26E02, "shēn"},
    { 0x26E06, "qǐ"},
    { 0x26E08, "guó"},
    { 0x26E09, "qià"},
    { 0x26E0A, "xiān"},
    { 0x26E0F, "suī"},
    { 0x26E10, "lù"},
    { 0x26E13, "qī"},
    { 0x26E14, "diāo"},
    { 0x26E17, "qí"},
    { 0x26E18, "jiá"},
    { 0x26E19, "yóu"},
    { 0x26E1A, "xí"},
    { 0x26E1B, "cháo"},
    { 0x26E21, "mì"},
    { 0x26E22, "lòu"},
    { 0x26E23, "bǐ"},
    { 0x26E2A, "péi"},
    { 0x26E2E, "zhēn"},
    { 0x26E2F, "shēn"},
    { 0x26E30, "chǎn"},
    { 0x26E31, "fù"},
    { 0x26E36, "qū"},
    { 0x26E37, "sī"},
    { 0x26E3A, "zuī"},
    { 0x26E6B, "zhào"},
    { 0x26E7D, "pí"},
    { 0x26E80, "còu"},
    { 0x26E86, "gāo"},
    { 0x26E87, "dú"},
    { 0x26E89, "fū"},
    { 0x26E8A, "guān"},
    { 0x26E8B, "sǎo"},
    { 0x26E8C, "sǒu"},
    { 0x26E8D, "jiǎn"},
    { 0x26E8E, "póu"},
    { 0x26E90, "cán"},
    { 0x26E91, "bèng"},
    { 0x26E92, "mòu"},
    { 0x26E93, "zhāo"},
    { 0x26E94, "xiáo"},
    { 0x26E96, "jú"},
    { 0x26E97, "shū"},
    { 0x26E98, "jiǎn"},
    { 0x26E99, "lí"},
    { 0x26E9B, "chuàn"},
    { 0x26E9C, "lào,láo"},
    { 0x26E9E, "hè"},
    { 0x26E9F, "hú"},
    { 0x26EA0, "gū"},
    { 0x26EA1, "zhǎng"},
    { 0x26EA2, "jié"},
    { 0x26EA3, "xiàng"},
    { 0x26EA5, "dū"},
    { 0x26EA6, "hán"},
    { 0x26EA7, "jiá"},
    { 0x26EA8, "xiàng"},
    { 0x26EA9, "jí"},
    { 0x26EAA, "shǔ"},
    { 0x26EAB, "làng"},
    { 0x26EAC, "jī"},
    { 0x26EAD, "shān"},
    { 0x26EB0, "tāo,tiáo"},
    { 0x26EB1, "zī"},
    { 0x26EB2, "shuàn"},
    { 0x26EB4, "jí"},
    { 0x26EB5, "chù"},
    { 0x26EB6, "jì"},
    { 0x26EB7, "shēn"},
    { 0x26EB8, "lìn,lín"},
    { 0x26EB9, "liáo"},
    { 0x26EBB, "sǎn"},
    { 0x26EBD, "ǎn"},
    { 0x26EBE, "ruǎn"},
    { 0x26EC0, "tí,tái"},
    { 0x26EC1, "dàn"},
    { 0x26EC3, "huán"},
    { 0x26EC5, "sà"},
    { 0x26F06, "ruí"},
    { 0x26F07, "wū"},
    { 0x26F08, "jù"},
    { 0x26F09, "huán"},
    { 0x26F0A, "léng"},
    { 0x26F0B, "lù"},
    { 0x26F0E, "tān"},
    { 0x26F0F, "zēng"},
    { 0x26F13, "qián"},
    { 0x26F17, "xī"},
    { 0x26F21, "cǐ"},
    { 0x26F22, "shé"},
    { 0x26F27, "sà"},
    { 0x26F2A, "mào"},
    { 0x26F2B, "qú"},
    { 0x26F2D, "bó"},
    { 0x26F2E, "gǎn,gàn"},
    { 0x26F30, "qiè,hé"},
    { 0x26F31, "juàn"},
    { 0x26F32, "dāng"},
    { 0x26F33, "cháng"},
    { 0x26F34, "yáng"},
    { 0x26F35, "hé"},
    { 0x26F37, "jī"},
    { 0x26F39, "bǐng"},
    { 0x26F3B, "méi"},
    { 0x26F3F, "dūn"},
    { 0x26F40, "ǎo"},
    { 0x26F41, "jīng"},
    { 0x26F42, "lù"},
    { 0x26F43, "miàn"},
    { 0x26F44, "diàn"},
    { 0x26F45, "hè"},
    { 0x26F47, "jiān"},
    { 0x26F4A, "huá"},
    { 0x26F4B, "gōu"},
    { 0x26F4E, "lù"},
    { 0x26F4F, "fú"},
    { 0x26F50, "huǐ"},
    { 0x26F52, "zéi"},
    { 0x26F54, "jìn"},
    { 0x26F55, "sī"},
    { 0x26F56, "qūn"},
    { 0x26F5C, "dàn"},
    { 0x26F5E, "wàn"},
    { 0x26F5F, "biǎn"},
    { 0x26F64, "jiá"},
    { 0x26F6B, "dǎn"},
    { 0x26F6C, "jiū"},
    { 0x26F6D, "xián"},
    { 0x26F6E, "bó"},
    { 0x26F8F, "xiá"},
    { 0x26F91, "biāo"},
    { 0x26F95, "pò"},
    { 0x26F98, "sǎo"},
    { 0x26F99, "bèi"},
    { 0x26F9A, "shà"},
    { 0x26F9B, "wěi"},
    { 0x26F9D, "cāng"},
    { 0x26F9E, "lù"},
    { 0x26FA9, "dàn"},
    { 0x26FAB, "gǔ"},
    { 0x26FAC, "zā"},
    { 0x26FAD, "bǎng"},
    { 0x26FAE, "gàn,gǎn"},
    { 0x26FB1, "chāo"},
    { 0x26FB2, "jì"},
    { 0x26FB3, "liē"},
    { 0x26FB5, "qióng"},
    { 0x26FB6, "jiàn"},
    { 0x26FB7, "lù"},
    { 0x26FB8, "duān"},
    { 0x26FB9, "suān"},
    { 0x26FBA, "yáo"},
    { 0x26FBB, "yǐn"},
    { 0x26FBD, "tà"},
    { 0x26FBE, "yáo"},
    { 0x26FBF, "jīng"},
    { 0x26FC0, "chú"},
    { 0x26FC1, "fú"},
    { 0x26FC2, "yuán"},
    { 0x26FC3, "shǎo"},
    { 0x26FC5, "bìng"},
    { 0x26FC6, "dàng"},
    { 0x26FC7, "shì"},
    { 0x26FCA, "lú"},
    { 0x26FCB, "qiè"},
    { 0x26FCC, "luó"},
    { 0x26FCD, "pò"},
    { 0x26FCF, "méng,mèng"},
    { 0x26FD0, "jié"},
    { 0x26FD3, "jī"},
    { 0x26FD6, "lù"},
    { 0x27004, "chàng"},
    { 0x27005, "miè,mò"},
    { 0x27006, "méng"},
    { 0x27007, "jiǎn"},
    { 0x2700A, "cǎi"},
    { 0x2700C, "sù"},
    { 0x27014, "hè"},
    { 0x27015, "sà"},
    { 0x27017, "zī"},
    { 0x27018, "kēng"},
    { 0x27019, "gěng"},
    { 0x2701A, "sī"},
    { 0x27020, "tí"},
    { 0x27021, "zhàn"},
    { 0x27022, "xiè"},
    { 0x27023, "shuí"},
    { 0x27024, "chǐ"},
    { 0x27025, "yōu"},
    { 0x27026, "lǔ"},
    { 0x27027, "mèng"},
    { 0x27028, "liè"},
    { 0x27029, "sì"},
    { 0x2702C, "xī"},
    { 0x2702D, "fán"},
    { 0x2702E, "fū"},
    { 0x2702F, "shěn"},
    { 0x27030, "tí"},
    { 0x27031, "chài"},
    { 0x27032, "yuè"},
    { 0x27034, "fū"},
    { 0x27035, "jiàn,shǎn"},
    { 0x27036, "dì"},
    { 0x2703A, "xié"},
    { 0x2703B, "dān"},
    { 0x2703F, "zhí"},
    { 0x27043, "xù"},
    { 0x27048, "niè"},
    { 0x27049, "fàn"},
    { 0x2704A, "méng"},
    { 0x2704B, "mǐn"},
    { 0x2707E, "lóu"},
    { 0x2707F, "dú,shǔ"},
    { 0x27081, "zhàn"},
    { 0x27082, "jiàn"},
    { 0x27083, "hàn"},
    { 0x27084, "dàn"},
    { 0x27085, "sēn"},
    { 0x27086, "jiàn"},
    { 0x27087, "tán,xún"},
    { 0x27088, "jiǎo"},
    { 0x27089, "pó"},
    { 0x2708B, "píng"},
    { 0x2708D, "zhuàn,sūn"},
    { 0x2708F, "liáo"},
    { 0x27090, "zì"},
    { 0x27092, "zhuó"},
    { 0x27094, "hù"},
    { 0x27099, "xì"},
    { 0x2709B, "méng"},
    { 0x2709C, "jù"},
    { 0x2709D, "miè"},
    { 0x2709E, "xián"},
    { 0x270A0, "kuì"},
    { 0x270A1, "méng"},
    { 0x270A2, "jiān"},
    { 0x270A6, "nóu"},
    { 0x270A8, "dì"},
    { 0x270A9, "sāo"},
    { 0x270CF, "chù"},
    { 0x270D0, "zhí"},
    { 0x270D1, "qián"},
    { 0x270D2, "lǚ"},
    { 0x270D4, "zhuó"},
    { 0x270D8, "zuò"},
    { 0x270D9, "hán"},
    { 0x270DA, "suǐ"},
    { 0x270DB, "gòu"},
    { 0x270DD, "chǒu"},
    { 0x270DE, "jì"},
    { 0x270DF, "yì"},
    { 0x270E0, "yú"},
    { 0x270E8, "nóu"},
    { 0x270E9, "nǐ"},
    { 0x270EA, "ruò"},
    { 0x270EE, "lín"},
    { 0x270F1, "níng"},
    { 0x2710D, "qiáo"},
    { 0x2710E, "yáo"},
    { 0x2710F, "fù"},
    { 0x27110, "shuāng"},
    { 0x27111, "kuì"},
    { 0x27112, "qú"},
    { 0x27113, "dǒng"},
    { 0x27114, "shǔ"},
    { 0x2711A, "lí"},
    { 0x2711B, "jú"},
    { 0x2711C, "ruǐ"},
    { 0x27120, "zhá"},
    { 0x27124, "xiāo"},
    { 0x27138, "mén,wěi"},
    { 0x27139, "shí"},
    { 0x2713A, "diān"},
    { 0x2713B, "lì"},
    { 0x2713C, "dèng,téng"},
    { 0x2713D, "zàn,zā"},
    { 0x2713F, "luó"},
    { 0x27140, "cán"},
    { 0x27143, "āo"},
    { 0x27146, "jiǎn"},
    { 0x27148, "diào"},
    { 0x2714B, "yíng"},
    { 0x27156, "yì"},
    { 0x27157, "dǎng"},
    { 0x27158, "nóu"},
    { 0x2715A, "yuè"},
    { 0x2716E, "lǐ"},
    { 0x2716F, "lí"},
    { 0x27170, "hù"},
    { 0x27172, "yòu"},
    { 0x2717A, "nàng"},
    { 0x27182, "chèn"},
    { 0x27189, "fēng"},
    { 0x2718A, "biē"},
    { 0x2718F, "mǎn"},
    { 0x27190, "gàn"},
    { 0x27191, "huò,suǐ"},
    { 0x27193, "cū"},
    { 0x27195, "yǒu"},
    { 0x27198, "yòu"},
    { 0x2719C, "xū"},
    { 0x271A1, "xù"},
    { 0x271A2, "hǔ"},
    { 0x271A3, "lú"},
    { 0x271A5, "xiá"},
    { 0x271A6, "yì"},
    { 0x271AE, "hǔ"},
    { 0x271AF, "hù"},
    { 0x271B0, "zǐ"},
    { 0x271B7, "gōng"},
    { 0x271B8, "tuī"},
    { 0x271B9, "wū"},
    { 0x271BA, "líng"},
    { 0x271BB, "gū"},
    { 0x271BC, "zhōng,dōng"},
    { 0x271C4, "lú"},
    { 0x271C8, "zù"},
    { 0x271CC, "tóng"},
    { 0x271CD, "xiā"},
    { 0x271CE, "hé"},
    { 0x271D3, "yuè"},
    { 0x271D9, "nán"},
    { 0x271DA, "bó"},
    { 0x271DB, "hū"},
    { 0x271DC, "qì"},
    { 0x271DD, "shú"},
    { 0x271DE, "qiāng"},
    { 0x271DF, "zhōu"},
    { 0x271E0, "yào"},
    { 0x271E1, "gū"},
    { 0x271E5, "bān"},
    { 0x271E6, "kǎn"},
    { 0x271EE, "hé"},
    { 0x271EF, "jì"},
    { 0x271F0, "hú"},
    { 0x271F1, "yán"},
    { 0x271F6, "chūn"},
    { 0x271F7, "dǐng"},
    { 0x271F8, "qiū"},
    { 0x271F9, "hóu"},
    { 0x271FC, "hào"},
    { 0x271FF, "zù"},
    { 0x27201, "xián"},
    { 0x27204, "xià"},
    { 0x27205, "xì"},
    { 0x27208, "sè,xì"},
    { 0x2720C, "gé"},
    { 0x2720D, "xì"},
    { 0x27211, "gé"},
    { 0x27214, "lǚ"},
    { 0x27216, "gé"},
    { 0x27217, "kè"},
    { 0x27219, "shòu"},
    { 0x2721A, "zhù"},
    { 0x2721C, "téng"},
    { 0x2721D, "yà"},
    { 0x2721E, "nì"},
    { 0x27226, "luò"},
    { 0x27227, "suī,méng"},
    { 0x2722A, "chǎn"},
    { 0x2722D, "wù"},
    { 0x2722F, "yū"},
    { 0x27239, "zǎo"},
    { 0x2723B, "yì"},
    { 0x2723C, "xī,jí"},
    { 0x2723D, "hóng"},
    { 0x2723E, "quán"},
    { 0x2723F, "wǎng"},
    { 0x27240, "chǐ"},
    { 0x27241, "xì"},
    { 0x27242, "tiǎn"},
    { 0x27243, "yǔn"},
    { 0x27245, "yī"},
    { 0x27246, "jí"},
    { 0x27247, "huī"},
    { 0x27248, "fóu,fú"},
    { 0x2724A, "fǔ"},
    { 0x2724D, "jí"},
    { 0x2724E, "xuán"},
    { 0x27251, "tài"},
    { 0x27253, "dù"},
    { 0x27257, "yuán"},
    { 0x2725B, "dì"},
    { 0x2725E, "zhǔ"},
    { 0x2725F, "tāi"},
    { 0x27261, "rǒng"},
    { 0x27262, "xué"},
    { 0x27263, "yù"},
    { 0x27264, "fàn"},
    { 0x27265, "běi"},
    { 0x27267, "qǔ,jié"},
    { 0x27269, "bù"},
    { 0x2726A, "jiā"},
    { 0x2726B, "zhá"},
    { 0x2726D, "nǔ"},
    { 0x2726E, "shé,yán,yí"},
    { 0x27272, "lì"},
    { 0x27284, "guǐ"},
    { 0x27285, "guǎi"},
    { 0x27287, "dài,dé"},
    { 0x2728F, "gāi"},
    { 0x27292, "cì"},
    { 0x27294, "yǎn"},
    { 0x27295, "sōng"},
    { 0x27296, "shì"},
    { 0x27298, "kù"},
    { 0x27299, "zhǐ"},
    { 0x2729A, "tóng"},
    { 0x2729B, "qú"},
    { 0x2729C, "è"},
    { 0x2729E, "xíng"},
    { 0x2729F, "rú"},
    { 0x272A0, "yú,shū"},
    { 0x272A3, "yì"},
    { 0x272A4, "yì"},
    { 0x272A5, "xù"},
    { 0x272A6, "fǒu"},
    { 0x272A7, "gé,è"},
    { 0x272AC, "hé"},
    { 0x272AD, "yīn"},
    { 0x272AF, "hòng"},
    { 0x272B1, "duǒ"},
    { 0x272BD, "xíng"},
    { 0x272BE, "fán"},
    { 0x272C9, "qī"},
    { 0x272CA, "shā,shuō"},
    { 0x272CC, "dù"},
    { 0x272CD, "dì,xué"},
    { 0x272CE, "lí"},
    { 0x272CF, "yì"},
    { 0x272D0, "xí"},
    { 0x272D1, "gěng"},
    { 0x272D2, "tóng,shì"},
    { 0x272D3, "kào"},
    { 0x272D4, "hòng"},
    { 0x272D5, "kùn"},
    { 0x272D6, "niè"},
    { 0x272D7, "chí"},
    { 0x272D8, "tí"},
    { 0x272DA, "tóng"},
    { 0x272E0, "lí,lǐ"},
    { 0x272E1, "nà"},
    { 0x272F1, "zhān"},
    { 0x272F2, "běi"},
    { 0x27301, "tiáo"},
    { 0x27303, "zā"},
    { 0x27304, "è,yè"},
    { 0x27305, "shòu"},
    { 0x27306, "kōng"},
    { 0x27307, "péng"},
    { 0x27308, "fù"},
    { 0x27309, "lù"},
    { 0x2730A, "xiè"},
    { 0x2730B, "xiè"},
    { 0x2730C, "xiū"},
    { 0x2730D, "lù"},
    { 0x2730E, "tiǎn"},
    { 0x2730F, "tà"},
    { 0x27310, "cì"},
    { 0x27311, "qū"},
    { 0x27313, "fù"},
    { 0x27314, "zhī"},
    { 0x27316, "xiè,shè"},
    { 0x27317, "zǒu"},
    { 0x27318, "fèi"},
    { 0x27319, "mín"},
    { 0x2731A, "xīng"},
    { 0x2731D, "tóng"},
    { 0x2731E, "qí"},
    { 0x27320, "piāo"},
    { 0x27322, "suì"},
    { 0x27323, "ěr"},
    { 0x27327, "hǔ"},
    { 0x2733B, "sōng"},
    { 0x2733D, "biē"},
    { 0x2733E, "dīng"},
    { 0x2733F, "bǎn"},
    { 0x27340, "shī,lǐ"},
    { 0x27341, "xiè"},
    { 0x27342, "xiáo"},
    { 0x27343, "fěi"},
    { 0x27352, "chuǎn,chuǎi"},
    { 0x27353, "shuài"},
    { 0x27354, "yāo"},
    { 0x27355, "jué"},
    { 0x27356, "shěng,nìng"},
    { 0x27358, "yōu"},
    { 0x27359, "fàn"},
    { 0x2735C, "kuí"},
    { 0x2735D, "dì"},
    { 0x2735F, "máo"},
    { 0x27360, "jié"},
    { 0x27362, "yán,yǐn"},
    { 0x27365, "wēi"},
    { 0x27368, "sāng"},
    { 0x27369, "jié"},
    { 0x2736A, "yú"},
    { 0x2736B, "wèi"},
    { 0x2736C, "è"},
    { 0x2736D, "quán"},
    { 0x2736E, "jiǒng"},
    { 0x2736F, "féng"},
    { 0x27370, "lóng"},
    { 0x27371, "dié"},
    { 0x27372, "pián"},
    { 0x27374, "liàn"},
    { 0x27375, "hú"},
    { 0x27376, "lǜ"},
    { 0x2737F, "diàn"},
    { 0x27383, "cuì"},
    { 0x27384, "móu,wù"},
    { 0x27395, "wáng"},
    { 0x27396, "juān"},
    { 0x27397, "kē"},
    { 0x27398, "yán"},
    { 0x27399, "jiǎo"},
    { 0x273A1, "gōng"},
    { 0x273A3, "róng"},
    { 0x273A4, "sūn"},
    { 0x273A5, "shàn"},
    { 0x273A8, "chí"},
    { 0x273AA, "qí"},
    { 0x273AB, "suǒ"},
    { 0x273AD, "yè"},
    { 0x273AE, "zǎo"},
    { 0x273AF, "quē"},
    { 0x273B0, "zhǎn"},
    { 0x273B1, "bā"},
    { 0x273B2, "zú"},
    { 0x273B3, "suǒ"},
    { 0x273B4, "zhé"},
    { 0x273B5, "xì"},
    { 0x273B7, "chǔ"},
    { 0x273B8, "jiǎo"},
    { 0x273B9, "zuì"},
    { 0x273BA, "gē"},
    { 0x273BB, "wù,móu"},
    { 0x273BE, "lüè"},
    { 0x273BF, "jí"},
    { 0x273C2, "xié"},
    { 0x273C3, "xié"},
    { 0x273C6, "dǒu"},
    { 0x273CB, "qiū"},
    { 0x273D1, "píng"},
    { 0x273D3, "liú"},
    { 0x273E5, "jié"},
    { 0x273E7, "huì"},
    { 0x273EB, "shà"},
    { 0x273F8, "zhí"},
    { 0x273F9, "ài"},
    { 0x273FA, "xù,òu"},
    { 0x273FB, "bì"},
    { 0x273FD, "yē"},
    { 0x273FE, "nì"},
    { 0x273FF, "zhú"},
    { 0x27401, "sù"},
    { 0x27403, "xié"},
    { 0x27404, "yù,yú"},
    { 0x27405, "qū"},
    { 0x27408, "zú"},
    { 0x27409, "zhī"},
    { 0x2740A, "zhāng"},
    { 0x2740B, "lüè"},
    { 0x2740C, "wěi"},
    { 0x2740D, "chōng"},
    { 0x2740E, "mì"},
    { 0x27410, "jī"},
    { 0x27412, "sù"},
    { 0x27413, "yě"},
    { 0x27414, "xí,yì"},
    { 0x27415, "tuán"},
    { 0x27416, "lián,liàn"},
    { 0x27417, "xuán"},
    { 0x27419, "wù"},
    { 0x2741F, "máo"},
    { 0x2742C, "hóng"},
    { 0x2742F, "lüè"},
    { 0x27430, "dú"},
    { 0x27431, "cóng"},
    { 0x27432, "chán"},
    { 0x27433, "lù"},
    { 0x27434, "sù"},
    { 0x27440, "lüè"},
    { 0x27446, "zhōng"},
    { 0x27447, "lí"},
    { 0x27448, "fèi"},
    { 0x2744A, "jǐng"},
    { 0x2744B, "kuì"},
    { 0x2744C, "yì"},
    { 0x2744D, "huá"}
};
